var googleapi = {
		
	import: function (callback) {
		this.authorize({
            client_id: '670053561699-2372s6dgv2q5co1a6j2fij37p34sri24.apps.googleusercontent.com',
            client_secret: 'uZY8-5CmLWlrv79Wh_nzbLGP',
            redirect_uri: 'http://localhost',
            //scope: 'https://www.googleapis.com/auth/analytics.readonly'
            scope: 'https://www.google.com/m8/feeds/'
        }).done(function(data) {
            //console.log('Access Token: ' + data.access_token);
            googleapi.getUserContactsFromGmail(data.access_token, callback);
        }).fail(function(data) {
            //alert(data.error);
        	callback(false);
        });
	},
    authorize: function(options) {
        var deferred = $.Deferred();

        //Build the OAuth consent page URL
        var authUrl = 'https://accounts.google.com/o/oauth2/auth?' + $.param({
            client_id: options.client_id,
            redirect_uri: options.redirect_uri,
            response_type: 'code',
            scope: options.scope
        });

        //Open the OAuth consent page in the InAppBrowser
        var authWindow = window.open(authUrl, '_blank', 'location=no,toolbar=yes');
        
        //The recommendation is to use the redirect_uri "urn:ietf:wg:oauth:2.0:oob"
        //which sets the authorization code in the browser's title. However, we can't
        //access the title of the InAppBrowser.
        //
        //Instead, we pass a bogus redirect_uri of "http://localhost", which means the
        //authorization code will get set in the url. We can access the url in the
        //loadstart and loadstop events. So if we bind the loadstart event, we can
        //find the authorization code and close the InAppBrowser after the user
        //has granted us access to their data.
        $(authWindow).on('loadstart', function(e) {
        	
            var url = e.originalEvent.url;
            var code = /\?code=(.+)$/.exec(url);
            var error = /\?error=(.+)$/.exec(url);

            if (code || error) {
                //Always close the browser when match is found
            	$.get( "https://mail.google.com/mail/u/0/?logout&hl=en", function( data ) {});
                authWindow.close();
            }
            
            if (error)
        	{
        		console.log(error);
        		callback(false);
        	}

            if (code) {
                //Exchange the authorization code for an access token
                $.post('https://accounts.google.com/o/oauth2/token', {
                    code: code[1],
                    client_id: options.client_id,
                    client_secret: options.client_secret,
                    redirect_uri: options.redirect_uri,
                    grant_type: 'authorization_code'
                }).done(function(data) {
                    deferred.resolve(data);
                }).fail(function(response) {
                    deferred.reject(response.responseJSON);
                });
            } else if (error) {
                //The user denied access to the app
                deferred.reject({
                    error: error[1]
                });
            }
        });

        return deferred.promise();
    },

	getUserContactsFromGmail: function(token, callback) {

    	$.ajax({
    		type: "GET",
    		url: 'https://www.google.com/m8/feeds/contacts/default/full?alt=json&v=3.0&oauth_token='+token+"&access_type=offline",
    		//url: 'http://www.airpersons.com/api/user/import/gmail?token='+token,
    		beforeSend : function(req) {
    			$.mobile.loading('show')
            },
            complete: function() { 
            	$.mobile.loading('hide')
            },
    		success: function (response) {
    			console.log(JSON.stringify(response));
    			if (typeof(response) !== 'undefined')
    			{
    				if (typeof(response.feed) !== 'undefined')
    				{
		    			if (typeof(response.feed.entry) !== 'undefined')
		    			{
		    				var json;
		    				var arrayJson = [];
		    				//console.log(JSON.stringify(response.feed.entry[0].gd$email[0].address));
		    				jQuery.each(response.feed.entry, function(i, val) {
		    					//console.log(val.gd$email[0].address);
		    					var user = {
		    						    name: val.title.$t,
		    						    email: val.gd$email[0].address
		    						};
		    					arrayJson.push(user);
		    				});
		    				
		    				if (arrayJson.length > 0)
		    				{
		    					//console.log(arrayJson.toString());
		    					//return;
		    					
		    	    			$.ajax({
		    	    	    		type: "POST",
		    	    	    		url: 'http://www.airpersons.com/api/user/import/gmail',
		    	    	    		data: ( { contacts: arrayJson } ),
		    	    	    		beforeSend : function(req) {
		    	    	    			$.mobile.loading('show')
		    	    	    			req.setRequestHeader("Authorization", "token "+localStorage.getItem("AP_TOKEN"));
		    	    	            },
		    	    	            complete: function() { 
		    	    	            	$.mobile.loading('hide')
		    	    	            },
		    	    	    		success: function (response) {
		    	    	    			console.log(response);
		    	    	    			callback(true);
		    	    	    		},
		    	    	    		error: function(jqXHR, textStatus, errorThrown) {
		    	    	    			//alert("error: "+jqXHR.status+" - "+errorThrown);
		    	    	    			callback(false);
		    	    	    		}		
		    	    	    	});
		    	    	    
		    				}else{
		    					console.log("NO CONTACTS");
		    					callback(false);
		    				}
		    			}else{	// response.feed.entry
		    				console.log("NOT RESPONSE");
		    				callback(false);
		    			}
    				}else{	// response.feed
    					console.log("NOT RESPONSE");
    					callback(false);
    				}
    			}else{	//response
    				console.log("NOT RESPONSE");
    				callback(false);
    			}
    				
    		},
    		error: function(jqXHR, textStatus, errorThrown) {
    			//alert("error: "+jqXHR.status+" - "+errorThrown);
    			callback(false);
    		}
    		
    	});
    }

};
