var hotmailapi = {
		
	import: function (callback) {
		this.authorize({
            client_id: '000000004810A62F',
            client_secret: 'OGmbQ0TIXzvCvZthMBpIFFo-QqLRmbk7',
            redirect_uri: 'http://airpersons.sss',
            scope: 'wl.signin wl.basic wl.emails wl.contacts_emails',
            display: 'touch'
        }).done(function(data) {
            //console.log('Access Token: ' + data.access_token);
            hotmailapi.getUserContactsFromHotmail(data.access_token, callback);
        }).fail(function(data) {
            //alert(data.error);
        	callback(false);
        });
	},
    authorize: function(options) {
        var deferred = $.Deferred();

        //Build the OAuth consent page URL
        var authUrl = 'https://login.live.com/oauth20_authorize.srf?' + $.param({
            client_id: options.client_id,
            redirect_uri: options.redirect_uri,
            response_type: 'code',
            scope: options.scope,
            display: options.display
        });

        //Open the OAuth consent page in the InAppBrowser
        var authWindow = window.open(authUrl, '_blank', 'location=no,toolbar=yes');
        //console.log(authWindow);
        
        //The recommendation is to use the redirect_uri "urn:ietf:wg:oauth:2.0:oob"
        //which sets the authorization code in the browser's title. However, we can't
        //access the title of the InAppBrowser.
        //
        //Instead, we pass a bogus redirect_uri of "http://localhost", which means the
        //authorization code will get set in the url. We can access the url in the
        //loadstart and loadstop events. So if we bind the loadstart event, we can
        //find the authorization code and close the InAppBrowser after the user
        //has granted us access to their data.
        $(authWindow).on('loadstart', function(e) {
        	
            var url = e.originalEvent.url;
            var code = /\?code=(.+)$/.exec(url);
            var error = /\?error=(.+)$/.exec(url);

            if (code || error) {
                //Always close the browser when match is found
            	$.get( "http://login.live.com/logout.srf", function( data ) {});
                authWindow.close();
            }
            
            if (error)
        	{
        		console.log(error);
        		callback(false);
        	}

            if (code) {
                //Exchange the authorization code for an access token
                $.post('https://login.live.com/oauth20_token.srf', {
                    code: code[1],
                    client_id: options.client_id,
                    client_secret: options.client_secret,
                    redirect_uri: options.redirect_uri,
                    grant_type: 'authorization_code',
                    display: options.display
                }).done(function(data) {
                    deferred.resolve(data);
                }).fail(function(response) {
                    deferred.reject(response.responseJSON);
                });
            } else if (error) {
                //The user denied access to the app
                deferred.reject({
                    error: error[1]
                });
            }
        });

        return deferred.promise();
    },

	getUserContactsFromHotmail: function(token, callback) {

    	$.ajax({
    		type: "GET",
    		url: "https://apis.live.net/v5.0/me/contacts?access_token="+token+"&access_type=offline",
    		beforeSend : function(req) {
    			$.mobile.loading('show')
            },
            complete: function() { 
            	$.mobile.loading('hide')
            },
    		success: function (response) {
    			//console.log(JSON.stringify(response));
    			if (typeof(response) !== 'undefined')
    			{
    				if (typeof(response.data) !== 'undefined')
        			{
	    				var json;
	    				var arrayJson = [];
	    				//console.log(JSON.stringify(response.data));
	    				jQuery.each(response.data, function(i, val) {
	    					var user = {
	    						    name: val.name,
	    						    email: val.emails.preferred
	    						};
	    					arrayJson.push(user);
	    				});
	    				
	    				if (arrayJson.length > 0)
	    				{
	    					//console.log(arrayJson.toString());
	    					//console.log(arrayJson[0].toString());
	    	    			$.ajax({
	    	    	    		type: "POST",
	    	    	    		url: 'http://www.airpersons.com/api/user/import/hotmail',
	    	    	    		data: ( { contacts: arrayJson } ),
	    	    	    		beforeSend : function(req) {
	    	    	    			$.mobile.loading('show')
	    	    	    			req.setRequestHeader("Authorization", "token "+localStorage.getItem("AP_TOKEN"));
	    	    	            },
	    	    	            complete: function() { 
	    	    	            	$.mobile.loading('hide')
	    	    	            },
	    	    	    		success: function (response) {
	    	    	    			console.log(response);
	    	    	    			callback(true);
	    	    	    		},
	    	    	    		error: function(jqXHR, textStatus, errorThrown) {
	    	    	    			//alert("error: "+jqXHR.status+" - "+errorThrown);
	    	    	    			callback(false);
	    	    	    		}		
	    	    	    	});
	    	    	    
	    				}else
	    				{
	    					console.log("NO CONTACTS");
	    					callback(false);
	    				}
	    				
	    				
        			}
    				
    			}else
    			{
    				console.log("NOT RESPONSE");
    				callback(false);
    			}
    		},
    		error: function(jqXHR, textStatus, errorThrown) {
    			//alert("error: "+jqXHR.status+" - "+errorThrown);
    			callback(false);
    		}
    		
    	});
    }

};
