var yahooapi = {
		
	import: function (callback) {
		$.ajax({
    		type: "GET",
    		url: "http://www.airpersons.com/api/user/import/yahoo/key",
    		beforeSend : function(req) {
    			$.mobile.loading('show')
    			req.setRequestHeader("Authorization", "token "+localStorage.getItem("AP_TOKEN"));
            },
            complete: function() { 
            	$.mobile.loading('hide')
            },
    		success: function (response) {
    			console.log(JSON.stringify(response));
    			if (typeof(response) !== "undefined")
    				if (typeof(response.xoauth_request_auth_url) !== 'undefined' && 
    						typeof(response.oauth_token) !== 'undefined' && 
    						typeof(response.oauth_token_secret) !== 'undefined')
    					yahooapi.authorize(response.xoauth_request_auth_url, response.oauth_token_secret, callback);
    		},
    		error: function(jqXHR, textStatus, errorThrown) {
    			//alert("error: "+jqXHR.status+" - "+errorThrown);
    			callback(false);
    		}
    		
    	});
		
	},
    authorize: function(authUrl, oauth_token_secret, callback) {
        var deferred = $.Deferred();

        //Open the OAuth consent page in the InAppBrowser
        var authWindow = window.open(authUrl, '_blank', 'location=no,toolbar=yes');
        //console.log(authWindow);
        
        //The recommendation is to use the redirect_uri "urn:ietf:wg:oauth:2.0:oob"
        //which sets the authorization code in the browser's title. However, we can't
        //access the title of the InAppBrowser.
        //
        //Instead, we pass a bogus redirect_uri of "http://localhost", which means the
        //authorization code will get set in the url. We can access the url in the
        //loadstart and loadstop events. So if we bind the loadstart event, we can
        //find the authorization code and close the InAppBrowser after the user
        //has granted us access to their data.
        $(authWindow).on('loadstart', function(e) {
        	
            var url = e.originalEvent.url;
            //console.log(url);
            var params = getParams2(url);
            var oauth_token = params['oauth_token'];
            var oauth_verifier = params['oauth_verifier'];
            var logout = params['logout'];
            
            if (oauth_token && oauth_verifier && oauth_token_secret) {
                //Always close the browser when match is found
            	//console.log("http://www.airpersons.com/api/user/import/yahoo?oauth_token="+oauth_token+"&oauth_verifier="+oauth_verifier+"&oauth_token_secret="+oauth_token_secret);
            	//LOGOUT -> 'https://login.yahoo.com/config/login?logout=1';
            	$.get( "https://login.yahoo.com/config/login?logout=1", function( data ) {});
            	authWindow.close();
            	
            	$.ajax({
            		type: "GET",
            		url: "http://www.airpersons.com/api/user/import/yahoo?oauth_token="+oauth_token+"&oauth_verifier="+oauth_verifier+"&oauth_token_secret="+oauth_token_secret,
            		beforeSend : function(req) {
            			$.mobile.loading('show')
            			req.setRequestHeader("Authorization", "token "+localStorage.getItem("AP_TOKEN"));
                    },
                    complete: function() { 
                    	$.mobile.loading('hide')
                    },
            		success: function (response) {
            			//console.log(JSON.stringify(response));
            			callback(true);
            		},
            		error: function(jqXHR, textStatus, errorThrown) {
            			//alert("error: "+jqXHR.status+" - "+errorThrown);
            			callback(false);
            		}
            	});
            	        		
            }

            if (logout)
        	{
            	authWindow.close();
        	}
            
        });

        return deferred.promise();
    }

};
