/*
 * In app object for Android version.
 */




/*
// We must wait for the "deviceready" event to fire
// before we can use the store object.
document.addEventListener('deviceready', initializeStore, false);

function initializeStore() {

    // Let's set a pretty high verbosity level, so that we see a lot of stuff
    // in the console (reassuring us that something is happening).
    store.verbosity = store.INFO;

    // We register a dummy product. It's ok, it shouldn't
    // prevent the store "ready" event from firing.
    store.register({
        //id:    'com.airpersons.airpersonsmobile.consumable1',
        id:    'consumable1',
        alias: '7 GBP Recharge',
        type:   store.CONSUMABLE
    });
    
        
    store.when("product").updated(function (p) {
    	var product = store.get("consumable1");

        if (!product)
            console.log("----- NO PRODUCT --------");
        else if (product.state === store.REGISTERED) {
        	console.log("----- REGISTERED --------");
        }
        else if (product.state === store.INVALID) {
        	console.log("----- INVALID --------");
        }
        else {
        	console.log(JSON.stringify(product));
        }
        
    });
    
    
    // When every goes as expected, it's time to celebrate!
    // The "ready" event should be welcomed with music and fireworks,
    // go ask your boss about it! (just in case)
    store.ready(function() {
        console.log("\\o/ STORE READY \\o/");
    });

    // After we've done our setup, we tell the store to do
    // it's first refresh. Nothing will happen if we do not call store.refresh()
    store.refresh();
}
*/








// Our application's global object
var app_inapp = {};
var app_inapp_initialized = false;

//
// Constructor
// -----------
//

app_inapp.initialize = function() {
    log('initialize');

    // Listen to the deviceready event.
    // Make sure the score of 'this' isn't lost.
    document.addEventListener('deviceready', app_inapp.bind(this.onDeviceReady), false);
};

//
// Methods
// -------
//

// deviceready event handler.
//
// will just initialize the Purchase plugin
app_inapp.onDeviceReady = function() {
    if (!app_inapp_initialized)
    {
    	log('onDeviceReady');
    	app_inapp.initStore();
    }else{
    	//store.refresh();
    	if (store.products.length > 0)
    	{
	    	for ( var int = 0; int < store.products.length; int++) {
	    		app_inapp.renderIAP(store.products[int]);
			}
	    	$("#purchase_IA").removeClass("ui-disabled");
    	}
	}
};

// initialize the purchase plugin if available
app_inapp.initStore = function() {

    if (!window.store) {
        log('Store not available');
        return;
    }
    $.mobile.loading('show');
    
    app_inapp_initialized = true;
    // Enable maximum logging level
    store.verbosity = store.DEBUG;
    // Enable remote receipt validation
    store.validator = THE_HOST+"v2/inapp/android/check/"+THE_APP_NAME; //"https://api.fovea.cc:1982/check-purchase";

    // Inform the store of your products
    log('registerProducts');
    if (THE_MAIN_CAT == '437'){
    	
    }else if (THE_MAIN_CAT == '548'){
    	
    }if (THE_MAIN_CAT == '397'){
    	
    }if (THE_MAIN_CAT == '111'){
    	
    }else{

    }
    	
    	store.register({
	        id:    'aprecharge1',
	        alias: '5 GBP Cash Recharge',
	        type:   store.CONSUMABLE
	    });
	    // When any product gets updated, refresh the HTML.
	    store.when("aprecharge1").loaded(function (p) {
	    	app_inapp.renderIAP(p);
	    });
/*	    // When purchase of the FIRST consumableis approved, show some logs and finish the transaction.
	    store.when("consumable1").approved(function (product) {
	        log('You just buy consumable1!');
	        product.verify();
	    });
	    
	    store.when("consumable1").verified(function(product) {
	    	log('consumable1 verified');
	    	product.finish();
	    });
*/	    
  
	    store.register({
	        id:    'aprecharge2',
	        alias: '14 GBP Cash Recharge',
	        type:   store.CONSUMABLE
	    });
	    // When any product gets updated, refresh the HTML.
	    store.when("aprecharge2").loaded(function (p) {
	    	app_inapp.renderIAP(p);
	    });
	    
	    
	    store.register({
	        id:    'aprecharge3',
	        alias: '23 GBP Cash Recharge',
	        type:   store.CONSUMABLE
	    });
	    // When any product gets updated, refresh the HTML.
	    store.when("aprecharge3").loaded(function (p) {
	    	app_inapp.renderIAP(p);
	    });

    

    
    /* 
    store.register({
        id:    "android.test.purchased",
        alias: "100 coins",
        type:  store.CONSUMABLE
    });
     

    store.when("android.test.purchased").approved(function (product) {
        log('You just buy one product!');
        product.verify();
    });
    store.when("android.test.purchased").verified(function(product) {
    	log('producy verified');
    	product.finish();
    });	    
    */
   

    // Log all errors
    store.error(function(error) {
        log('ERROR ' + error.code + ': ' + error.message);
    });


    // When the store is ready (i.e. all products are loaded and in their "final"
    // state), we hide the "loading" indicator.
    //
    // Note that the "ready" function will be called immediately if the store
    // is already ready.
    store.ready(function() {	
    	
    	$.mobile.loading('hide');
    	$("#purchase_IA").removeClass("ui-disabled");
    });

/* 
	// When store is ready, activate the "refresh" button; 
    store.ready(function() {
        var el = document.getElementById('refresh-button');
        if (el) {
            el.style.display = 'block';
            el.onclick = function(ev) {
                store.refresh();
            };
        }
    });
*/  


    // Refresh the store.
    //
    // This will contact the server to check all registered products
    // validity and ownership status.
    //
    // It's fine to do this only at application startup, as it could be
    // pretty expensive.
    log('refresh');
    store.refresh();
};

app_inapp.renderIAP = function(p) {

	//console.log(JSON.stringify(p));
	
    //var elId = p.id.split(".")[3];
	var elId = p.id;
    var el = document.getElementById('listOfPurchases_IA');
    if (!el) return;

    if (!p.loaded) {
    	return false;
    }
    else if (!p.valid) {
    	return false;
    }
    else if (p.valid) {
//    	var html = '<input type="radio" name="radio-inapp" id="radio-inapp-'+p.id+'" value="'+p.id+'">\
//    				<label for="radio-inapp-'+p.id+'">'+p.price+' ('+p.title+')</label>';
    	
    	var html = ' <a href="#" id="radio-inapp-'+p.id+'" class="theClassForChecks_IA ui-btn" onclick="selectItem_IA($(this));">'+p.price+' ('+p.title+')</a>';
    	
    	if (p.canPurchase) {
    		$("#listOfPurchases_IA").append(html);
        }else
        	$("#lblDesc_IA").show();
    	
/*    	
    	var html = "<h3>" + p.title + "</h3>" + "<p>" + p.description + "</p>";
        if (p.canPurchase) {
            html += "<div class='button' id='buy-" + p.id + "' productId='" + p.id + "' type='button'>" + p.price + "</div>";
        }
        el.innerHTML = html;
        if (p.canPurchase) {
            document.getElementById("buy-" + p.id).onclick = function (event) {
                var pid = app_inapp.getAttribute("productId");
                store.order(pid);
            };
        }
*/        
    }else
    	$("#lblDesc_IA").show();
};



// 
// Utilities
// ---------
//

//shortcut to the app logging function.
function log(arg) { app_inapp.log(arg); }

// log both in the console and in the HTML #log element.
app_inapp.log = function(arg) {
    try {
        if (typeof arg !== 'string')
            arg = JSON.stringify(arg);
        console.log(arg);
        //document.getElementById('log').innerHTML += '<div>' + arg + '</div>';
    } catch (e) {}
};

// make sure fn will be called with app as 'this'
app_inapp.bind = function(fn) {
    return function() {
        fn.call(app, arguments);
    };
};

//app_inapp.initialize();
