
	var connecting_string 	= "";
	
	/**
	 * Decide the needed language file.
	 * @param callback
	 */
	function loadLanguageStrings(callback){

			var lang = window.localStorage.getItem("AP_LANGUAGE")
			var src = "";
		    
			if (lang != "en" && lang != "es" && lang != "zh" && lang != "de" && lang != "ru" && lang != "pt" && lang != "fr" 
		    	&& lang != "it" && lang != "he" && lang != "hi" && lang != "hu" && lang != "id" && lang != "tl" && lang != "ko"
		    		 && lang != "vi" && lang != "tr" && lang != "ja" && lang != "ro")
		    	src = 'js/language/en.js';
		    else
		    	src = 'js/language/'+lang+'.js';
			
			// IF script already loaded, finish.
			if ($('script[src="'+src+'"]').length == 0){
				// Create new script element
				var script = document.createElement("script")
			    script.type = "text/javascript";
				script.src = src;
				
				// remove another previous language script element
				$("script[src*='js/language/']").remove();		// Remove all previous js language files.
			    document.getElementsByTagName("head")[0].appendChild(script);
			    
// Esto estaba fuera del if, creo que debería estar dentro
			    if (script.readyState){  //IE
			    	//console.log("-->ES IE "+lang);
			        script.onreadystatechange = function(){
			            if (script.readyState == "loaded" ||
			                    script.readyState == "complete"){
			                script.onreadystatechange = null;
			                connecting_string = languageStrings.CONNECTING;
			                if (callback !== null)
			                	callback();
			            }
			        };
			    } else {  //Others
			        script.onload = function(){
			        	connecting_string = languageStrings.CONNECTING;
			        	if (callback !== null)
			        		callback();
			        };
			    }
			}else{
				connecting_string = languageStrings.CONNECTING;
				if (callback !== null)
	        		callback();
			}
	}

	

	function getLanguagesList()
	{	
		var languageList = '\
		<ul>\
		<li><a href="#" class="languageCode" id="languageCode-en">English</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-es">Español</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-de">Deutsch</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-fr">Français</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-it">Italiano</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-pt">Portugês</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ru">Pусский</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-vi">Tiếng Việt</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-tr">Türkçe</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-zh">中文</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-he">עברית</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-hi">हिंदी</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ja">日本語</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-tl">Filipino</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-hu">Magyar</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ro">Română</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ko">한국어</a></li>\
		</ul>';	
		return languageList;	
/*
 		<li><a href="#" class="languageCode" id="languageCode-en">English</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-es">Español</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-de">Deutsch</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-fr">Français</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-it">Italiano</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-pt">Portugês</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ru">Pусский</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-zh">中文</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-hi">हिंदी</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ja">日本語</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ar">العربية</a></li>\
	
		<li>-----------------------</li>\
		<li><a href="#" class="languageCode" id="languageCode-id">Bahasa Indonesia</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ms">Bahasa Melayu </a></li>\
		<li><a href="#" class="languageCode" id="languageCode-jv">Basa Jawa</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-cs">Česky</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-da">Dansk</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-de">Deutsch</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-en">English</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-es">Español</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-tr">Filipino</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-fr">Français</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-it">Italia</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-hu">Magyar</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-nl">Nederlands</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-nb">Norsk</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-pl">Polski</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-pt">Portugês</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ru">Pусский</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ro">Română</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-fi">Suomi</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-sv">Svenska</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-vi">Tiếng Việt</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-tr">Türkçe</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-el">Ελληνικά</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-bg">Български</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-uk">Українська</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-he">עברית</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ur">اردو</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ar">العربية</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-fa">فارسی</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-hi">हिंदी</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-bn">বাংলা</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-th">ภาษาไทย</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-zh">中文</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ja">日本語</a></li>\
		<li><a href="#" class="languageCode" id="languageCode-ko">한국어</a></li>\
		</ul>';
*/
		
		return languageList;
	}
	
	
	
	function getLanguageSelect()
	{
		var theSelect = 
			'<option value="es">Español</option>\
			<option value="en">English</option>\
			<option value="de">Deutsch</option>\
			<option value="fr">Français</option>\
			<option value="it">Italia</option>\
			<option value="pt">Portugês</option>\
			<option value="ru">Pусский</option>\
			<option value="zh">中文</option>\
			<option value="hi">हिंदी</option>\
			<option value="ja">日本語</option>\
	 		<!--<option value="he">עברית</option>-->\
			<option value="hu">Magyar</option>\
			<option value="ko">한국어</option>\
			<option value="tl">Filipino</option>\
			<option value="ro">Română</option>\
			<option value="vi">Tiếng Việt</option>\
			<option value="tr">Türkçe</option>\
<!--\
			<option value="es">Español</option>\
			<option value="en">English</option>\
			<option value="de">Deutsch</option>\
			<option value="fr">Français</option>\
			<option value="it">Italia</option>\
			<option value="pt">Portugês</option>\
			<option value="ru">Pусский</option>\
			<option value="zh">中文</option>\
			<option value="hi">हिंदी</option>\
			<option value="ja">日本語</option>\
			<option value="ar">العربية</option>\
			<option value="ur">اردو</option>\
			<option value="he">עברית</option>\
			<option value="ms">Bahasa Melayu </option>\
			<option value="jv">Basa Jawa</option>\
			<option value="cs">Česky</option>\
			<option value="da">Dansk</option>\
			<option value="hu">Magyar</option>\
			<option value="nl">Nederlands</option>\
			<option value="nb">Norsk</option>\
			<option value="pl">Polski</option>\
			<option value="ro">Română</option>\
			<option value="fi">Suomi</option>\
			<option value="sv">Svenska</option>\
			<option value="vi">Tiếng Việt</option>\
			<option value="tr">Türkçe</option>\
			<option value="el">Ελληνικά</option>\
			<option value="bg">Български</option>\
			<option value="uk">Українська</option>\
			<option value="bn">বাংলা</option>\
			<option value="th">ภาษาไทย</option>\
			<option value="ko">한국어</option>\
			<option value="id">Bahasa Indonesia</option>\
			<option value="fa">فارسی</option>\
			<option value="tl">Filipino</option>\
-->';
		
		return theSelect;
	}
	
	
	
	
	
	
	function getCurrenciesList()
	{
		var currencyList = '\
		<ul>\
			<li><a href="#" class="currencyCode" id="currencyCode-EUR">Euro<strong class="iso">EUR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-USD">United States dollar<strong class="iso">USD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CNY">Chinese yuan<strong class="iso">CNY</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-INR">Indian rupee<strong class="iso">INR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-JPY">Japanese yen<strong class="iso">JPY</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-RUB">Russian rouble<strong class="iso">RUB</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GBP">Pound sterling<strong class="iso">GBP</strong></a></li>\
		</ul>';	
		return currencyList;
/*
			<li>-----------------------</li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AFN">Afghan afghani <strong class="iso">AFN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ALL">Albanian lek <strong class="iso">ALL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-DZD">Algerian dinar <strong class="iso">DZD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AOA">Angolan kwanza <strong class="iso">AOA</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ARS">Argentine peso <strong class="iso">ARS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AMD">Armenian dram <strong class="iso">AMD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AWG">Aruban florin <strong class="iso">AWG</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AUD">Australian dollar <strong class="iso">AUD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AZN">Azerbaijani manat <strong class="iso">AZN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BSD">Bahamian dollar <strong class="iso">BSD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BHD">Bahraini dinar <strong class="iso">BHD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BDT">Bangladeshi taka <strong class="iso">BDT</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BBD">Barbados dollar <strong class="iso">BBD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BYR">Belarusian ruble <strong class="iso">BYR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BZD">Belize dollar <strong class="iso">BZD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BMD">Bermuda dollar <strong class="iso">BMD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BTN">Bhutanese ngultrum <strong class="iso">BTN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BOB">Boliviano <strong class="iso">BOB</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BAM">Bosnia-Herzegovina convertible mark<strong class="iso">BAM</a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BWP">Botswana pula <strong class="iso">BWP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BRL">Brazilian real <strong class="iso">BRL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BND">Brunei dollar <strong class="iso">BND</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BGN">Bulgarian lev <strong class="iso">BGN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-BIF">Burundian franc <strong class="iso">BIF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KHR">Cambodian riel <strong class="iso">KHR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CAD">Canadian dollar <strong class="iso">CAD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CVE">Cape Verde escudo <strong class="iso">CVE</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KYD">Cayman Islands dollar <strong class="iso">KYD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-XOF">CFA Franc BCEAO <strong class="iso">XOF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-XAF">CFA franc BEAC <strong class="iso">XAF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-XPF">CFP franc <strong class="iso">XPF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CLP">Chilean peso <strong class="iso">CLP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CNY">Chinese yuan <strong class="iso">CNY</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-COP">Colombian peso <strong class="iso">COP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KMF">Comoro franc <strong class="iso">KMF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CDF">Congolese franc <strong class="iso">CDF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CRC">Costa Rican colon <strong class="iso">CRC</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-HRK">Croatian kuna <strong class="iso">HRK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CUP">Cuban convertible peso <strong class="iso">CUP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CZK">Czech koruna <strong class="iso">CZK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-DKK">Danish krone <strong class="iso">DKK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-DJF">Djiboutian franc <strong class="iso">DJF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-DOP">Dominican peso <strong class="iso">DOP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-XCD">East Caribbean dollar <strong class="iso">XCD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-EGP">Egyptian pound <strong class="iso">EGP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ERN">Eritrean nakfa <strong class="iso">ERN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ETB">Ethiopian birr <strong class="iso">ETB</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-EUR">Euro <strong class="iso">EUR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-FKP">Falkland Islands pound <strong class="iso">FKP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-FJD">Fiji dollar <strong class="iso">FJD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GMD">Gambian dalasi <strong class="iso">GMD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GEL">Georgian lari <strong class="iso">GEL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GHS">Ghanaian cedi <strong class="iso">GHS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GIP">Gibraltar pound <strong class="iso">GIP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GTQ">Guatemalan quetzal <strong class="iso">GTQ</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GNF">Guinean franc <strong class="iso">GNF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GYD">Guyanese dollar <strong class="iso">GYD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-HTG">Haitian gourde <strong class="iso">HTG</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-HNL">Honduran lempira <strong class="iso">HNL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-HKD">Hong Kong dollar <strong class="iso">HKD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-HUF">Hungarian forint <strong class="iso">HUF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ISK">Icelandic krÃ³na <strong class="iso">ISK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-INR">Indian rupee <strong class="iso">INR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-IDR">Indonesian rupiah <strong class="iso">IDR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-IRR">Iranian rial <strong class="iso">IRR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-IQD">Iraqi dinar <strong class="iso">IQD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ILS">Israeli new sheqel <strong class="iso">ILS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-JMD">Jamaican dollar <strong class="iso">JMD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-JPY">Japanese yen <strong class="iso">JPY</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-JOD">Jordanian dinar <strong class="iso">JOD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KZT">Kazakhstani tenge <strong class="iso">KZT</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KES">Kenyan shilling <strong class="iso">KES</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KWD">Kuwaiti dinar <strong class="iso">KWD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KGS">Kyrgyzstani som <strong class="iso">KGS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LAK">Lao kip <strong class="iso">LAK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LVL">Latvian lats <strong class="iso">LVL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LBP">Lebanese pound <strong class="iso">LBP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LSL">Lesotho loti <strong class="iso">LSL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LRD">Liberian dollar <strong class="iso">LRD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LYD">Libyan dinar <strong class="iso">LYD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LTL">Lithuanian litas <strong class="iso">LTL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MOP">Macanese pataca <strong class="iso">MOP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MKD">Macedonian denar <strong class="iso">MKD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MGA">Malagasy ariary <strong class="iso">MGA</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MWK">Malawian kwacha <strong class="iso">MWK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MYR">Malaysian ringgit <strong class="iso">MYR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MVR">Maldivian rufiyaa <strong class="iso">MVR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MRO">Mauritanian ouguiya <strong class="iso">MRO</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MUR">Mauritian rupee <strong class="iso">MUR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MXN">Mexican peso <strong class="iso">MXN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MDL">Moldovan leu <strong class="iso">MDL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MNT">Mongolian tugrik <strong class="iso">MNT</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MAD">Moroccan dirham <strong class="iso">MAD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MZN">Mozambican metical <strong class="iso">MZN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-MMK">Myanma kyat <strong class="iso">MMK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-NAD">Namibian dollar <strong class="iso">NAD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-NPR">Nepalese rupee <strong class="iso">NPR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ANG">Netherlands Antillean guilder <strong class="iso">ANG</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TWD">New Taiwan dollar <strong class="iso">TWD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-NZD">New Zealand dollar <strong class="iso">NZD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-NIO">Nicaraguan cÃ³rdoba <strong class="iso">NIO</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-NGN">Nigerian naira <strong class="iso">NGN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KPW">North Korean won <strong class="iso">KPW</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-NOK">Norwegian krone <strong class="iso">NOK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-OMR">Omani rial <strong class="iso">OMR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PKR">Pakistani rupee <strong class="iso">PKR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PAB">Panamanian balboa <strong class="iso">PAB</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PGK">Papua New Guinean kina <strong class="iso">PGK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PYG">Paraguayan guaranÃ­ <strong class="iso">PYG</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PEN">Peruvian nuevo sol <strong class="iso">PEN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PHP">Philippine peso <strong class="iso">PHP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-PLN">Polish zÅ‚oty <strong class="iso">PLN</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-GBP">Pound sterling <strong class="iso">GBP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-QAR">Qatari rial <strong class="iso">QAR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-RON">Romanian new leu <strong class="iso">RON</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-RUB">Russian rouble <strong class="iso">RUB</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-RWF">Rwandan franc <strong class="iso">RWF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SHP">Saint Helena pound <strong class="iso">SHP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-WST">Samoan tala <strong class="iso">WST</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-STD">SÃ£o TomÃ© and PrÃ­ncipe dobra <strong class="iso">STD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SAR">Saudi riyal <strong class="iso">SAR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-RSD">Serbian dinar <strong class="iso">RSD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SCR">Seychelles rupee <strong class="iso">SCR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SLL">Sierra Leonean leone <strong class="iso">SLL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SGD">Singapore dollar <strong class="iso">SGD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SBD">Solomon Islands dollar <strong class="iso">SBD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SOS">Somali shilling <strong class="iso">SOS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ZAR">South African rand <strong class="iso">ZAR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-KRW">South Korean won <strong class="iso">KRW</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SSP">South Sudanese pound <strong class="iso">SSP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-LKR">Sri Lanka rupee <strong class="iso">LKR</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SDG">Sudanese pound <strong class="iso">SDG</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SRD">Surinamese dollar <strong class="iso">SRD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SZL">Swazi lilangeni <strong class="iso">SZL</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SEK">Swedish krona/kronor <strong class="iso">SEK</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-CHF">Swiss franc <strong class="iso">CHF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-SYP">Syrian pound <strong class="iso">SYP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TJS">Tajikistani somoni <strong class="iso">TJS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TZS">Tanzanian shilling <strong class="iso">TZS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-THB">Thai baht <strong class="iso">THB</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TOP">Tongan pa\'anga <strong class="iso">TOP</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TTD">Trinidad and Tobago dollar <strong class="iso">TTD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TND">Tunisian dinar <strong class="iso">TND</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TRY">Turkish lira <strong class="iso">TRY</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-TMT">Turkmenistani manat <strong class="iso">TMT</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-UGX">Ugandan shilling <strong class="iso">UGX</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-UAH">Ukrainian hryvnia <strong class="iso">UAH</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-AED">United Arab Emirates dirham <strong class="iso">AED</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-USD">United States dollar <strong class="iso">USD</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-UYU">Uruguayan peso <strong class="iso">UYU</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-UZS">Uzbekistan som <strong class="iso">UZS</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-VUV">Vanuatu vatu <strong class="iso">VUV</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-VEF">Venezuelan bolÃ­var fuerte <strong class="iso">VEF</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-VND">Vietnamese Ä‘á»“ng <strong class="iso">VND</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-YER">Yemeni rial <strong class="iso">YER</strong></a></li>\
			<li><a href="#" class="currencyCode" id="currencyCode-ZMK">Zambian kwacha <strong class="iso">ZMK</strong></a></li>\
		</ul>';
*/		
		return currencyList;
	}
	
	
	function getCurrencySelect()
	{
		var theSelect = 
			'<option value="USD">United States dollar: USD</option>\
			<option value="EUR">Euro: EUR</option>\
			<option value="CNY">Chinese yuan: CNY</option>\
			<option value="INR">Indian rupee: INR</option>\
			<option value="JPY">Japanese yen: JPY</option>\
			<option value="RUB">Russian rouble: RUB</option>\
			<option value="GBP">Pound sterling: GBP</option>\
			<option value="AFN">Afghan afghani: AFN</option>\
			<option value="ALL">Albanian lek: ALL</option>\
			<option value="DZD">Algerian dinar: DZD</option>\
			<option value="AOA">Angolan kwanza: AOA</option>\
			<option value="ARS">Argentine peso: ARS</option>\
			<option value="AWD">Armenian dram: AWD</option>\
			<option value="AWG">Aruban florin: AWG</option>\
			<option value="AUD">Australian dollar: AUD</option>\
			<option value="AZN">Azerbaijani manat: AZN</option>\
			<option value="BSD">Bahamian dollar: BSD</option>\
			<option value="BHD">Bahraini dinar: BHD</option>\
			<option value="BDT">Bangladeshi taka: BDT</option>\
			<option value="BBD">Barbados dollar: BBD</option>\
			<option value="BYR">Belarusian ruble: BYR</option>\
			<option value="BZD">Belize dollar: BZD</option>\
			<option value="BMD">Bermuda dollar: BMD</option>\
			<option value="BTN">Bhutanese ngultrum: BTN</option>\
			<option value="BOB">Boliviano: BOB</option>\
			<option value="BAM">Bosnia-Herzegovina convertible mark: BAM</option>\
			<option value="BWP">Botswana pula: BWP</option>\
			<option value="BRL">Brazilian real: BRL</option>\
			<option value="BND">Brunei dollar : BND </option>\
			<option value="BGN">Bulgarian lev : BGN </option>\
			<option value="BIF">Burundian franc : BIF </option>\
			<option value="KHR">Cambodian riel : KHR </option>\
			<option value="CAD">Canadian dollar : CAD </option>\
			<option value="CVE">Cape Verde escudo : CVE </option>\
			<option value="KYD">Cayman Islands dollar : KYD </option>\
			<option value="XAF">CFA franc BEAC : XAF </option>\
			<option value="CLP">Chilean peso : CLP </option>\
			<option value="CNY">Chinese yuan : CNY </option>\
			<option value="COP">Colombian peso : COP </option>\
			<option value="KMF">Comoro franc : KMF </option>\
			<option value="CDF">Congolese franc : CDF </option>\
			<option value="CRC">Costa Rican colon : CRC </option>\
			<option value="HRK">Croatian kuna : HRK </option>\
			<option value="CUP">Cuban convertible peso : CUP </option>\
			<option value="CZK">Czech koruna : CZK </option>\
			<option value="DJF">Djiboutian franc : DJF </option>\
			<option value="DOP">Dominican peso : DOP </option>\
			<option value="EGP">Egyptian pound : EGP </option>\
			<option value="ERN">Eritrean nakfa : ERN </option>\
			<option value="ETB">Ethiopian birr : ETB </option>\
			<option value="FKP">Falkland Islands pound : FKP </option>\
			<option value="FJD">Fiji dollar : FJD </option>\
			<option value="GMD">Gambian dalasi : GMD </option>\
			<option value="GEL">Georgian lari : GEL </option>\
			<option value="GHS">Ghanaian cedi : GHS </option>\
			<option value="GIP">Gibraltar pound : GIP </option>\
			<option value="DKK">Danish krone : DKK </option>\
			<option value="GTQ">Guatemalan quetzal : GTQ </option>\
			<option value="GBP">Pound sterling : GBP </option>\
			<option value="GNF">Guinean franc : GNF </option>\
			<option value="GYD">Guyanese dollar : GYD </option>\
			<option value="HTG">Haitian gourde : HTG </option>\
			<option value="HNL">Honduran lempira : HNL </option>\
			<option value="HKD">Hong Kong dollar : HKD </option>\
			<option value="HUF">Hungarian forint : HUF </option>\
			<option value="ISK">Icelandic króna : ISK </option>\
			<option value="INR">Indian rupee : INR </option>\
			<option value="IDR">Indonesian rupiah : IDR </option>\
			<option value="IRR">Iranian rial : IRR </option>\
			<option value="IQD">Iraqi dinar : IQD </option>\
			<option value="ILS">Israeli new sheqel : ILS </option>\
			<option value="JMD">Jamaican dollar : JMD </option>\
			<option value="JPY">Japanese yen : JPY </option>\
			<option value="JOD">Jordanian dinar : JOD </option>\
			<option value="KZT">Kazakhstani tenge : KZT </option>\
			<option value="KES">Kenyan shilling : KES </option>\
			<option value="AUD">Australian dollar : AUD </option>\
			<option value="KPW">North Korean won : KPW </option>\
			<option value="KRW">South Korean won : KRW </option>\
			<option value="KWD">Kuwaiti dinar : KWD </option>\
			<option value="KGS">Kyrgyzstani som : KGS </option>\
			<option value="LAK">Lao kip : LAK </option>\
			<option value="LVL">Latvian lats : LVL </option>\
			<option value="LBP">Lebanese pound : LBP </option>\
			<option value="LSL">Lesotho loti : LSL </option>\
			<option value="LRD">Liberian dollar : LRD </option>\
			<option value="LYD">Libyan dinar : LYD </option>\
			<option value="LTL">Lithuanian litas : LTL </option>\
			<option value="MOP">Macanese pataca : MOP </option>\
			<option value="MKD">Macedonian denar : MKD </option>\
			<option value="MGA">Malagasy ariary : MGA </option>\
			<option value="MWK">Malawian kwacha : MWK </option>\
			<option value="MYR">Malaysian ringgit : MYR </option>\
			<option value="MVR">Maldivian rufiyaa : MVR</option>\
			<option value="MRO">Mauritanian ouguiya : MRO</option>\
			<option value="MUR">Mauritian rupee : MUR</option>\
			<option value="MXN">Mexican peso : MXN</option>\
			<option value="MDL">Moldovan leu : MDL</option>\
			<option value="MNT">Mongolian tugrik : MNT</option>\
			<option value="XCD">East Caribbean dollar : XCD</option>\
			<option value="MZN">Mozambican metical : MZN</option>\
			<option value="MMK">Myanma kyat : MMK</option>\
			<option value="NAD">Namibian dollar : NAD</option>\
			<option value="NPR">Nepalese rupee : NPR</option>\
			<option value="NIO">Nicaraguan córdoba : NIO</option>\
			<option value="XOF">CFA Franc BCEAO : XOF</option>\
			<option value="NGN">Nigerian naira : NGN</option>\
			<option value="NZD">New Zealand dollar : NZD</option>\
			<option value="NOK">Norwegian krone : NOK</option>\
			<option value="OMR">Omani rial : OMR</option>\
			<option value="PKR">Pakistani rupee : PKR</option>\
			<option value="PAB">Panamanian balboa : PAB</option>\
			<option value="PGK">Papua New Guinean kina : PGK</option>\
			<option value="PYG">Paraguayan guaraní : PYG</option>\
			<option value="PEN">Peruvian nuevo sol : PEN</option>\
			<option value="PHP">Philippine peso : PHP</option>\
			<option value="PLN">Polish złoty : PLN</option>\
			<option value="QAR">Qatari rial : QAR</option>\
			<option value="RON">Romanian new leu : RON</option>\
			<option value="RUB">Russian rouble : RUB</option>\
			<option value="RWF">Rwandan franc : RWF</option>\
			<option value="SHP">Saint Helena pound : SHP</option>\
			<option value="WST">Samoan tala : WST</option>\
			<option value="STD">São Tomé and Príncipe dobra : STD</option>\
			<option value="SAR">Saudi riyal : SAR</option>\
			<option value="RSD">Serbian dinar : RSD</option>\
			<option value="SCR">Seychelles rupee : SCR</option>\
			<option value="SLL">Sierra Leonean leone : SLL</option>\
			<option value="SGD">Singapore dollar : SGD</option>\
			<option value="ANG">Netherlands Antillean guilder : ANG</option>\
			<option value="SBD">Solomon Islands dollar : SBD</option>\
			<option value="SOS">Somali shilling : SOS</option>\
			<option value="ZAR">South African rand : ZAR</option>\
			<option value="SSP">South Sudanese pound : SSP</option>\
			<option value="EUR">Euro : EUR</option>\
			<option value="LKR">Sri Lanka rupee : LKR</option>\
			<option value="SDG">Sudanese pound : SDG</option>\
			<option value="SRD">Surinamese dollar : SRD</option>\
			<option value="SZL">Swazi lilangeni : SZL</option>\
			<option value="SEK">Swedish krona/kronor : SEK</option>\
			<option value="CHF">Swiss franc : CHF</option>\
			<option value="SYP">Syrian pound : SYP</option>\
			<option value="TWD">New Taiwan dollar : TWD</option>\
			<option value="TJS">Tajikistani somoni : TJS</option>\
			<option value="TZS">Tanzanian shilling : TZS</option>\
			<option value="THB">Thai baht : THB</option>\
			<option value="TOP">Tongan pa\'anga : TOP</option>\
			<option value="TTD">Trinidad and Tobago dollar : TTD</option>\
			<option value="TND">Tunisian dinar : TND</option>\
			<option value="TRY">Turkish lira : TRY</option>\
			<option value="TMT">Turkmenistani manat : TMT</option>\
			<option value="UGX">Ugandan shilling : UGX</option>\
			<option value="UAH">Ukrainian hryvnia : UAH</option>\
			<option value="AED">United Arab Emirates dirham : AED</option>\
			<option value="USD">United States dollar : USD</option>\
			<option value="UYU">Uruguayan peso : UYU</option>\
			<option value="UZS">Uzbekistan som : UZS</option>\
			<option value="VUV">Vanuatu vatu : VUV</option>\
			<option value="VEF">Venezuelan bolívar fuerte : VEF</option>\
			<option value="VND">Vietnamese đồng : VND</option>\
			<option value="XPF">CFP franc : XPF</option>\
			<option value="MAD">Moroccan dirham : MAD</option>\
			<option value="YER">Yemeni rial : YER</option>\
			<option value="ZMK">Zambian kwacha : ZMK</option>';
			
			return theSelect;
	}
	
	
	


		// Set new currency code
        //$(document).on("click", 'a.currencyCode', function(){
		$('a.currencyCode').off("click").on("click", function(){
		 	var code = $(this).attr('id').replace('currencyCode-','');
		 	window.localStorage.setItem("AP_CURRENCY", code);
		 	//$.mobile.loading('show');
            var url = $(this).attr('href');
            if (THE_PLATFORM != 'windowsphone')
            	$.mobile.changePage( url, { reloadPage: true, changeHash: false, transition: "none"} );
            else
            {
				$.mobile.changePage( url, { 
					allowSamePageTransition: true,
					reloadPage: false,
					changeHash: false,
					transition: "none"});
            }
		 	//window.location.reload();
	 	});
	 	

	 // Set new language code
        $(document).off("click").on("click", 'a.languageCode', function(){
        //$('a.languageCode').unbind("click").bind("click", function(){
		 	var code = $(this).attr('id').replace('languageCode-','');
		 	window.localStorage.setItem("AP_LANGUAGE", code);
		 	//$.mobile.loading('show');
            var url = $(this).attr('href');
            if (THE_PLATFORM != 'windowsphone') {
            	//$.mobile.changePage( url, { reloadPage: true, changeHash: false, transition: "none"} );
            	window.location = "main.html";
            } else
            {
				$.mobile.changePage( url, { 
					allowSamePageTransition: true,
					reloadPage: false,
					changeHash: false,
					transition: "none"});
            }
	 	});

	
	
	/**
	 * Set popup menus for language and currency selection
	 */
	function setLangCurrentPopups() {
		$(".popupMenuIdioma").empty();
		$(".popupMenuIdioma").append(getLanguagesList());
		
		$(".popupMenuMoneda").empty();
		$(".popupMenuMoneda").append(getCurrenciesList());
		
		$(".popupMenuIdiomaNombre").text(window.localStorage.getItem("AP_LANGUAGE").toUpperCase());
		$(".popupMenuMonedaNombre").text(window.localStorage.getItem("AP_CURRENCY").toUpperCase());
	
	}
	