// DEUTSCH / ALEMÁN
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Person-zu-Person Dienstleistungen",
	 		"LOGIN_TITLE":"Registriere dich jetzt und bekomme 40$ für Dienstleistungen, Beratung und mehr geschenkt",
	 		"LOGIN":"Login",
	 		"SIGNUP":"Registrierung",
	 		"WORD_SEARCH":"Wortsuche...",
	 		"LAWYER":"Anwalt",
	 		"LEGAL":"Rechtliches",
	 		"DOCTOR":"Doktor",
	 		"HEALTH":"Gesundheit",
	 		"LEARNING":"Lernen",
	 		"COMPUTERS":"Computer",
	 		"BUSINESS":"Geschäftliches",
	 		"LEISURE":"Frezeit",
	 		"SPIRITUALITY":"Geistliches",
	 		"CHAT":"Chat",
	 		"USERS":"Benutzer",
	 		"CHOOSE_CATEGORY":"Eine Kategorie auswählen",
	 		"SEARCH":"Suche",
	 		"PRIVACY":"Datenschutzerklärung",
	 		"TERMS":"Nutzungsbedingungen",
	 		"USE":"Benutzung",
	 		"SAVE_TIME":"Spare Zeit und melde dich mit deinem Social Network Account an",
	 		"REG_AUTO":"Automatischer Loginn",
	 		"REG_FACEBOOK":"Registrieren mit Facebook",
	 		"REG_GOOGLE":"Registrieren mit Google+",
	 		"REG_TWITTER":"Registrieren mit Twitter",
	 		"REG_EMAIL":"Registrieren mit E-Mail",
	 		"HAS_ACCOUNT":"Ich habe ein Konto",
	 		"RESPONSIBILITY":"AirPersons ist eine kostenlose Anwendung, und ist nicht verantwortlich für die classifieds serviert auf sie.",
			"GOOGLE_AGREEMENT":"Laut Abschnitt 4.3 der Vertriebsvereinbarung für Entwickler von Google informieren wir Sie, dass AirPersons können verlangen, anonym, Zugriff auf Ihre Kontakte, so dass sie ihr Wissen an andere zu bieten hat.",
			"NO_IDENTITY_SENT":"Mach dir keine Sorgen, wir werden nicht alles in Ihrem Namen zu senden.",
			"LEGAL":"Legal",
	 		"LATER":"Später",
	 		// LOGIN
	 		"WELCOME":"Willkommen bei AirPersons",
	 		"EMAIL":"Email",
	 		"PASSWORD":"Passwort",
	 		"SIGNIN":"Einloggen",
	 		"FORGOT":"Ich habe mein Passwort vergessen",
	 		"NOT_YET":"Noch kein AirPersons Mitglied?",
	 		"ALL_FIELDS":"Alle Felder sind Pflicht.",
	 		"FILL_ALL":"Alle Pflichfelder ausfüllen.",
	 		"EMAIL_MUST":"Die Email muss länger als 4 Buchstaben sein.",
	 		"PASS_MUST":"Das Passwort muss mindestens 6 Zeichen lang sein.",
	 		"INVALID_LOGIN":"Ungültiges Passwort oder Email.",
	 		"PROBLEM_RETRY":"Es ist ein Problem aufgetreten. Bitte versuche es erneut.",
	 		"EMAIL_EXISTS":"Ein Account mit dieser Email besteht bereits.",
	 		"EMAIL_DIFFERENT":"Bitte versuche es mit einer neuen nochmals.",
	 		"NEW_USER":"Neuer Benutzer",
	 		"ENTER":"Enter",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Passwort wiederherstellen",
	 		"WRITE_YOUR_EMAIL":"Gebe deine Email-Adresse an",
	 		"PROBLEM_A":"Es ist ein Problem aufgetreten. Bitte versuche es erneut.",
	 		"EMPTY_MAIL":"Es wurde keine Email angegeben.",
	 		"PASS_RESET_PROBLEM":"Es gibt ein Problem beim Zurücksetzen des Passworts. Bitte versuche es später nochmals.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Wir haben dir eine Email mit den Wiederherstellungsanleitungen geschickt.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Suchergebnisse",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"Kostenlos",
	 		"PREVIOUS":"Vorheriger",
	 		"NEXT":"Nächste",
	 		"RESULTS" : "Ergebnisse:",
	 		"SEARCH_REQUIRED":"Suchwörter und eine Kategorie werden benötigt für die Suche.",
	 		"SEARCH_NOT_FOUND":"Es gibt keine Ergebnisse für deine Suche.",
	 		"SHOW_FEATURED":"Zeige die Ergebnisse für eine ähnliche Suche.",
	 		"CUSTOMIZE":"Anpassen",
	 		"OPTIONS":"Optionen",
	 		"FILTER":"Filtern nach",
	 		"SORT_BY":"Sortieren nach",
	 		"VIEW":"Ansicht",
	 		"ALL":"Alle",
	 		"PAYMENT":"Zahlung",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Fertig in [*****] Tagen",
	 		"ADVANCED_SEARCH":"Erweiterte Suche",
	 		// VIEW SERVICE
	 		"SERVICE":"Service",
	 		"MORE":"Mehr",
	 		"CLOSE":"Schließen",
	 		"COUNTRY":"Land",
	 		"LANGUAGES":"Sprache",
	 		"USERS_RATINGS":"Bewertungen der Benutzer",
	 		"VOTES":"Abstimmungen",
	 		"TIME_STARTS":"Die Zeit beginnt, wenn die Konversation beginnt",
	 		"BACK":"Zurück",
	 		"CONNECT":"Verbinden",
	 		"SV_SIMILAR":"Ähnliche Dienstleistungen",
	 		"SV_DESC":"Beschreibung",
	 		"SERVICE_NOT_EXIST":"Ausgewählte Dienstleistung existiert nichtmehr.",
	 		"NO_DESCRIPTION":"Keine Beschreibung",
	 		"VIEW_RATING":"Ansicht bewertungen",
	 		"NO_MONEY":"Du hast nicht genug Guthaben, um dir diese Dienstleistung zu kaufen.",
	 		"MAKE_MONEY_ONLINE":"Während du ONLINE bist, kannst du Geld verdienen auf dem Handy",
	 		"HAVE_CREDIT":"Du hast Credits, um dir diese Dienstleistung zu kaufen!",
	 		"INVALID_METHOD":"Ungültige Methode.",
	 		"INVALID_DATA":"Ungültige Daten.",
	 		"ANDROID_VERSION":"Dein Handy braucht mindestens Android 4.1 für dieses Feature",
	 		"CHAT_TEXT_ONLY":"Verfügbar nur Text-Chat.",
	 		"CHAT_POSSIBLE_TEXT":"Vielleicht ist die einzige verfügbare Text-Chat.",
	 		"NO_COMMENTS":"Noch keine Kommentare",
	 		"NO_SIMILAR":"Nicht gefunden ähnliche ergebnisse.",
	 		"SPEAKS":"Benutzer spricht",
	 		"CREATED":"Erstellt am",
	 		"APPOINTMENT":"Voranmeldung",
	 		"CANCEL_PRICE":"Annullierungskosten",
	 		"OTHERS_SV":"Andere Dienste durch denselben Benutzer",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Karte hinzufügen",
	 		"CARD_TYPE":"Kartentyp",
	 		"CARD_NUMBER":"Kartennummer",
	 		"NO_SPACES":"Ohne Leerzeichen",
	 		"EXPIRATION":"Ablaufdatum",
	 		"MONTH":"Monat",
	 		"YEAR":"Jahr",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Kartenprüfwert",
	 		"SECURITY_CODE":"Sicherheitscode",
	 		"WHAT":"Was ist das?",
			"CARD_CREATED":"Karte hinzugefügt.",
			"BAD_PREVIOUS_STEP":"Manche Daten vom vorherigen Schritt sind falsch.",
			"LIST_PROBLEM":"Es gibt ein Problem mit der aktuellen Liste. Versuche es später erneut.",
			"ADDCARD_POP_1":"Der Sicherheitscode ist die Nummer, die erscheint",
		    "ADDCARD_POP_2":"auf der Rückseite der Karte",
		    "ADDCARD_POP_3":"im Unterschriften Bereich.",
		    "ADDCARD_POP_4":"Es hat drei Zeichen",
		    "CCV_EXPLAIN":"Die CVV ist eine Nummer, die auf der Rückseite der Karte steht. Sie hat drei Zeichen.",
		    "NUMERIC_REQUIRED":"Ungültige Eingabe, es müssen Zahlen sein.",
		    "AMOUNT_LARGER":"Menge muss größer sein als",
		    "AMOUNT_SMALLER":"Menge muss kleiner sein als",
		    "PAYPAL_FEE":"* PayPal Gebühren: 3,9% + 0,3$ pro Transaktion",
		    "USD_AMOUNT":"Menge in USD",
		    "CANT_ADD_FROM_CARD":"Fehler. Es können keine Credits mit dieser Karte gekauft werden.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Kartenbesitzer Informationen",
	 		"NAME":"Name",
	 		"FORENAME":"Vorname",	 		
	 		"SURNAME":"Nachname",
	 		"ADDRESS":"Adresse",
	 		"CITY":"Stadt",
	 		"STATE":"Staat/Provinz",
	 		"CP":"Postleitzahl",
	 		"PHONE":"Telefonnummer",
	 		// SELECT CARD
	 		"SELECT_CARD":"Wähle eine Kreditkarte aus",
	 		"EXISTING_CARD":"Bereits benutzte Karte auswählen",
	 		"PAYMENT_REFUSED":"Zahlung abgelehnt, überprüfe die Kreditkarte.",
	 		"SV_OFF_NOT_EXITS":"Ausgewähltes Angebot exisitiert nicht.",
	 		"SV_OFF_INCORRECT":"Einige angegebene Information stimmen nicht.",
	 		"CC_SV_NOT_FOUND":"Kreditkarte oder Dienstleistung nicht gefunden.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Zahlungsmethode",
	 		"CONTINUE":"Weiter",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Eingehender Anruf",
	 		"MAKE_MONEY":"Du wirst jetzt Geld verdienen!",
	 		"WISHES":"willst deinen Service kaufen",
	 		"MIN_FREE":"Minuten KOSTENLOS",
	 		"DECLINE":"Ablehnen",
	 		"FINISH":"Fertigstellen",
	 		// CALLING
	 		"CALLING":"Anrufen",
	 		"FIRST_MIN":"Erste Minuten KOSTENLOS",
	 		"STARTS_RUN":"Zeit beginnt, wenn die Konversation beginnt",
	 		"CALLING_TO":"Rufe an",
	 		"MONETARY":"Finanzielle Bedingungen",
	 		"CANCEL":"Abbrechen",
	 		"ERR_USER_OFFLINE":"Benutzer ist nun offline, versuche es später erneut.",
	 		"REQ_SERVICE":"Dienstleistungsanfrage",
	 		"CALL_AGAIN":"Willst du dich erneut verbinden?",
	 		"CALL_CANCELED":"Anruf abgebrochen",
	 		"CALL_CREATION_ERR":"Es ist ein Fehler bei der Verbindung aufgetreten, versuche es mit dem nächsten Anruf erneut",
	 		"CALL_BUSY":"Der Benutzer ist momentan beschäftigt.",
	 		"BACK_HOME":"Zurück zum Home",
	 		// RATING SERVICE
	 		"RATE_S":"Dienstleistung bewerten",
	 		"OVERALL":"Insgesamt bewerten",
	 		"RATING":"Bewerten",
	 		"CONNECTION":"Verbindung",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Freundlichkeit",
	 		"SERIOUSLY":"Professionalität",
	 		"LOOK":"Ansicht",
	 		"RECOMMENDED_THIS":"Würdest du diesen Benutzer weiterempfehlen?",
	 		"RECOMMENDED_YES":"Empfehlenswert",
	 		"RECOMMENDED_NO":"Kein empfohlen",
	 		"ANONYMOUS":"Anonymus",
	 		"YES":"Ja",
	 		"NO":"Nein",
	 		"NEUTRAL":"Neutral",
	 		"RATE":"Bewerten",
	 		"VERY_BAD":"Sehr schlecht",
	 		"BAD":"Schlecht",
	 		"AVERAGE":"Durchschnittlich",
	 		"GOOD":"Gut",
	 		"VERY_GOOD":"Sehr gut",
	 		"EXCELLENT":"Perfekt",
	 		"COMMENT":"Kommentieren",
	 		"RATING_DONE":"Bewertung abgeschlossen",
	 		"RATING_DONE_THANKS":"Deine Bewertung wurde abgeschickt, vielen Dank für deine Hilfe.",
	 		"PROBLEM_SERVICE":"Es gibt ein Problem mit der aktuellen Dienstleistung.",
	 		"RATING_MANDATORY":"Es muss eine Bewertung insgesamt angegeben werden.",
	 		"MISC":"Sonstiges",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Mithilfe eines Social Networks registrieren",
	 		"SIGN_FILL":"Normale Registrierung",
	 		"TIMEZONE":"Zeitzone",
	 		"REG_H1":"Du hast jetzt schon [*****]",
	 		"REG_H2":"um Dienstleistungen, Beratungen und mehr zu kaufen.",
	 		"REG_ENTERS":"Du kannst auch deine Dienste anbieten. Melde dich an bei AirPersons",
	 		"REG_MIN_CHARS":"Email muss mehr als 4 Zeichen haben.",
	 		"REG_VALID_ADDR":"Eine gültige Email angeben.",
	 		"REG_MIN_PASS":"Passwort muss mindestens 6 Zeichen lang sein.",
	 		"REG_PROBLEM":"Es ist ein Problem aufgetreten.",
	 		"REG_TRY":"Bitte versuche es später erneut.",
	 		"REG_EMPTY":"Leere Felder!",
	 		"REG_EXISTS":"Benutzer existiert bereits. Probiere eine andere Email.",
	 		"REG_ACCOUNT_EXISTS":"Account existiert bereits.",
	 		"REG_ACCOUNT_EXISTS_B":"Es gibt schon einen Account mit [*****]",
	 		"REG_LINK_TEXT":"Du kannst deinen Account bei AirPersons mit deinem Facebook Account verbinden und so kostenlose Credits bekommen.",
	 		"REG_LINK":"Account verbinden",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Akzeptieren",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Registrieren mit",
	 		"SIGN_FACEBOOK":"Registrieren mit deinem Facebook Account",
	 		"SIGN_GOOGLEPLUS":"Registrieren mit deinem Google+ Account",
	 		"USERNAME":"Benutzername",
	 		"ID_NUMBER":"ID Nummer, nicht Email.",
	 		"EMPTY_FIELD":"Mindestens ein Pflichtfeld ist leer.",
	 		"LOADING":"Laden",
	 		"MAN":"Männlich",
	 		"WOMAN":"Weiblich",
	 		"BIRTHDAY":"Geburtstag",
	 		"REQUIRED":"Erforderliche Feld.",
	 		"GOOGLEPLUS_PROBLEM":"Es gibt ein Problem mit der Verbindung zu Google+.",
	 		"ID_NOT_EXISTS":"Ausgewählte ID existiert nicht.",
	 		"FB_WALL_MESSAGE":"I’ve just made $40 (30€) to spend in video-chat consultations with doctors, lawyers, psychologists in AirPersons. Sign up now and you can make it too!",
	 		"FB_WALL_DESC":"AirPersons is an online directory of professionals and services through video-chat where you can make money offering your services.",
	 		"FREE_PUBLICATION":"Post a free ad now!",
	 		// HOME LOGGED
	 		"BALANCE":"Guthaben",
	 		"HAVE_CREDIT":"Du hast Credits in deinem Guthaben, um Dienstleistungen zu kaufen!",
	 		"USER_NOT_FOUND":"Benuzter nicht gefunden.",
	 		"SEARCH_TIP":"z.B.: Anwälte, Doktoren, Sprachwissenschaftler",
	 		"FEATURED":"Featured Services",
	 		"AUTO":"Automatisch",
	 		"NEW":"Neu",
	 		"CONNECTING":"Verbinde",
	 		"OFFER":"Angebot",
	 		"OFFERS":"Angebote",
	 		"PURCHASE":"Kauf",
	 		"PURCHASES":"Käufe",
	 		"HELP":"Hilfe",
	 		"I_NEED_HELP":"Ich brauche Hilfe bei",
	 		"UPDATE":"Aktualisierung",
	 		"NEW_VERSION":"Neufassung",
	 		"EXIST_NEW_VERSION":"Es gibt eine neue Version des Anwendungs",
			"WEEKLY_NOTIFICATION":"Standardmäßig werden Sie wöchentlich Benachrichtigungen Service-Angebote zu erhalten.",
			"DISABLE_NOTIFICATION":"You can disable it from the setup menu of the application.",
	 		// CONFIG
	 		"CONFIGURATION":"Einstellungen",
	 		"CURRENCY":"Währung",
	 		"LANGUAGE":"Sprache",
	 		"LOGOUT":"Ausloggen",
	 		"WISH_EXIT":"	Willst du dich ausloggen?",
	 		"ADD_FUNDS":"Funds hinzufügen",
	 		"PERSONAL_INFO":"Persönliche Informationen",
	 		"LANGUAGES_SPEAK":"Sprachen, die ich spreche",
	 		"ADD_LANGUAGE":"Sprache hinzufügen",
	 		"GENDER":"Geschlecht",
	 		"EDU_LEVEL":"Bildungsniveau",
	 		"EDU_PRIMARY":"Grundschule",
	 		"EDU_SECUNDARY":"Sekundäre / hohe Bildung",
	 		"EDU_FP":"Technische (Berufsschule) Ausbildung",
	 		"EDU_BACHELOR":"Bachelor-Abschluss",
	 		"EDU_MASTER":"Master-Abschluss",
	 		"EDU_DOCTORAL":"Promotion",
	 		"MONETARY_INFO":"Monetäre Informationen",
	 		"ACCOUNT_TYPE":"Kontotyp",
	 		"VALID_UNTIL":"Gültig bis",
	 		"CREDIT_CARD":"Kreditkarte",
	 		"DONATE_COMMISSIONS":"Spenden provisionen aus meinen kontakten zu airpersons.org",
	 		"PRIVACY_OPTIONS":"Datenschutzoptionen",
	 		"WHO_SEE_PROFILE":"Wer kann mein Profil sehen",
	 		"AP_USERS":"AirPersons Benutzer",
	 		"EVERYBODY":"Jeder",
	 		"WHO_SEE_CONTACTS":"Wer kann meine Kontakte sehen",
	 		"WHO_EMAIL_ME":"Wer kann mir mailen",
	 		"SYSTEM_COM":"Systemkommunikation",
	 		"RECEIVE_WHEN":"Eine e-Mail erhalten, wenn",
	 		"FRIEND_ACCEPTS_INV":"Ein Freund annimmt eine Einladung",
	 		"IMMEDIATELY":"Sofort",
	 		"DAILY":"Tägliche",
	 		"NEVER":"Nie",
	 		"I_RECEIVE_MSG":"Ich erhalte eine Meldung",
	 		"BOOKS_ME":"Jemand Bücher mir einen Dienst",
	 		"REMIND_UPCOMING_SV":"Erinnern Sie mich einen bevorstehenden service",
	 		"RECEIVE_NEWS":"Newsletter erhalten",
	 		"ACCOUNT":"Konto",
	 		"BULLETINS":"Bulletins",
	 		"WEEKLY":"Pro",
	 		"MONTHLY":"Monatliche",
	 		"HOUR_1":"1 Stunde vor",
	 		"HOUR_24":"+24 Std.",
	 		"CURRENT_TIMEZONE":"Aktuelle Zeitzone",
	 		"SAVE":"Speichern",
	 		"CHANGE_PASS":"Kennwort ändern",
	 		"NEW_PASS":"Neues passwort",
	 		"REPEAT_PASS":"Passwort wiederholen",
	 		"PASS_CHANGED":"Das passwort wurde geändert",
	 		"PASS_MATCH":"Beide passwörter müssen übereinstimmen.",
	 		"SURE_DELETE_ACCOUNT":"Sind Sie sicher, dass Sie Ihr Konto löschen möchten?",
	 		"ACCOUNT_WILL_REMOVE":"Ihr Konto wird entfernt",
	 		"CONFIRM_DELETE_LANGUAGE":"Sind Sie sicher, Sie wollen die sprache [*****] löschen? Dadurch werden alle dienstleistungen, angebote, Mini-Jobs und profil zugeordnet löschen.",
	 		"PROMO_NOTIF":"Promotions Benachrichtigung",
			// INFO END OF SERVICE
	 		"HOME":"Startseite",
	 		"IMPROVE":"Hilf uns zu verbessern",
	 		"IMPROVE_LONG":"Deine Meinung hilft anderen Benutzern. Es wird dich nur ein paar Minuten kosten.",
	 		"RATE_SV":"Dienstleistung bewerten",
	 		"CONNECT_AGAIN":"Erneut verbinden",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Mehr anzeigen",
	 		"HAS_CANCELED":"[*****] hat den Anruf abgebroche",
	 		"RECONNECT":"Willst du dich erneut verbinden?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Erfolgreiche Registrierung",
	 		"ALREADY_HAVE":"Du hast nun kostenlos 10$ für Dienstleistungen und weitere bekommen.",
	 		"YOU_CAN":"Du kannst auch deine Dienste anbieten.",
	 		"SIGN_AIRPERSONS":"Melde dich bei airpersons.com an",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Kartenprüfwert - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Rede mit",
	 		"TIME_LENGTH":"Zeitliche Länge",
	 		"OPEN_CHAT":"Chat öffnen",
	 		"HANG_UP":"Auflegen",
	 		"TYPE":"TNachricht eingeben",
	 		"SEND":"Senden",
	 		"CALL_SERVER_ERROR":"Ein Fehler ist beim Anruf Server augetreten.",
	 		"CALL_DOWN":"Der Anruf wurde abgebrochen",
	 		"USER_DOWN":"Der Benuzter ist offline",
	 		"CALL_END":"Konversation beendet. Vielen Dank, dass du AirPersons benutzt hast.",
	 		"WAIT_OTHER":"Warte auf einen anderen Benutzer.",
	 		"FREE_TIME":"Freizeit",
	 		"PAY_TIME":"Sprechzeit",
	 		"FIRST_FREE":"Erste Minuten kostenlos",
	 		"PAYMENT_SERVICE":"Starte bezahlten Dienstleistung",
	 		"END_CALL":"Anruf beenden?",
	 		"CALLER_CAN_CALL_AGAIN":"Der Anrufer kann Sie wieder anrufen, um den Dienst in der nächsten Stunde weiter.",
			"YO_CAN_CALL_AGAIN":"Wenn Sie mit dem Service fortsetzen möchten, können Sie wieder in der nächsten Stunde anrufen können, um keine aktuellen Verbindungskosten zu machen.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Anruf ablehnen?",
	 		"YES_REJECT":"Ja, ablehnen",
	 		"OTHER_TEXT_ONLY":"Der andere Benutzer hat nur geschrieben Chat.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Vollversion anschauen",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Eine kostenlose Frage stellen",
	 		"QUESTION_INFO":"Wenn du eine Nachricht sendest, wir nicht automatisch ein Kunden-Dienstleister Vertrag abgeschlossen",
	 		"QUESTION_SEND":"Nachricht senden",
	 		"SERVICE_USER_NOT_EXIST":"Ausgewählte Dienstleistung oder Benutzer existiert nicht.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Frage erfolgreich gesendet.",
	 		"QUESTION_ALERT_ENTER":"Bitte logge dich mit deiner Email ein, um die Antwort zu lesen.", 
	 		"QUESTION_ALERT_RECEIVER":"Fehler beim Frageabruf.",
	 		"QUESTION_ALERT_CREATING":"Wir haben einige Probleme beim Senden der Frage.",
	 		"QUESTION_ALERT_USER_EXISTS":"Die Email-Adresse wurde bereits benutzt. Bitte nutzte eine andere.",
	 		// USER PROFILE
	 		"PROFILE":"Profil",
	 		"SERVICES":"Dienstleistung",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Kontakt",
	 		"ACTIVATE":"Aktivieren",
	 		"DEACTIVATE":"Deaktivieren",
	 		"NO_SERVICES":"Keine dienste",
	 		"NO_JOBS":"Keine Mini-jobs",
	 		"NO_OFFERS":"Keine angebote",
	 		"NO_CONTACTS":"Keine kontakte",
	 		"EDIT":"Bearbeiten",
	 		"REPORT":"Bericht",
	 		"MORE_INFO":"Mehr info",
	 		"GENERAL_INFO":"Allgemeine Informationen",
	 		"EXPERIENCE":"Erfahrung",
	 		"EDUCATION":"Bildung",
	 		"ANOTHER_LANGUAGE":"Ansicht in einer anderen Sprache",
	 		"SURE_DELETE":"Sind Sie sicher, Sie wollen es löschen?",
	 		"CANT_UNDO":"Diese Aktion kann nicht rückgängig gemacht werden.",
	 		"CANT_DELETE":"Konnte nicht gelöscht werden.",
	 		"CANT_CHANGE_STATE":"Unfähig, den Status zu ändern.",
	 		"USER_NOT_EXIST":"Ausgewählter Benutzer existiert nicht.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Meine Nachrichten",
	 		"FROM":"Von",
	 		"TO":"An",
	 		"DATE":"Datum",
	 		"TIME":"Zeit",
	 		"REPLY":"Antworten",
	 		"ERASE":"Löschen",
	 		"INBOX":"Eingang",
	 		"SENT":"Gesendet",
	 		"MSG_NOT":"Nachricht nicht gefunden.",
	 		"MSG_DEL_CONFIRM_TITLE":"Nachricht löschen",
	 		"MSG_TRASH_CONFIRM_TEXT":"Ausgewählte Nachrichten werden in den Papierkorb verschoben. Fortfahren?",
	 		"MSG_DEL_CONFIRM_TEXT":"Ausgewählte Nachrichten werden gelöscht. Fortfahren?",
	 		"MSG_ERASED":"Nachricht gelöscht",
	 		"MSG_DEL_ERR":"Fehler beim Löschen der Nachrichten",
	 		"MSG_COMPOSE_ERR":"Fehler beim Senden der Nachrichten",
	 		"COMPOSE":"Zusammenfassung",
	 		"SUBJECT":"Thema",
	 		"MESSAGE":"Nachricht",
	 		"MESSAGE_SUCCESSFUL":"Nachricht erfolgreich gesendet.",
	 		"QUESTION":"Frage",
	 		"QUESTIONS":"Fragen",
	 		"MY_QUESTIONS":"Meine fragen",
	 		"ANSWER":"Antwort",
	 		"ANSWERS":"Antworten",
	 		"MY_ANSWERS":"Meine antworten",
	 		"INVITATION":"Einladung",
	 		"ASSOCIATION":"Gruppe",
			"FRIENDSHIP":"Freundschaft",
	 		"FRIEND_REQ":"Freundschaftsanfrage",
	 		"ASSOCIATE_REQ":"Gruppenanfrage",
	 		"REJECT":"Ablehnen",
	 		"CLIENT_QUESTION":"Eine Kundenfrage",
	 		"RESPONSE_TO_CLIENT":"Eine Kundenfrage beantworten",
	 		"INVITATION_ACCEPTED":"Einladung akzeptiert, du und [******] sind nun verbunden.",
	 		"ASSOCIATION_ACCEPTED":"Einladung akzeptiert, du bist nun in einer Gruppe mit [******].",
	 		"YESTERDAY":"Gestern",
	 		//FINISHED CALL
	 		"START_TIME":"Startzeit",
	 		"SERVICE_FINISHED":"Dienstleistung abgeschlossen",
	 		"DEBITED_ACCOUNT":"Wir haben das Geld von deinem Account eingenommen",
	 		"INFO":"Information",
	 		"CASH_EARNED":"Geld verdient",
	 		"CREDITS_EARNED":"Credits verdient",
	 		"CASH_PAID":"Bar bezahlt",
	 		"CREDITS_PAID":"Credits bezahlt",
	 		// VIEW REVIEW
	 		"REVIEWS":"Bewertungen",
	 		"POSITIVES":"Positiv",
	 		"NEGATIVES":"Negativ",
	 		"COMMENT":"Kommentar",
	 		"COMMENTS":"Kommentare",
	 		"RECOMMENDED":"Weiterempfehlen",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Lade freunde aus ihre e-mail",
	 		"ONE_ONE":"1 Freund = 1 $",
	 		"INVITATION_OK":"Kontakte erfolgreich importiert",
	 		"INVITATION_KO":"Kann importieren, überprüfen Sie Ihre Angaben und versuchen Sie es später erneut.",
	 		// MY SALES
	 		"MY_SALES":"Meine Verkäufe",
	 		"MY_SERVICES":"Meine Dienste",
	 		"MY_JOBS":"Meine Mini-Jobs",
	 		"MY_OFFERS":"Meine Angebote",
	 		"MY_REVENUES":"Meine Einnahmen",
	 		"MY_SALES_INFO_1":"Hier können Sie Ihren Produktkatalog zu überprüfen oder neue Produkte zu bieten.",
	 		"MY_SALES_INFO_2":"Sie können kaufen und verkaufen alle Arten von online-Diensten: live-Dienste, Klassen und Konsultationen über Video-Chat.",
	 		"MORE_THAN_1000":"Es gibt mehr als 1000 Kategorien",
	 		"MAKE_FREE_TIME":"Macht mehr aus deiner Freizeit.",
	 		"MAKE_MONEY":"Geld verdienen mit Unterricht durch anbieten von Dienstleistungen von zu Hause an.",
	 		"MAKE_FREE":"Sie bieten auch kostenlose Kurse und Dienstleistungen, anderen zu helfen.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Siehe meine dienste",
	 		"CREATE_NEW_SERVICE":"Erstellen neuen service",
	 		// JOBS
	 		"VIEW_JOBS":"Siehe meine Mini-jobs",
	 		"CREATE_NEW_JOB":"Erstellen neuen Mini-Job",
	 		"JOBS_INFO_1":"Minijob ist irgendeine Art von Arbeit, die offline zu einem festen Preis.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Siehe meine Angebote",
	 		"CREATE_NEW_OFFER":"Erstellen neuen anbieten",
			"PAY_CASH":"Werde mein Geld",
	 		"OFFERS_INFO_1":"Angebote sind mit einem speziellen Preis und begrenzter Dauer durch Coupons verkauft ermäßigte Leistungen.",
	 		"OFFERS_INFO_2":"Nach Erteilung der Gutschein hat der Käufer eine Frist bis citation gekauft Angebot.",
	 		// PROFILES
	 		"MY_PROFILES":"Meine Porfiles",
	 		"CREATE_NEW_PROFILE":"Erstellen neuen Profil",
	 		"SV_TRUST":"Vertrauen ist in einigen Dienstleistungen oder Beratung sehr wichtig.",
	 		"INCREASE_TRUST":"Sie können Besuche zu erhöhen und Vertrags Ihre Produkte, indem ein detailliertes Profil.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job in weniger als [*****] Tagen getan",
	 		"PROBLEMS_INTERNET":"Probleme mit Ihrer Internet-Verbindung.",
	 		"JOB_NOT_EXISTS":"Die ausgewählte Mini-Job existiert nicht.",
			"JOB_FAILED":"Fehler beim Abrufen des Mini-Job hinzuzufügen.",
			"JOB_NO_MONEY":"Sie haben nicht genug Geld, um dieses Mini-Job kaufen.",
			"JOB_UNABLE_PAY":"Unfähig, die Zahlung zu verarbeiten, storniert Kauf.",
			"JOB_OWN":"Sie kann nicht kaufen Sie Ihre eigenen Mini-Job.",
			"FIXED_PRICE":"Festpreis Mini-Job",
			"ORDER_MORE":"Bestellen Sie mehr als ein",
			"INTEREST_EXTRAS":"Extras die Sie interessieren könnten",
			"OTHER_JOBS":"Andere Mini-Jobs von demselben Benutzer",
			"SIMILAR_JOBS":"Ähnliche Mini-Jobs",
			"TOTAL":"Gesamt",
			"BUY":"Käufer",
			"DESCRIPTION":"Beschreibung",
			"JOB_ASK_BUY":"Kaufen Mini-Job?",
			"JOB_BOUGHT":"Mini-Job gekauft!",
			"CURRENTLY_INACTIVE":"Derzeit ist deaktiviert.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Ausgewähltes Angebot existiert nicht.",
			"EXPIRE":"Ablaufdatum",
			"SIMILAR_OFFERS":"Ähnliche Angebote",
			"OTHERS_OF":"Andere Angebote von demselben Benutzer",
			"OFFER_CONFIRM_TEXT":"Angebot für [*****] kaufen?",
			// REPORT
			"REPORT_SENT":"Bericht erfolgreich gesendet.",
			"REPORT_PROBLEMS":"Wir haben einige Probleme beim Senden Fragen.",
			"REPORT_BAD":"Schlechten Bericht Adressaten.",
			"REASON":"Grund",
			// MY SERVICES
			"NO_USER_SERVICES":"Sie haben keinen Service.",
			// MY JOBS
			"NO_USER_JOBS":"Sie haben noch keine Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Sie haben noch keine Angebot haben.",
			// PURCHASES
			"MY_PURCHASES":"Meine Einkäufe",
			"CONCEPT":"Konzept",
			"STATUS":"Status",
			"DETAILS":"Details",
			"PENDING":"Anstehend",
			"ACTIVATED":"Aktiviert",
			"IN_PROGRESS":"Im gange ",
			"DELIVERED":"Geliefert",
			"CANCELED":"Abgesagt",
			"REJECTED":"Ablehnen",
			"LATE":"Spät",
			"COMPLETED":"Fertiggestellt",
			"YOU_CANCELED":"Sie storniert",
			"BUYER_CANCELED":"Käufer abgesagt ",
			"SELLER_CANCELED":"Verkäufer abgesagt",
			"YOU_MISSED":"Sie verpasst",
			"BUYER_MISSED":"Käufer verpasst",
			"SELLER_MISSED":"Verkäufer verpasst",
			"WAITING_BUYER": "Warten auf Käufer",
			"WAITING_SELLER": "Warten auf Verkäufer",
			"WAITING_YOU": "Warten auf Sie",
			"BOUGHT":"Gekauft",
			"SOLD":"Verkauft",
			"BOOKED":"Gebucht",
			"EXPIRED":"Abgelaufen",
			"INACTIVE":"Inaktiv",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Freundschaftsanfrage gesendet.",
			"FRIEND_INV_PROBLEM":"Wir haben einige Probleme beim Senden Freundschaftsanfrage.",
			"OPTIONAL": "Fakultativ",
			"MAX_CHARACTERS":"Maximum [*****] Zeichen",
			// NEW PROFILE
			"PROF_INFO":"Profilinformationen",
			"SOCIAL_SITES":"Social networking-Websites",
			"ADD_WORK":"Berufserfahrung hinzufügen",
			"COMPANY_NAME":"Name des Unternehmens",
			"COMPANY_TITLE":"Titel",
			"LOCATION":"Ort",
			"TIME_PERDIOD":"Zeit Periode",
			"A":"An",
			"CURRENTLY_WORK":"Ich arbeite derzeit hier",
			"SKIP":"Überspringen",
			"ADD_EDU":"Hinzufügen von Bildung",
			"INSTITUTION":"Name der Institution",
			"DEGREE":"Grad",
			"STUDY":"Felder der Studie",
			"CURRENTLY_STUDY":"Derzeit studiere ich hier",
			"UPLOAD_PIC":"Ein Bild hochladen",
			"TAKE_PIC":"Nehmen Sie ein Bild",
			"SELECT":"Wählen Sie",
			"NEW_PROFILE":"Neues Profil",
			"CHANGE_PIC":"Bildwechsel",
			"EDIT_PROFILE":"Profil bearbeiten",
			"INVALID_LANGUAGE":"Sprache erforderlich.",
			"NAME_REQUIRED":"Vor- und Nachname erforderlich.",
			"ALERT_WORK":"Geben Sie die Arbeit des Unternehmens.",
			"ALERT_WORK_POSITION":"Geben Sie die Position, die Sie hatten.",
			"ALERT_WORK_PLACE":"Geben Sie das Land, in dem Sie die Arbeit gemacht.",
			"ALERT_WORK_START":"Geben Sie, wenn die Arbeit aufgenommen.",
			"ALERT_WORK_END":"Geben Sie den Zeitpunkt der Fertigstellung der Arbeit oder wenn Sie gerade arbeiten auf sie.",
			"ALERT_STUDY_PLACE":"Geben Sie, wo Sie nahm die Studien.",
			"ALERT_STUDY_LEVEL":"Geben Sie das Niveau der Studien.",
			"ALERT_STUDY_NAME":"Enter studies.",
			"ALERT_STUDY_CITY":"Geben Sie die Stadt, wo Sie die durchgeführten Studien.",
			"ALERT_STUDY_COUNTRY":"Geben Sie das Land, wo Sie die Untersuchungen durchgeführt.",
			"ALERT_STUDY_START":"Geben Sie, wenn die Studien gestartet.",
			"ALERT_STUDY_END":"Geben Sie den Zeitpunkt der Beendigung des Studiums oder wenn Sie derzeit auf der Suche hinein.",
			"PROFILE_CREATED":"Profil erstellt",
			"PROFILE_EDITED":"Profil bearbeitet",
			// NEW SERVICE
			"NEW_SERVICE":"Neuen service",
			"EDIT_SERVICE":"Service bearbeiten",
			"SUBCATEGORIES":"Unterkategorien",
			"MONETARY_CONDITIONS":"Monetären Bedingungen",
			"PRICE":"Preis",
			"CANCEL_PRICE_TIP":"Betrag, den Sie den Käufer nicht Ergebnis für einen gebuchten Leistung oder Stornierung weniger als 24 Stunden im Voraus kostenlos",
			"ACCEPT_CREDITS":"Akzeptieren AirPersons Credits",
			"TITLE_LONG":"Titel - Lange",
			"SERVICE_INFO":"Service-Informationen",
			"FROM_GALLERY":"Aus der Galerie",
			"PROBLEMS_CREATE_SERVICE":"Probleme beim Erstellen von Service.",
			"PRICE_MUST":"Preis muss gültige Zahl großer als oder gleich 0 sein",
			"CANCEL_PRICE_MUST":"Abbrechen Preis muss gültige Zahl großer als oder gleich 0 sein",
			"ALERT_LANGUAGE":"Keine Sprache ausgewählt",
			"ALERT_TITLE":"Geben Sie einen Titel.",
			"ALERT_DESCRIPTION":"Geben Sie eine Beschreibung ein.",
			"FREE_MINUTES_INFO":"Wie viele Minuten zu Beginn Ihres Dienstes entscheiden Sie nicht zu Ihren Kunden zu berechnen, damit Sie beide entscheiden können, ob oder nicht fortgesetzt.",
			"AIRPERSONS_CREDITS_INFO":"Durch die Annahme AirPersons Credits werden Ihren Dienst jeder Benutzer der Website zur Verfügung.",
			"DESCRIPTION_INFO":"Achten Sie darauf, dass Sie den Standard-Serviceumfang eindeutig zu beschreiben, die, den Sie in dieser Zeit anbieten.",
			"PHOTO_INFO":"Ein persönliches Foto, ist wirklich mehr als tausend Worte. Ich lade nicht, Symbole, Logos oder Standardbilder.",
			"TITLE_INFO":"Es muss präzise sein, aber die wesentlichsten Punkte erklären. Es sollte auch ein oder zwei wichtigsten Wörter in Großbuchstaben, sondern nur eine oder zwei enthalten. Nicht Kapital alle Wörter.",
			// NEW JOB
			"NEW_JOB":"Neue Mini-Job",
			"EDIT_JOB":"Mini-Job bearbeiten",
			"CONDITIONS":"Bedingungen",
			"DAYS":"Tage",
			"JOB_INSTRUCTIONS":"Geben detaillierte Anweisungen, um den Käufer von allen Informationen und Daten, die sie benötigen, um für die Mini-Job einreichen abgeschlossen werden, wenn nötig.",
			"KEYWORDS":"Schlüsselwörter",
			"KEYWORDS_TIP":"Diese sind wichtig, weil sie helfen, Ihren Job zu klassifizieren .",
			"EXTRAS":"Extras",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Express preis",
			"EXPRESS_DAYS":"Express tagen",
			"JOB_INFO":"Mini-Job informationen",
			"WANT_JOB_EXPRESS":"Möchten Sie ausdrücklich Mini-Job bieten?",
			"PROBLEMS_CREATE_JOB":"Probleme beim erstellen Mini-Job.",
			"ALERT_DAYS_JOB":"Ausgewählten tagen um die Mini-Job abzuschließen.",
			"ALERT_KEYWORDS":"Sie müssen mindestens 3 Stichworte durch Komma getrennt eingeben.",
			"ALERT_INSTRUCTIONS":"Geben Sie Anweisungen für die Käufer.",
			// NEW OFFER
			"NEW_OFFER":"Neue angebot",
			"EDIT_OFFER":"Angebot bearbeiten",
			"MAX_OFFER":"max. Angebotspreis",
			"DURATION":"Dauer",
			"SHOW_FOR":"zeigen für (Tage)",
			"FEATURES":"Funktionen",
			"PROBLEMS_CREATE_OFFER":"Probleme beim Erstellen von Angebot.",
			"ALERT_OFFER_PRICE":"Preis muss weniger als der Durchschnitt der Kategorie Preis.",
			"OFFER_NOT_EXISTS":"Ausgewähltes Angebot existiert nicht.",
	 		// JOB CONVERSATION
			"ORDER":"Auftrag",
			"EXTRA_TIME":"Verlängerung",
			"DELIVER_NOW":"Geben Sie jetzt bestellen",
			"ADD_ATTACHMENT":"Fügen Sie einen Dateianhang",
			"DELIVER":"Iefern Sie bestellen",
			"ACTION_UNDONE":"Diese Aktion kann nicht rückgängig gemacht werden!",
			"ORDER_COMPLETE":"Dieser Auftrag ist abgeschlossen.",
			"JOB_CONVERSATION":"Mini-Job gespräch",
			"WITH_EXTRAS":"Mit extras!",
			"CONTACT_SELLER":"Kontaktieren Sie den Verkäufer",
			"UNITS_ORDERED":"[*****] einheiten wurden bestellt.",
			"SEND_A_MESSAGE_TO":"Eine nachricht an [*****] senden",
			"SELLER_PAYMENT_COLLECTED":"Ihre Zahlung dieser Bestellung wurde erfolgreich gesammelt.",
			"SELLER_WILL_BE_PAID":"Verkäufer bezahlt werden, wenn auftrag abgeschlossen ist.",
			"BUYER_PAYMENT_COLLECTED":"Käufer bezahlung dieser bestellung wurde erfolgreich gesammelt.",
			"YOU_WILL_BE_PAID":"Sie werden bezahlt werden, wenn auftrag abgeschlossen ist.",
			"JOB_INFO_REQUIRED":"[*****] erfordert die folgenden informationen, um loszulegen.",
			"ASK_ACCEPT_ORDER":"Akzeptieren sie die bestellung?",
			"ORDER_IN_JUST":"Ihr auftrag in nur [*****] tagen",
			"N_DAYS":"[*****] tagen",
			"DUE_ON":"Es ist auf [*****] aufgrund",
			"YOUR_ORDER":"Dies ist ihre bestellung!",
			"ORDER_ACCEPTED_SELLER":"Sortieren durch den verkäufer akzeptiert.",
			"ORDER_ACCEPTED_YOU":"Sortieren von Ihnen akzeptiert.",
			"ORDER_CANCELLED_SELLER":"Sortieren durch den Verkäufer abgebrochen.",
			"ORDER_CANCELLED_YOU":"Sortieren nach Ihnen abgebrochen.",
			"FUNDS_RETURNED":"Die mittel wurden, um das gleichgewicht wieder.",
			"ORDER_REJECT":"Arbeit ablehnen!",
			"ORDER_DELIVERED":"Sortieren geliefert!",
			"THANKS_REVIEW":"Vielen dank für die überprüfung!",
			"BUYER_FEEDBACK":"Feedback Käufers",
			"RESPOND_TO_START":"Reagieren Sie auf, um zu starten",
			"CONVERSATION_NOT_FOUND":"Conversation nicht gefunden.",
			"ERROR_ADD_CONVERSATION":"Fehler beim Hinzufügen einer Konversation.",
			"MAX_FILES_5":"Maximal 5 Dateien.",
			"SELLER_SAYS":"Verkäufer sagt",
			"BUYER_SAYS":"Käufer sagt",
			"YOU_SAYS":"Sie sagt",
			"NEGATIVE":"Negativ",
			"POSITIVE":"Positiv",
			"BOUGHT_TO":"Gekauft an",
			"SOLD_TO":"Verkauft an",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Wird gefragt Termin vereinbaren, um [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Probleme beim Laden der Ernennung.",
			"APPOINTMENT_ESTABLISHED":"Termin für festgelegt wurde [*****]",
			"APPOINTMENT_RESERVING":"Probleme bei der Buchung den Termin.",
			"ERROR":"Fehler",
			"APPOINTMENT_SELECT_DAY":"Wählen Sie einen Tag.",
			"APPOINTMENT_90_DAYS":"(90 Tage nach Kaufdatum).",
			"APPOINTMENT_SELECT_HOUR":"Wählen Sie eine Stunde von ausgewählten Tag.",
			"HOUR":"Stunde",
			// NOTIFICATIONS
			"NOTIFICATION":"Benachrichtigung",
			"NOTIFICATIONS":"Benachrichtigungen",
			"GIVE_APPO":"Geben Sie einen Termin",
			"RECEIVE_APPO":"Erhalten Sie einen Termin",
			"NO_APPO":"Keine geplanten Termine",
			"READ":"Lesen",
			"UNREAD":"Ungelesen",
			"COUPON":"Gutschein",
			// ROOM
			"APPO_BEGIN":"Besichtigung beginnt in",
			"APPO_LOST":"Termin wird in verloren",
			"OTHER_AVAILABLE":"Andere Benutzer zur Verfügung",
			// SHARE
			"SHARE":"Teilt es",
			"A_NEW_SERVICE":"Sie haben einen neuen Service geschaffen!",
			"DO_SHARE_IT":"Sie wollen, es zu teilen?",
			"A_NEW_OFFER":"Sie haben ein neues Angebot erstellt!",
			"A_NEW_JOB":"Sie haben eine neue Mini-Job erstellt!"
				
	 	};
