// ENGLISH
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Person-to-person services",
	 		"LOGIN_TITLE":"Sign up now and get up to FREE $40 worth in services, consultations and classes",
	 		"LOGIN":"Login",
	 		"SIGNUP":"Sign up",
	 		"WORD_SEARCH":"Word search...",
	 		"LAWYER":"Lawyer",
	 		"LEGAL":"Legal",
	 		"DOCTOR":"Doctor",
	 		"HEALTH":"Health",
	 		"LEARNING":"Learning",
	 		"COMPUTERS":"Computers",
	 		"BUSINESS":"Business",
	 		"LEISURE":"Leisure",
	 		"SPIRITUALITY":"Spirituality",
	 		"CHAT":"Chat",
	 		"USERS":"Users",
	 		"CHOOSE_CATEGORY":"Choose a category",
	 		"SEARCH":"Search",
	 		"PRIVACY":"Privacy Policy",
	 		"TERMS":"Terms of use",
	 		"USE":"Use",
	 		"SAVE_TIME":"Save time. Sign up using a social network service.",
	 		"REG_AUTO":"Automatic login",
	 		"REG_FACEBOOK":"Sign up with Facebook",
	 		"REG_GOOGLE":"Sign up with Google+",
	 		"REG_TWITTER":"Sign up with Twitter",
	 		"REG_EMAIL":"Sign up with email",
	 		"HAS_ACCOUNT":"I have an account",
	 		"RESPONSIBILITY":"AirPersons is a free application and is not responsible for the classifieds served on it.",
			"GOOGLE_AGREEMENT":"According to section 4.3 of the Developer Distribution Agreement of Google we inform you that AirPersons may require, anonymously, access to your contacts so they can offer their knowledge to others.",
			"NO_IDENTITY_SENT":"Do not worry, we will not send anything in your name.",
	 		// LOGIN
	 		"WELCOME":"Welcome to AirPersons",
	 		"EMAIL":"Email",
	 		"PASSWORD":"Password",
	 		"SIGNIN":"Sign in",
	 		"FORGOT":"I forgot my password",
	 		"NOT_YET":"Not yet an AirPersons member?",
	 		"ALL_FIELDS":"All fields are mandatory.",
	 		"FILL_ALL":"Fill in all mandatory fields.",
	 		"EMAIL_MUST":"Email must have more than 4 characters.",
	 		"PASS_MUST":"Password must have at least 6 characters.",
	 		"INVALID_LOGIN":"Invalid password or email.",
	 		"PROBLEM_RETRY":"We have encountered a problem. Please retry.",
	 		"EMAIL_EXISTS":"That email address already exists in our database.",
	 		"EMAIL_DIFFERENT":"Please try a different one.",
	 		"NEW_USER":"New user",
	 		"ENTER":"Enter",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Recover password",
	 		"WRITE_YOUR_EMAIL":"Write your e-mail",
	 		"PROBLEM_A":"We have encountered a problem. Please retry.",
	 		"EMPTY_MAIL":"Email field is empty.",
	 		"PASS_RESET_PROBLEM":"There is a problem with the password reset. Please try again later.",
	 		"LEGAL":"Legal",
	 		"LATER":"Más tarde",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"We have sent you an email with the password recovery instructions.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Search results",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"FREE",
	 		"PREVIOUS":"Previous",
	 		"NEXT":"Next",
	 		"RESULTS":"Results",
	 		"SEARCH_REQUIRED":"Some words and a category are required to do the search.",
	 		"SEARCH_NOT_FOUND":"There are no results to your search.",
	 		"SHOW_FEATURED":"Showing featured results on the category.",
	 		"CUSTOMIZE":"Customize",
	 		"OPTIONS":"Options",
	 		"FILTER":"Filter by",
	 		"SORT_BY":"Sort by",
	 		"VIEW":"View",
	 		"ALL":"All",
	 		"PAYMENT":"Payment",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Done in [*****] days",
	 		"ADVANCED_SEARCH":"Advanced search",
	 		// VIEW SERVICE
	 		"SERVICE":"Service",
	 		"MORE":"More",
	 		"CLOSE":"Close",
	 		"COUNTRY":"Country",
	 		"LANGUAGES":"Languages",
	 		"USERS_RATINGS":"Users’ ratings",
	 		"VOTES":"Votes",
	 		"TIME_STARTS":"Time starts running when the conversation starts",
	 		"BACK":"Back",
	 		"CONNECT":"Connect",
	 		"SV_SIMILAR":"Similar services",
	 		"SV_DESC":"Service description",
	 		"SERVICE_NOT_EXIST":"Selected service doesn’t exist.",
	 		"NO_DESCRIPTION":"No description",
	 		"VIEW_RATING":"View reviews",
	 		"NO_MONEY":"You haven’t got enough cash or Credits to buy this service.",
	 		"MAKE_MONEY_ONLINE":"While ONLINE you can make money selling your services answering your phone.",
	 		"HAVE_CREDIT":"You have credit to buy services!",
	 		"INVALID_METHOD":"Invalid method.",
	 		"INVALID_DATA":"Invalid data.",
	 		"ANDROID_VERSION":"Your phone needs to have installed Android 4.1 or up to run this feature.",
	 		"CHAT_TEXT_ONLY":"Available only text chat.",
	 		"CHAT_POSSIBLE_TEXT":"Probably the text chat might only be available.",
	 		"NO_COMMENTS":"No comments yet",
	 		"NO_SIMILAR":"Not found similar results.",
	 		"SPEAKS":"User speaks",
	 		"CREATED":"Created",
	 		"APPOINTMENT":"Appointment",
	 		"CANCEL_PRICE":"Cancellation cost",
	 		"OTHERS_SV":"Other services by the same user",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Add card",
	 		"CARD_TYPE":"Card Type",
	 		"CARD_NUMBER":"Card Number",
	 		"NO_SPACES":"Without spaces",
	 		"EXPIRATION":"Expiration date",
	 		"MONTH":"Month",
	 		"YEAR":"Year",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Card verification value",
	 		"SECURITY_CODE":"Security code",
	 		"WHAT":"What’s this?",
			"CARD_CREATED":"Card added.",
			"BAD_PREVIOUS_STEP":"Some data from previous step is incorrect.",
			"LIST_PROBLEM":"There is a problem with the current list. Please try again later.",
			"ADDCARD_POP_1":"The security code is the number that appears",
		    "ADDCARD_POP_2":"in the back of the card",
		    "ADDCARD_POP_3":"printed on the signature space.",
		    "ADDCARD_POP_4":"It has three numbers",
		    "CCV_EXPLAIN":"The Card Verification Value is a number printed on the card, usually on the back of the card. It has three digits.",
		    "NUMERIC_REQUIRED":"Invalid input, it should be a numeric figure.",
		    "AMOUNT_LARGER":"Amount should be larger than",
		    "AMOUNT_SMALLER":"Amount should be smaller than",
		    "PAYPAL_FEE":"* PayPal fee: ≈3.9% + $0.30 PER TRANSACTION",
		    "USD_AMOUNT":"Amount in USD",
		    "CANT_ADD_FROM_CARD":"Error. Can’t add funds from the selected card.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Cardholder’s info",
	 		"NAME":"Name",
	 		"FORENAME":"Forename (First name)",	 		
	 		"SURNAME":"Surname (Family name)",
	 		"ADDRESS":"Address",
	 		"CITY":"City",
	 		"STATE":"State / Province",
	 		"CP":"Postal code",
	 		"PHONE":"Phone",
	 		// SELECT CARD
	 		"SELECT_CARD":"Select credit card",
	 		"EXISTING_CARD":"Use existing card",
	 		"PAYMENT_REFUSED":"Payment refused, check credit card.",
	 		"SV_OFF_NOT_EXITS":"Selected service/offer doesn’t exist.",
	 		"SV_OFF_INCORRECT":"Some service or offer information is not correct.",
	 		"CC_SV_NOT_FOUND":"Credit card or service not found.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Payment method",
	 		"CONTINUE":"Continue",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Incoming call",
	 		"MAKE_MONEY":"You are going to make money!",
	 		"WISHES":"Wishes to buy your service",
	 		"MIN_FREE":"min. FREE",
	 		"DECLINE":"Decline",
	 		"FINISH":"Finish",
	 		// CALLING
	 		"CALLING":"Calling",
	 		"FIRST_MIN":"first minutes FREE",
	 		"STARTS_RUN":"Time starts running when the conversation starts",
	 		"CALLING_TO":"Calling to",
	 		"MONETARY":"Monetary conditions",
	 		"CANCEL":"Cancel",
	 		"ERR_USER_OFFLINE":"User offline now, try again later.",
	 		"REQ_SERVICE":"Requesting service",
	 		"CALL_AGAIN":"Do you want to connect again?",
	 		"CALL_CANCELED":"Call cancelled",
	 		"CALL_CREATION_ERR":"An error occurred when making the connection, please retry your call.",
	 		"CALL_BUSY":"The user may be busy at this moment.",
	 		"BACK_HOME":"Back home",
	 		// RATING SERVICE
	 		"RATE_S":"Rate this service",
	 		"OVERALL":"Overall rating",
	 		"RATING":"Rating",
	 		"CONNECTION":"Connection",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Friendliness",
	 		"SERIOUSLY":"Seriousness",
	 		"LOOK":"Look",
	 		"RECOMMENDED_THIS":"Would you recommend this user?",
	 		"RECOMMENDED_YES":"Recommended",
	 		"RECOMMENDED_NO":"No recommended",
	 		"ANONYMOUS":"Anonymous",
	 		"YES":"Yes",
	 		"NO":"No",
	 		"NEUTRAL":"Neutral",
	 		"RATE":"Rate",
	 		"VERY_BAD":"Very bad",
	 		"BAD":"Bad",
	 		"AVERAGE":"Average",
	 		"GOOD":"Good",
	 		"VERY_GOOD":"Very good",
	 		"EXCELLENT":"Excellent",
	 		"COMMENT":"Comment",
	 		"RATING_DONE":"Rating done",
	 		"RATING_DONE_THANKS":"Your review has been submitted, thank you for your cooperation.",
	 		"PROBLEM_SERVICE":"There is a problem with the current service.",
	 		"RATING_MANDATORY":"The overall rating field is required.",
	 		"MISC":"Miscellaneous",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Sign up using a social networking service",
	 		"SIGN_FILL":"Sign up by filling out the registration form",
	 		"TIMEZONE":"Time zone",
	 		"REG_H1":"You already have [*****]",
	 		"REG_H2":"to buy services, consultations and classes.",
	 		"REG_ENTERS":"You can also offer your services. Sign up to AirPersons",
	 		"REG_MIN_CHARS":"Email must have more than 4 characters.",
	 		"REG_VALID_ADDR":"Please provide a valid email address",
	 		"REG_MIN_PASS":"Password must have at least 6 characters.",
	 		"REG_PROBLEM":"We have encountered a problem.",
	 		"REG_TRY":"Please try again later.",
	 		"REG_EMPTY":"Empty field(s)!",
	 		"REG_EXISTS":"User already exists, try another email.",
	 		"REG_ACCOUNT_EXISTS":"Account already exists",
	 		"REG_ACCOUNT_EXISTS_B":"There is already an account associated to [*****]",
	 		"REG_LINK_TEXT":"You can link your account on AirPersons to your Facebook account and get free credit to buy services and consultations.",
	 		"REG_LINK":"Link account",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Accept",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Sign up using",
	 		"SIGN_FACEBOOK":"Sign up using you Facebook account",
	 		"SIGN_GOOGLEPLUS":"Sign up using your Google+ account",
	 		"USERNAME":"Username",
	 		"ID_NUMBER":"ID number, not email.",
	 		"EMPTY_FIELD":"At least one mandatory field is empty.",
	 		"LOADING":"Loading",
	 		"MAN":"Male",
	 		"WOMAN":"Female",
	 		"BIRTHDAY":"Birthday",
	 		"REQUIRED":"Required field.",
	 		"GOOGLEPLUS_PROBLEM":"There is a problem accessing the Google platform.",
	 		"ID_NOT_EXISTS":"Selected ID doesn’t exist.",
	 		"FB_WALL_MESSAGE":"I’ve just made $40 (30€) to spend in video-chat consultations with doctors, lawyers, psychologists in AirPersons. Sign up now and you can make it too!",
	 		"FB_WALL_DESC":"AirPersons is an online directory of professionals and services through video-chat where you can make money offering your services.",
	 		"FREE_PUBLICATION":"Post a free ad now!",
	 		// HOME LOGGED
	 		"BALANCE":"Balance",
	 		"HAVE_CREDIT":"You have credit in your balance to buy services!",
	 		"USER_NOT_FOUND":"Sorry, user not found.",
	 		"SEARCH_TIP":"e.g.: Lawyers, doctors, languages",
	 		"FEATURED":"Featured services",
	 		"AUTO":"Auto",
	 		"NEW":"New",
	 		"CONNECTING":"Connecting",
	 		"OFFER":"Offer",
	 		"OFFERS":"Offers",
	 		"PURCHASE":"Purchase",
	 		"PURCHASES":"Purchases",
	 		"HELP":"Help",
	 		"I_NEED_HELP":"I need help with",
	 		"UPDATE":"Update",
	 		"NEW_VERSION":"New version",
	 		"EXIST_NEW_VERSION":"There is a new version of application",
			"WEEKLY_NOTIFICATION":"By default you will receive weekly notifications service offerings.",
			"DISABLE_NOTIFICATION":"You can disable it from the setup menu of the application.",
	 		// CONFIG
	 		"CONFIGURATION":"Configuration",
	 		"CURRENCY":"Currency",
	 		"LANGUAGE":"Language",
	 		"LOGOUT":"Logout",
	 		"WISH_EXIT":"Do you wish to log out from AirPersons?",
	 		"ADD_FUNDS":"Add funds",
	 		"PERSONAL_INFO":"Personal information",
	 		"LANGUAGES_SPEAK":"Languages I speak",
	 		"ADD_LANGUAGE":"Add language",
	 		"GENDER":"Gender",
	 		"EDU_LEVEL":"Educational level",
	 		"EDU_PRIMARY":"Primary education",
	 		"EDU_SECUNDARY":"Secondary / High education",
	 		"EDU_FP":"Technical (Vocational) education",
	 		"EDU_BACHELOR":"Bachelor degree",
	 		"EDU_MASTER":"Master degree",
	 		"EDU_DOCTORAL":"Doctoral degree",
	 		"MONETARY_INFO":"Monetary information",
	 		"ACCOUNT_TYPE":"Account type",
	 		"VALID_UNTIL":"Valid until",
	 		"CREDIT_CARD":"Credit card",
	 		"DONATE_COMMISSIONS":"Donate commissions from my contacts to airpersons.org",
	 		"PRIVACY_OPTIONS":"Privacy options",
	 		"WHO_SEE_PROFILE":"Who can see my profile",
	 		"AP_USERS":"AirPersons users",
	 		"EVERYBODY":"Everybody",
	 		"WHO_SEE_CONTACTS":"Who can see my contacts",
	 		"WHO_EMAIL_ME":"Who can email me",
	 		"SYSTEM_COM":"System communications",
	 		"RECEIVE_WHEN":"Receive an email when",
	 		"FRIEND_ACCEPTS_INV":"A friend accepts an invitation",
	 		"IMMEDIATELY":"Immediately",
	 		"DAILY":"Daily",
	 		"NEVER":"Never",
	 		"I_RECEIVE_MSG":"I receive a message",
	 		"BOOKS_ME":"Someone books me a service",
	 		"REMIND_UPCOMING_SV":"Remind me an upcoming service",
	 		"RECEIVE_NEWS":"Receive newsletter",
	 		"ACCOUNT":"Account",
	 		"BULLETINS":"Bulletins",
	 		"WEEKLY":"Weekly",
	 		"MONTHLY":"Monthly",
	 		"HOUR_1":"1 hour ahead",
	 		"HOUR_24":"24 hours ahead",
	 		"CURRENT_TIMEZONE":"Current Time zone",
	 		"SAVE":"Save",
	 		"CHANGE_PASS":"Change password",
	 		"NEW_PASS":"New password",
	 		"REPEAT_PASS":"Repeat password",
	 		"PASS_CHANGED":"Password changed",
	 		"PASS_MATCH":"Both passwords must match",
	 		"SURE_DELETE_ACCOUNT":"Are you sure you wish to delete your account?",
	 		"ACCOUNT_WILL_REMOVE":"Your account will be removed",
	 		"CONFIRM_DELETE_LANGUAGE":"Are you sure you want to delete the language [*****]? This will delete all services, offers, Mini-Jobs and profile associated with it.",
	 		"PROMO_NOTIF":"Promotions notification",
			// INFO END OF SERVICE
	 		"HOME":"Home",
	 		"IMPROVE":"Help us improve",
	 		"IMPROVE_LONG":"Your opinion can help other users. It will only take you a few minutes.",
	 		"RATE_SV":"Rate service",
	 		"CONNECT_AGAIN":"Connect again",
	 		// CALL CANCEL
	 		"VIEW_MORE":"View more",
	 		"HAS_CANCELED":"[*****] has canceled the call",
	 		"RECONNECT":"Do you wish to connect again?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Successful sign up",
	 		"ALREADY_HAVE":"You already have $10 for free in services and classes",
	 		"YOU_CAN":"You too can offer services.",
	 		"SIGN_AIRPERSONS":"Sign up now to airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Card verification value - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Talking to",
	 		"TIME_LENGTH":"Time length",
	 		"OPEN_CHAT":"Open chat",
	 		"HANG_UP":"Hang up",
	 		"TYPE":"Type your message",
	 		"SEND":"Send",
	 		"CALL_SERVER_ERROR":"An error occurred at the calling server.",
	 		"CALL_DOWN":"The call is down",
	 		"USER_DOWN":"The user is down",
	 		"CALL_END":"Conversation ended. Thank you for using AirPersons.",
	 		"WAIT_OTHER":"Waiting for the other user.",
	 		"FREE_TIME":"Free time",
	 		"PAY_TIME":"Call time",
	 		"FIRST_FREE":"First minutes free",
	 		"PAYMENT_SERVICE":"Starting paid service",
	 		"END_CALL":"End call?",
	 		"CALLER_CAN_CALL_AGAIN":"The caller can call you again to continue the service in the next hour.",
			"YO_CAN_CALL_AGAIN":"If you want to continue with the service, you can call again in the next hour to make no current connection costs.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Reject call?",
	 		"YES_REJECT":"Yes, reject",
	 		"OTHER_TEXT_ONLY":"The other user has only written chat.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"View full version",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Ask a free question",
	 		"QUESTION_INFO":"Sending a message does not form a client-provider relationship",
	 		"QUESTION_SEND":"Send message",
	 		"SERVICE_USER_NOT_EXIST":"Selected service or user doesn’t exist.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Question successfully sent.",
	 		"QUESTION_ALERT_ENTER":"Please, log in with your email to read the answer.", 
	 		"QUESTION_ALERT_RECEIVER":"Bad question addressee.",
	 		"QUESTION_ALERT_CREATING":"We’re having some problems sending questions.",
	 		"QUESTION_ALERT_USER_EXISTS":"That email address already exists in our database. Please try a different one.",
	 		// USER PROFILE
	 		"PROFILE":"Profile",
	 		"SERVICES":"Services",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Contacts",
	 		"ACTIVATE":"Activate",
	 		"DEACTIVATE":"Deactivate",
	 		"NO_SERVICES":"No services",
	 		"NO_JOBS":"No Mini-jobs",
	 		"NO_OFFERS":"No offers",
	 		"NO_CONTACTS":"No contacts",
	 		"EDIT":"Edit",
	 		"REPORT":"Report",
	 		"MORE_INFO":"More info",
	 		"GENERAL_INFO":"General information",
	 		"EXPERIENCE":"Experience",
	 		"EDUCATION":"Education",
	 		"ANOTHER_LANGUAGE":"View in another language",
	 		"SURE_DELETE":"Are you sure you want to delete it?",
	 		"CANT_UNDO":"This action can not be undone.",
	 		"CANT_DELETE":"Could not be deleted.",
	 		"CANT_CHANGE_STATE":"Unable to change the status.",
	 		"USER_NOT_EXIST":"Selected user doesn’t exist.",
	 		// MESSAGE
	 		"MY_MESSAGES":"My messages",
	 		"FROM":"From",
	 		"TO":"To",
	 		"DATE":"Date",
	 		"TIME":"Time",
	 		"REPLY":"Reply",
	 		"ERASE":"Erase",
	 		"INBOX":"Inbox",
	 		"SENT":"Sent",
	 		"MSG_NOT":"Message not found.",
	 		"MSG_DEL_CONFIRM_TITLE":"Delete message",
	 		"MSG_TRASH_CONFIRM_TEXT":"Selected message will be send to the trash bin. Are you sure?",
	 		"MSG_DEL_CONFIRM_TEXT":"Selected messages will be permanently deleted. Are you sure?",
	 		"MSG_ERASED":"Message deleted",
	 		"MSG_DEL_ERR":"Unable to delete message",
	 		"MSG_COMPOSE_ERR":"Unable to send message",
	 		"COMPOSE":"Compose",
	 		"SUBJECT":"Subject",
	 		"MESSAGE":"Message",
	 		"MESSAGE_SUCCESSFUL":"Message successfully sent.",
	 		"QUESTION":"Question",
	 		"QUESTIONS":"Questions",
	 		"MY_QUESTIONS":"My questions",
	 		"ANSWER":"Answer",
	 		"ANSWERS":"Answers",
	 		"MY_ANSWERS":"My answers",
	 		"INVITATION":"Invitation",
	 		"ASSOCIATION":"Association",
			"FRIENDSHIP":"Friendship",
	 		"FRIEND_REQ":"Friendship request",
	 		"ASSOCIATE_REQ":"Association request",
	 		"REJECTED":"Reject",
	 		"CLIENT_QUESTION":"A client’s question",
	 		"RESPONSE_TO_CLIENT":"Response to a client’s question",
	 		"INVITATION_ACCEPTED":"Invitation accepted, you and [*****] are now connected.",
	 		"ASSOCIATION_ACCEPTED":"Invitation accepted, you are now associated to [*****].",
	 		"YESTERDAY":"Yesterday",
	 		//FINISHED CALL
	 		"START_TIME":"Starting time",
	 		"SERVICE_FINISHED":"Service finished",
	 		"DEBITED_ACCOUNT":"We have debited your account",
	 		"INFO":"Information",
	 		"CASH_EARNED":"Cash earned",
	 		"CREDITS_EARNED":"Credits earned",
	 		"CASH_PAID":"Cash paid",
	 		"CREDITS_PAID":"Credits paid",
	 		// VIEW REVIEW
	 		"REVIEWS":"Reviews",
	 		"POSITIVES":"Positive",
	 		"NEGATIVES":"Negative",
	 		"COMMENT":"Comment",
	 		"COMMENTS":"Comments",
	 		"RECOMMENDED":"Recommended",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Invite friend from your email",
	 		"ONE_ONE":"1 friend = $1",
	 		"INVITATION_OK":"Contacts imported successfully.",
	 		"INVITATION_KO":"Unable to import, review your data and try again later.",
	 		// MY SALES
	 		"MY_SALES":"My Sales",
	 		"MY_SERVICES":"My Services",
	 		"MY_JOBS":"My Mini-jobs",
	 		"MY_OFFERS":"My Offers",
	 		"MY_REVENUES":"My Revenues",
	 		"MY_SALES_INFO_1":"Here you can check your product catalog or create new products to offer.",
	 		"MY_SALES_INFO_2":"You can buy and sell all kinds of online services: live services, classes and consultations through video-chat.",
	 		"MORE_THAN_1000":"There are more than 1000 categories",
	 		"MAKE_FREE_TIME":"Make the most of your free time.",
	 		"MAKE_MONEY":"Make money teaching and offering services from home.",
	 		"MAKE_FREE":"You can also offer free classes and services to help others.",
	 		// SERVICES
	 		"VIEW_SERVICES":"View my services",
	 		"CREATE_NEW_SERVICE":"Create new service",
	 		// JOBS
	 		"VIEW_JOBS":"View my Mini-Jobs",
	 		"CREATE_NEW_JOB":"Create new Mini-Job",
	 		"JOBS_INFO_1":"Mini-jobs are any type of work done offline at a fixed price.",
	 		// OFFERS
	 		"VIEW_OFFERS":"View my offers",
	 		"CREATE_NEW_OFFER":"Create new offer",
			"PAY_CASH":"Pay with my cash",
	 		"OFFERS_INFO_1":"Offers are discounted services with a special price and limited duration sold through coupons.",
	 		"OFFERS_INFO_2":"After obtaining the coupon, the buyer has a deadline to ask citation purchased offer.",
	 		// PROFILES
	 		"MY_PROFILES":"My Profiles",
	 		"CREATE_NEW_PROFILE": "Create new profile",
	 		"SV_TRUST":"Trust is very important in some services or consultations.",
	 		"INCREASE_TRUST":"You can increase visits and contracting your products by adding a detailed profile.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job done in less than [*****] days",
	 		"PROBLEMS_INTERNET":"Problems with your internet connection.",
	 		"JOB_NOT_EXISTS":"The selected Mini-Job does not exist.",
			"JOB_FAILED":"Failed to add the Mini-Job.",
			"JOB_NO_MONEY":"You do not have enough money to buy this Mini-Job.",
			"JOB_UNABLE_PAY":"Unable to process the payment, purchase canceled.",
			"JOB_OWN":"You cant buy your own Mini-Job.",
			"FIXED_PRICE":"Fixed price Mini-Job",
			"ORDER_MORE":"Order more than one",
			"INTEREST_EXTRAS":"Extras that may interest you",
			"OTHER_JOBS":"Other Mini-Jobs by the same user",
			"SIMILAR_JOBS":"Similar Mini-Jobs",
			"TOTAL":"Total",
			"BUY":"Buy",
			"DESCRIPTION":"Description",
			"JOB_ASK_BUY":"Buy Mini-Job?",
			"JOB_BOUGHT":"Mini-Job comprado!",
			"CURRENTLY_INACTIVE":"Currently is disabled.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Selected offer doesn’t exist.",
			"EXPIRE":"Expire",
			"SIMILAR_OFFERS":"Similar offers",
			"OTHERS_OF":"Other Offers by the same user",
			"OFFER_CONFIRM_TEXT":"Buy offer for [*****]?",
			// REPORT
			"REPORT_SENT":"Report successfully sent.",
			"REPORT_PROBLEMS":"We’re having some problems sending questions.",
			"REPORT_BAD":"Bad report addressee.",
			"REASON":"Reason",
			// MY SERVICES
			"NO_USER_SERVICES":"You don’t have any service.",
			// MY JOBS
			"NO_USER_JOBS":"You don’t have any Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"You don’t have any offer.",
			// PURCHASES
			"MY_PURCHASES":"My Purchases",
			"CONCEPT":"Concept",
			"STATUS":"Status",
			"DETAILS":"Details",
			"PENDING":"Pending",
			"ACTIVATED":"Activated",
			"IN_PROGRESS":"In progress",
			"DELIVERED":"Delivered",
			"CANCELED":"Canceled",
			"REJECT":"Reject",
			"LATE":"Late",
			"COMPLETED":"Completed",
			"YOU_CANCELED":"You canceled",
			"BUYER_CANCELED":"Buyer canceled",
			"SELLER_CANCELED":"Seller canceled",
			"YOU_MISSED":"You missed it",
			"BUYER_MISSED":"Buyer missed it",
			"SELLER_MISSED":"Seller missed it",
			"WAITING_BUYER": "Waiting for buyer",
			"WAITING_SELLER": "Waiting for seller",
			"WAITING_YOU": "Waiting for you",
			"BOUGHT":"Bought",
			"SOLD":"Sold",
			"BOOKED":"Booked",
			"EXPIRED":"Expired",
			"INACTIVE":"Inactive",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Friend request sent.",
			"FRIEND_INV_PROBLEM":"We’re having some problems sending friend request.",
			"OPTIONAL":"Optional",
			"MAX_CHARACTERS":"Maximum [*****] characters",
			// NEW PROFILE
			"PROF_INFO":"Profile information",
			"SOCIAL_SITES":"Social networking sites",
			"ADD_WORK":"Add work experience",
			"COMPANY_NAME":"Company name",
			"COMPANY_TITLE":"Title",
			"LOCATION":"Location",
			"TIME_PERDIOD":"Time period",
			"A":"to",
			"CURRENTLY_WORK":"I currently work here",
			"SKIP":"Skip",
			"ADD_EDU":"Add education",
			"INSTITUTION":"Institution name",
			"DEGREE":"Degree",
			"STUDY":"Field(s) of study",
			"CURRENTLY_STUDY":"I currently study here",
			"UPLOAD_PIC":"Upload a picture",
			"TAKE_PIC":"Take a picture",
			"SELECT":"Select",
			"NEW_PROFILE":"New profile",
			"CHANGE_PIC":"Change picture",
			"EDIT_PROFILE":"Edit profile",
			"INVALID_LANGUAGE":"Language is required.",
			"NAME_REQUIRED":"Forename and surname are required.",
			"ALERT_WORK":"Enter the company’s work.",
			"ALERT_WORK_POSITION":"Enter the position you had.",
			"ALERT_WORK_PLACE":"Enter the country where you made the work.",
			"ALERT_WORK_START":"Enter when the work started.",
			"ALERT_WORK_END":"Enter the time of completion of work or if you are currently working on it.",
			"ALERT_STUDY_PLACE":"Enter where you took the studies.",
			"ALERT_STUDY_LEVEL":"Enter the level of studies.",
			"ALERT_STUDY_NAME":"Enter studies.",
			"ALERT_STUDY_CITY":"Enter the city where you performed the studies.",
			"ALERT_STUDY_COUNTRY":"Enter the country where you made the studies.",
			"ALERT_STUDY_START":"Enter when the studies started.",
			"ALERT_STUDY_END":"Enter the time of completion of studies or if you are currently looking into it.",
			"PROFILE_CREATED":"Profile created",
			"PROFILE_EDITED":"Profile edited",
			// NEW SERVICE
			"NEW_SERVICE":"New service",
			"EDIT_SERVICE":"Edit service",
			"SUBCATEGORIES":"Subcategories",
			"MONETARY_CONDITIONS":"Monetary conditions",
			"PRICE":"Price",
			"CANCEL_PRICE_TIP":"Amount you charge the service buyer for not showing up for a booked service or for cancelling it less than 24h in advance",
			"ACCEPT_CREDITS":"Accept AirPersons Credits",
			"TITLE_LONG":"Title - Long",
			"SERVICE_INFO":"Service information",
			"FROM_GALLERY":"From gallery",
			"PROBLEMS_CREATE_SERVICE":"Problems creating service.",
			"PRICE_MUST":"Price must be valid number great than or equal to 0",
			"CANCEL_PRICE_MUST":"Cancel price must be valid number great than or equal to 0",
			"ALERT_LANGUAGE":"No language selected",
			"ALERT_TITLE":"Enter a title.",
			"ALERT_DESCRIPTION":"Enter a description.",
			"FREE_MINUTES_INFO":"How many minutes at the beginning of your service you decide not to charge your client so you both can decide whether to continue or not.",
			"AIRPERSONS_CREDITS_INFO":"By accepting AirPersons Credits your service will be available to every user of the site.",
			"DESCRIPTION_INFO":"Be sure to clearly describe the basic service you are offering in that time.",
			"PHOTO_INFO":"A personal photo is really worth a thousand words. Do not upload icons, logos or default images.",
			"TITLE_INFO":"It needs to be concise but state the most essential points. It should also contain one or two main words in CAPITAL LETTERS, but just one or two. Do not capital all words.",
			// NEW JOB
			"NEW_JOB":"New Mini-Job",
			"EDIT_JOB":"Edit Mini-Job",
			"CONDITIONS":"Conditions",
			"DAYS":"Days",
			"JOB_INSTRUCTIONS":"Give detailed instructions to the buyer of all the information and data they need to submit for the Mini-job to be completed, if needed.",
			"KEYWORDS":"Keywords",
			"KEYWORDS_TIP":"These are important because they help classify your job.",
			"EXTRAS":"Extras",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Express price",
			"EXPRESS_DAYS":"Express days",
			"JOB_INFO":"Mini-job information",
			"WANT_JOB_EXPRESS":"Do you want to offer express Mini-job?",
			"PROBLEMS_CREATE_JOB":"Problems creating Mini-Job.",
			"ALERT_DAYS_JOB":"Select days to complete the Mini-Job.",
			"ALERT_KEYWORDS":"You must type at least 3 keywords separated by commas.",
			"ALERT_INSTRUCTIONS":"Enter instructions for buyer.",
			// NEW OFFER
			"NEW_OFFER":"New offer",
			"EDIT_OFFER":"Edit offer",
			"MAX_OFFER":"Max offer price",
			"DURATION":"Duration",
			"SHOW_FOR":"Show For (days)",
			"FEATURES":"Features",
			"PROBLEMS_CREATE_OFFER":"Problems creating offer.",
			"ALERT_OFFER_PRICE":"Price must be less than average category price.",
			"OFFER_NOT_EXISTS":"Selected offer doesn’t exist.",
			// JOB CONVERSATION
			"ORDER":"Order",
			"EXTRA_TIME":"Extra time",
			"DELIVER_NOW":"Deliver order now",
			"ADD_ATTACHMENT":"Add a file attachment",
			"DELIVER":"Deliver order",
			"ACTION_UNDONE":"This action cannot be undone!",
			"ORDER_COMPLETE":"This order is completed.",
			"JOB_CONVERSATION":"Mini-Job Conversation",
			"WITH_EXTRAS":"With extras!",
			"CONTACT_SELLER":"Contact the seller.",
			"UNITS_ORDERED":"[*****] units were ordered.",
			"SEND_A_MESSAGE_TO":"Send a message to [*****]",
			"SELLER_PAYMENT_COLLECTED":"Your payment for this order was successfully collected",
			"SELLER_WILL_BE_PAID":"Seller will be paid when order is completed.",
			"BUYER_PAYMENT_COLLECTED":"Buyer payment for this order was successfully collected.",
			"YOU_WILL_BE_PAID":"You will be paid when order is completed.",
			"JOB_INFO_REQUIRED":"[*****] requires the following information in order to get started",
			"ASK_ACCEPT_ORDER":"Accept order?",
			"ORDER_IN_JUST":"Your order in just [*****] days",
			"N_DAYS":"[*****] days",
			"DUE_ON":"It is due on [*****]",
			"YOUR_ORDER":"This is your order!",
			"ORDER_ACCEPTED_SELLER":"Order accepted by the seller.",
			"ORDER_ACCEPTED_YOU":"Order accepted by you.",
			"ORDER_CANCELLED_SELLER":"Order cancelled by the seller.",
			"ORDER_CANCELLED_YOU":"Order cancelled by you.",
			"FUNDS_RETURNED":"Funds were returned to your balance.",
			"ORDER_REJECT":"Work reject!",
			"ORDER_DELIVERED":"Order delivered!",
			"THANKS_REVIEW":"Thanks for reviewing!",
			"BUYER_FEEDBACK":"Buyer’s feedback",
			"RESPOND_TO_START":"Respond to start order",
			"CONVERSATION_NOT_FOUND":"Conversation not found.",
			"ERROR_ADD_CONVERSATION":"Error adding conversation.",
			"MAX_FILES_5":"Maximum 5 files.",
			"SELLER_SAYS":"Seller says",
			"BUYER_SAYS":"Buyer says",
			"YOU_SAYS":"You says",
			"NEGATIVE":"Negative",
			"POSITIVE":"Positive",
			"BOUGHT_TO":"Bought to",
			"SOLD_TO":"Sold to",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Will asking appointment to [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problems loading appointment.",
			"APPOINTMENT_ESTABLISHED":"Appointment has been set for [*****]",
			"APPOINTMENT_RESERVING":"Problems when booking the appointment.",
			"ERROR":"Error",
			"APPOINTMENT_SELECT_DAY":"Select a day.",
			"APPOINTMENT_90_DAYS":"(90 days after purchase date).",
			"APPOINTMENT_SELECT_HOUR":"Select one hour from selected day.",
			"HOUR":"Hour",
			// NOTIFICATIONS
			"NOTIFICATION":"Notification",
			"NOTIFICATIONS":"Notifications",
			"GIVE_APPO":"Give an appointment",
			"RECEIVE_APPO":"Receive an appointment",
			"NO_APPO":"No scheduled appointments",
			"READ":"Read",
			"UNREAD":"Unread",
			"COUPON":"Coupon",
			// ROOM
			"APPO_BEGIN":"Appointment will begin in",
			"APPO_LOST":"Appointment will be lost in",
			"OTHER_AVAILABLE":"Other user available",
			// SHARE
			"SHARE":"Share",
			"A_NEW_SERVICE":"You have created a new service!",
			"DO_SHARE_IT":"Do you want to share it?",
			"A_NEW_OFFER":"You have created a new offer!",
			"A_NEW_JOB":"You have created a new Mini-Job!",
			
			// HELP
			"FREE_FASTER":"It is free and faster.",
			"SEARCH_AND_FIND":"Search and find what you need.",
			"PAY_PER_MINUTES":"Videochat online services: Pay per minutes.",
			"OFFER_COUPONS":"Offer coupons: Buy now and use it in 6 months.",
			"PAYPAL_CREDIT_CARD":"Pay with PayPal or credit card.",
			"MONEY_SECURE":"Your money 100% secure.",
			"GET_ONLINE_SERVICE":"Get your online service.",
			"RATE_SERVICE_PROVIDER":"Rate to the service provider.",
			"YOUR_OPINION":"Your opinion is important.",
			"FREE_SIGN_UP":"FREE sign up",
			"OFFER_SERVICES":"Offer you services",
			"CREATE_AD":"Create an ad in a minute.",
			"LEND_ONLINE":"Lend your online service.",
			"GET_VOTES":"Get votes.",
			"PAYPAL_CHARGE":"PayPal charge.",
			"ENJOY_COUPON":"Enjoy your coupon offer.",
			"GET_ORDERS":"Get your orders.",
			"CONTACT_BUYER":"Contact the buyer.",
			"DELIVERY_WORK":"Delivery work.",

	 	};
