// SPANISH
// Array de traducciones, contiene todas las cadenas en un idioma
// La cadena del nombre a reemplazar SIEMPRE ha de ser "[*****]".
var languageStrings =
	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Servicios entre personas",
	 		"LOGIN_TITLE":"Regístrate ahora y consigue hasta $40 GRATIS en servicios, consultas y clases",
	 		"LOGIN":"Acceder",
	 		"SIGNUP":"Registro",
	 		"WORD_SEARCH":"Buscar por palabras...",
	 		"LAWYER":"Abogado",
	 		"LEGAL":"Legal",
	 		"DOCTOR":"Médico",
	 		"HEALTH":"Salud",
	 		"LEARNING":"Enseñanza",
	 		"COMPUTERS":"Informática",
	 		"BUSINESS":"Negocios",
	 		"LEISURE":"Ocio",
	 		"SPIRITUALITY":"Espiritualidad",
	 		"CHAT":"Chat",
	 		"USERS":"Usuarios",
	 		"CHOOSE_CATEGORY":"Elige una categoría",
	 		"SEARCH":"Buscar",
	 		"PRIVACY":"Privacidad",
	 		"TERMS":"Condiciones de uso",
	 		"USE":"Usar",
	 		"SAVE_TIME":"Ahorra tiempo. Regístrate a través de redes sociales.",
	 		"REG_AUTO":"Registro automático",
	 		"REG_FACEBOOK":"Regístrate con Facebook",
	 		"REG_GOOGLE":"Regístrate con Google+",
	 		"REG_TWITTER":"Regístrate con Twitter",
	 		"REG_EMAIL":"Prefiero utilizar mi correo",
	 		"HAS_ACCOUNT":"Ya tengo cuenta",
	 		"RESPONSIBILITY":"AirPersons es una aplicación gratuita y no es responsable de los anuncios que se presentan en ella.",
			"GOOGLE_AGREEMENT":"De acuerdo con la sección 4.3 del Acuerdo de Distribución desarrollador de Google le informamos que AirPersons pueden requerir, de forma anónima, el acceso a sus contactos para que puedan ofrecer sus conocimientos a los demás.",
			"NO_IDENTITY_SENT":"No te preocupes, no vamos a enviar nada a su nombre.",
			"LEGAL":"Legal",
	 		"LATER":"Más tarde",
	 		// LOGIN
	 		"WELCOME":"Bienvenido a AirPersons",
	 		"EMAIL":"Correo-e",
	 		"PASSWORD":"Contraseña",
	 		"SIGNIN":"Iniciar sesión",
	 		"FORGOT":"Olvidé mi contraseña",
	 		"NOT_YET":"¿Aún no eres miembro de AirPersons?",
	 		"ALL_FIELDS":"Todos los campos son obligatorios.",
	 		"FILL_ALL":"Complete los campos requeridos.",
	 		"EMAIL_MUST":"Cuenta de correo debe tener al menos 4 caracteres.",
	 		"PASS_MUST":"La contraseña debe tener al menos 6 caracteres.",
	 		"INVALID_LOGIN":"Contraseña o correo-e erróneos.",
	 		"PROBLEM_RETRY":"Ha habido un problema. Por favor, reinténtelo.",
	 		"EMAIL_EXISTS":"El correo-e introducido ya existe en nuestra base de datos.",
	 		"EMAIL_DIFFERENT":"Intente uno diferente.",
	 		"NEW_USER":"Usuario nuevo",
	 		"ENTER":"Entrar",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Recuperar contraseña",
	 		"WRITE_YOUR_EMAIL":"Escribir tu correo electrónico",
	 		"PROBLEM_A":"Ha habido un problema. Por favor, reinténtelo.",
	 		"EMPTY_MAIL":"El campo del email está vacío.",
	 		"PASS_RESET_PROBLEM":"Hay un problema con la recuperación de la clave. Por favor inténtelo de nuevo.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Hemos enviado un correo electrónico con las instrucciones para recuperar tu contraseña.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Resultados búsqueda",
	 		"ONLINE":"Conectado",
	 		"OFFLINE":"Desconectado",
	 		"FREE":"GRATIS",
	 		"PREVIOUS":"Anterior",
	 		"NEXT":"Siguiente",
	 		"RESULTS" : "Resultados",
	 		"SEARCH_REQUIRED":"Debe elegirse alguna palabra y categoría para efectuar la búsqueda.",
	 		"SEARCH_NOT_FOUND":"No se han encontrado resultados en la búsqueda indicada.",
	 		"SHOW_FEATURED":"Se muestran resultados destacados de la categoría seleccionada.",
	 		"CUSTOMIZE":"Personalizar",
	 		"OPTIONS":"Opciones",
	 		"FILTER":"Filtrar por",
	 		"SORT_BY":"Ordenar por",
	 		"VIEW":"Ver",
	 		"ALL":"Todo",
	 		"PAYMENT":"Pago",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Hecho en [*****] días",
	 		"ADVANCED_SEARCH":"Búsqueda avanzada",
	 		// VIEW SERVICE
	 		"SERVICE":"Servicio",
	 		"MORE":"Más",
	 		"CLOSE":"Cerrar",
	 		"COUNTRY":"País",
	 		"LANGUAGES":"Idiomas",
	 		"USERS_RATINGS":"Valoración de usuarios",
	 		"VOTES":"Votos",
	 		"TIME_STARTS":"El tiempo no comienza hasta empezar la conversación",
	 		"BACK":"Atrás",
	 		"CONNECT":"Conectar",
	 		"SV_SIMILAR":"Servicios similares",
	 		"SV_DESC":"Descripción del servicio",
	 		"SERVICE_NOT_EXIST":"El servicio seleccionado no existe.",
	 		"NO_DESCRIPTION":"Sin descripción",
	 		"VIEW_RATING":"Ver valoración",
	 		"NO_MONEY":"No tienes suficiente dinero o créditos para poder contratar este servicio.",
	 		"MAKE_MONEY_ONLINE":"Estando ONLINE puedes ganar dinero vendiendo tus servicios recibiendo llamadas.",
	 		"HAVE_CREDIT":"¡Tienes saldo para comprar servicios!",
	 		"INVALID_METHOD":"Método inválido.",
	 		"INVALID_DATA":"Dato inválido.",
	 		"ANDROID_VERSION":"Su teléfono necesita tener instalado Android 4.1 o superior para realizar esta acción.",
	 		"CHAT_TEXT_ONLY":"Sólo está disponible el chat escrito.",
	 		"CHAT_POSSIBLE_TEXT":"Es posible que sólo esté disponible el chat escrito.",
	 		"NO_COMMENTS":"No hay comentarios",
	 		"NO_SIMILAR":"No se han encontrado resultados similares.",
	 		"SPEAKS":"El usuario habla",
	 		"CREATED":"Creado",
	 		"APPOINTMENT":"Cita",
	 		"CANCEL_PRICE":"Coste de cancelación",
	 		"OTHERS_SV":"Otros servicios de este usuario",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Añadir tarjeta",
	 		"CARD_TYPE":"Tipo de tarjeta",
	 		"CARD_NUMBER":"Número",
	 		"NO_SPACES":"Sin espacios",
	 		"EXPIRATION":"Caducidad",
	 		"MONTH":"Mes",
	 		"YEAR":"Año",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Card verification value",
	 		"SECURITY_CODE":"Código de seguridad",
	 		"WHAT":"¿Qué es?",
			"CARD_CREATED":"Tarjeta añadida.",
			"BAD_PREVIOUS_STEP":"Algún dato del paso anterior es incorrecto.",
			"LIST_PROBLEM":"Hay un problema con la lista actual. Por favor, inténtalo de nuevo.",
			"ADDCARD_POP_1":"El codigo de seguridad es el número que se encuentra en la",
		    "ADDCARD_POP_2":"parte de detrás de la tarjeta",
		    "ADDCARD_POP_3":"impreso en el espacio para la firma.",
		    "ADDCARD_POP_4":"Tiene tres cifras",
		    "CCV_EXPLAIN":"El codigo de seguridad es un número impreso en la tarjeta, normalmente en la parte trasera. Tiene tres cifras.",
		    "NUMERIC_REQUIRED":"Valor inválido. Ha de ser un número.",
		    "AMOUNT_LARGER":"La cantidad ha de ser mayor de",
		    "AMOUNT_SMALLER":"La cantidad ha de ser menor de",
		    "PAYPAL_FEE":"Comisión de PayPal  3,9% + 0,3$ POR TRANSACCION",
		    "USD_AMOUNT":"Cantidad en USD",
		    "CANT_ADD_FROM_CARD":"Error. No se han podido añadir fondos de la tarjeta seleccionada.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Datos del titular",
	 		"NAME":"Nombre",
	 		"FORENAME":"Nombre",
	 		"SURNAME":"Apellido(s)",
	 		"ADDRESS":"Dirección",
	 		"CITY":"Ciudad",
	 		"STATE":"Estado/Provincia",
	 		"CP":"Código postal",
	 		"PHONE":"Teléfono",
	 		// SELECT CARD
	 		"SELECT_CARD":"Seleccione una tarjeta",
	 		"EXISTING_CARD":"Usar tarjeta existente",
	 		"PAYMENT_REFUSED":"Pago rechazado, consulte la tarjeta de pago.",
	 		"SV_OFF_NOT_EXITS":"El servicio/oferta seleccionado no existe.",
	 		"SV_OFF_INCORRECT":"Algunos datos del servicio/oferta no son correctos.",
	 		"CC_SV_NOT_FOUND":"Tarjeta de crédito o servicio no encontrado.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Forma de pago",
	 		"CONTINUE":"Continuar",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Llamada entrante",
	 		"MAKE_MONEY":"¡Vas a ganar dinero!",
	 		"WISHES":"DESEA Comprar tu servicio",
	 		"MIN_FREE":"min. GRATIS",
	 		"DECLINE":"Rechazar",
	 		"FINISH":"Finalizar",
	 		// CALLING
	 		"CALLING":"Llamando",
	 		"FIRST_MIN":"primeros minutos GRATIS",
	 		"STARTS_RUN":"El tiempo no comenzará hasta empezar la conversación",
	 		"CALLING_TO":"Llamando a",
	 		"MONETARY":"Condiciones económicas",
	 		"CANCEL":"Cancelar",
	 		"ERR_USER_OFFLINE":"Usuario desconectado. Inténtelo más tarde.",
	 		"REQ_SERVICE":"Pidiendo el servicio",
	 		"CALL_AGAIN":"¿Deseas volver a conectar?",
	 		"CALL_CANCELED":"Llamada cancelada",
	 		"CALL_CREATION_ERR":"Error creando la conversación, pruebe a llamar de nuevo.",
	 		"CALL_BUSY":"Es posible que esté ocupado en este momento.",
	 		"BACK_HOME":"Volver al inicio",
	 		// RATING SERVICE
	 		"RATE_S":"Valorar este servicio",
	 		"OVERALL":"Puntuación global",
	 		"RATING":"Valoración",
	 		"CONNECTION":"Conexión",
	 		"VIDEO":"Vídeo",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Simpatía",
	 		"SERIOUSLY":"Profesionalidad",
	 		"LOOK":"Aspecto",
	 		"RECOMMENDED_THIS":"¿Recomendarías a este usuario?",
	 		"RECOMMENDED_YES":"Recomendado",
	 		"RECOMMENDED_NO":"No recomendado",
	 		"ANONYMOUS":"Anonymous",
	 		"YES":"Sí",
	 		"NO":"No",
	 		"NEUTRAL":"Neutral",
	 		"RATE":"Valorar",
	 		"VERY_BAD":"Muy malo",
	 		"BAD":"Malo",
	 		"AVERAGE":"Regular",
	 		"GOOD":"Bueno",
	 		"VERY_GOOD":"Muy bueno",
	 		"EXCELLENT":"Excelente",
	 		"COMMENT":"Comentario",
	 		"RATING_DONE":"Valoración realizada",
	 		"RATING_DONE_THANKS":"Su valoración se ha enviado, gracias por su ayuda.",
	 		"PROBLEM_SERVICE":"Hay un problema con el servicio actual.",
	 		"RATING_MANDATORY":"Al menos el campo de valoración general es obligatorio.",
	 		"MISC":"Varios",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Regístrate a través de redes sociales",
	 		"SIGN_FILL":"Regístrate cumplimentando tus datos",
	 		"TIMEZONE":"Zona horaria",
	 		"REG_H1":"Ya tienes [*****]",
	 		"REG_H2":"para comprar servicios, consultas y clases.",
	 		"REG_ENTERS":"También puedes ofrecer tus servicios. Entra ya en AirPersons",
	 		"REG_MIN_CHARS":"El correo debe tener más de 4 caracteres.",
	 		"REG_VALID_ADDR":"Por favor, escriba una cuenta de correo válida",
	 		"REG_MIN_PASS":"La contraseña debe tener al menos 6 caracteres.",
	 		"REG_PROBLEM":"Ha habido un problema.",
	 		"REG_TRY":"Por favor, inténtelo más tarde.",
	 		"REG_EMPTY":"¡Campo(s) vacío(s)!",
	 		"REG_EXISTS":"Ese usuario ya existe, intente otro correo.",
	 		"REG_ACCOUNT_EXISTS":"Cuenta ya existente",
	 		"REG_ACCOUNT_EXISTS_B":"Ya existe una cuenta asociada a [*****]",
	 		"REG_LINK_TEXT":"Puedes vincular tu cuenta en AirPersons a tu cuenta en FACEBOOK y ganar saldo gratis para comprar servicios y consultas.",
	 		"REG_LINK":"Vincular cuenta",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Aceptar",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Regístrate usando",
	 		"SIGN_FACEBOOK":"Regístrate a través de tu cuenta de Facebook",
	 		"SIGN_GOOGLEPLUS":"Regístrate a través de tu cuenta de Google+",
	 		"USERNAME":"Usuario",
	 		"ID_NUMBER":"Su número de ID, no su correo electrónico.",
	 		"EMPTY_FIELD":"Alguno de los campos obligatorios están vacíos.",
	 		"LOADING":"Cargando",
	 		"MAN":"Hombre",
	 		"WOMAN":"Mujer",
	 		"BIRTHDAY":"Cumpleaños",
	 		"REQUIRED":"Campo obligatorio.",
	 		"GOOGLEPLUS_PROBLEM":"Hay un problema con el acceso a la plataforma de Google.",
	 		"ID_NOT_EXISTS":"La ID seleccionada no existe",
	 		"FB_WALL_MESSAGE":"He conseguido gratis 40$ (30 euros) en consultas con médicos, abogados y psicólogos por video-chat en AirPersons. Entra ahora y consíguelo tu también.",
	 		"FB_WALL_DESC":"AirPersons es un directorio de profesionales y servicios por video chat donde puedes ganar dinero ofreciendo tus servicios.",
	 		"FREE_PUBLICATION":"Post a free ad now!",
	 		// HOME LOGGED
	 		"BALANCE":"Balance",
	 		"HAVE_CREDIT":"¡Tienes saldo en tu cuenta para comprar servicios!",
	 		"USER_NOT_FOUND":"Lo sentimos, usuario no encontrado.",
	 		"SEARCH_TIP":"Ej.: abogados, médicos, idiomas",
	 		"FEATURED":"Servicios destacados",
	 		"AUTO":"Auto",
	 		"NEW":"Nuevo",
	 		"CONNECTING":"Conectando",
	 		"OFFER":"Oferta",
	 		"OFFERS":"Ofertas",
	 		"PURCHASE":"Comprar",
	 		"PURCHASES":"Compras",
	 		"HELP":"Ayuda",
	 		"I_NEED_HELP":"Necesito ayuda con",
	 		"UPDATE":"Actualizar",
	 		"NEW_VERSION":"Nueva versión",
	 		"EXIST_NEW_VERSION":"Hay una nueva versión de la aplicación",
			"WEEKLY_NOTIFICATION":"De forma predeterminada, recibirá semanalmente notificaciones de ofertas.",
			"DISABLE_NOTIFICATION":"Puede desactivarlo desde el menú de configuración de la aplicación.",
	 		// CONFIG
	 		"CONFIGURATION":"Configuración",
	 		"CURRENCY":"Moneda",
	 		"LANGUAGE":"Idioma",
	 		"LOGOUT":"Desconectar",
	 		"WISH_EXIT":"¿Desea salir de AirPersons?",
	 		"ADD_FUNDS":"Añadir fondos",
	 		"PERSONAL_INFO":"Datos personales",
	 		"LANGUAGES_SPEAK":"Idiomas que hablo",
	 		"ADD_LANGUAGE":"Añadir idioma",
	 		"GENDER":"Sexo",
	 		"EDU_LEVEL":"Nivel de estudios",
	 		"EDU_PRIMARY":"Educación primaria",
	 		"EDU_SECUNDARY":"Educación secundaria - Bachiller",
	 		"EDU_FP":"Formación Profesional",
	 		"EDU_BACHELOR":"Licenciado",
	 		"EDU_MASTER":"Master",
	 		"EDU_DOCTORAL":"Doctor",
	 		"MONETARY_INFO":"Datos económicos",
	 		"ACCOUNT_TYPE":"Tipo de cuenta",
	 		"VALID_UNTIL":"Válida hasta",
	 		"CREDIT_CARD":"Tarjeta de crédito",
	 		"DONATE_COMMISSIONS":"Donar las comisiones de mis contactos a airpersons.org",
	 		"PRIVACY_OPTIONS":"Opciones de privacidad",
	 		"WHO_SEE_PROFILE":"Quién puede ver mi perfil",
	 		"AP_USERS":"Usuarios de AirPersons",
	 		"EVERYBODY":"Todo el mundo",
	 		"WHO_SEE_CONTACTS":"Quién puede ver mis contactos",
	 		"WHO_EMAIL_ME":"Quién puede enviarme correos",
	 		"SYSTEM_COM":"Avisos del sistema",
	 		"RECEIVE_WHEN":"Recibir un correo electrónico cuando",
	 		"FRIEND_ACCEPTS_INV":"Un amigo acepte una invitación",
	 		"IMMEDIATELY":"Inmediatamente",
	 		"DAILY":"A diario",
	 		"NEVER":"Nunca",
	 		"I_RECEIVE_MSG":"He recibido un mensaje",
	 		"BOOKS_ME":"Me reservan un servicio",
	 		"REMIND_UPCOMING_SV":"Recordar inicio de servicio",
	 		"RECEIVE_NEWS":"Recibir boletines de ofertas",
	 		"ACCOUNT":"Cuenta",
	 		"BULLETINS":"Boletines",
	 		"WEEKLY":"Semanal",
	 		"MONTHLY":"Mensual",
	 		"HOUR_1":"1 hora antes",
	 		"HOUR_24":"24 horas antes",
	 		"CURRENT_TIMEZONE":"Zona horaria actual",
	 		"SAVE":"Guardar",
	 		"CHANGE_PASS":"Cambiar clave",
	 		"NEW_PASS":"Nueva clave",
	 		"REPEAT_PASS":"Repetir clave",
	 		"PASS_CHANGED":"Clave cambiada",
	 		"PASS_MATCH":"La clave y su confirmación han de ser iguales.",
	 		"SURE_DELETE_ACCOUNT":"¿Estás seguro de querer borrar la cuenta?",
	 		"ACCOUNT_WILL_REMOVE":"Tu cuenta será borrada",
	 		"CONFIRM_DELETE_LANGUAGE":"¿Seguro que quiere borrar el idioma [*****]? Esto borrará todos los servicios, ofertas, Mini-jobs y el perfil relacionados con él.",
	 		"PROMO_NOTIF":"Notifcación de promociones",
			// INFO END OF SERVICE
	 		"HOME":"Inicio",
	 		"IMPROVE":"Ayúdanos a mejorar",
	 		"IMPROVE_LONG":"Tu opinión puede ayudar a otros. Sólo te llevará unos minutos.",
	 		"RATE_SV":"Valorar servicio",
	 		"CONNECT_AGAIN":"Conectar de nuevo",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Ver más",
	 		"HAS_CANCELED":"[*****] ha finalizado la llamada",
	 		"RECONNECT":"¿Deseas volver a conectar?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Registro completado",
	 		"ALREADY_HAVE":"Ya tienes $10 en servicios y clases",
	 		"YOU_CAN":"Tú también puedes ofrecer servicios.",
	 		"SIGN_AIRPERSONS":"Entra ya en airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Card verification value - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Hablando con",
	 		"TIME_LENGTH":"Duración",
	 		"OPEN_CHAT":"Abrir chat",
	 		"HANG_UP":"Colgar",
	 		"TYPE":"Escribe tu mensaje",
	 		"SEND":"Enviar",
	 		"CALL_SERVER_ERROR":"Ha ocurrido un error en el servidor de la llamada.",
	 		"CALL_DOWN":"Llamada caída",
	 		"USER_DOWN":"Usuario caído",
	 		"CALL_END":"La conversación ha finalizado. Gracias por usar AirPersons.",
	 		"WAIT_OTHER":"Esperando al otro usuario.",
	 		"FREE_TIME":"Tiempo gratis",
	 		"PAY_TIME":"Tiempo de llamada",
	 		"FIRST_FREE":"Primeros minutos gratis",
	 		"PAYMENT_SERVICE":"Inicio del servicio de pago",
	 		"END_CALL":"¿Finalizar la llamada?",
	 		"CALLER_CAN_CALL_AGAIN":"La persona que llama puede llamar de nuevo para continuar con el servicio en la próxima hora.",
			"YO_CAN_CALL_AGAIN":"Si desea continuar con el servicio, puede llamar de nuevo en la próxima hora de hacer sin costes de conexión actuales.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"¿Rechazar llamada?",
	 		"YES_REJECT":"Sí, rechazar",
	 		"OTHER_TEXT_ONLY":"El otro usuario sólo dispone de chat escrito.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Ver versión completa",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Haz una pregunta gratis",
	 		"QUESTION_INFO":"Enviar un mensaje no crea una relación contractual",
	 		"QUESTION_SEND":"Enviar mensaje",
	 		"SERVICE_USER_NOT_EXIST":"No existe el servicio o usuario seleccionado.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Pregunta enviada correctamente.",
	 		"QUESTION_ALERT_ENTER":"Por favor, entere con su email para ver la respuesta.",
	 		"QUESTION_ALERT_RECEIVER":"Destinatario de la pregunta incorrecto.",
	 		"QUESTION_ALERT_CREATING":"Estamos teniendo problemas con la creación de preguntas.",
	 		"QUESTION_ALERT_USER_EXISTS":"El correo-e introducido ya existe en nuestra base de datos. Intente uno diferente.",
	 		// USER PROFILE
	 		"PROFILE":"Perfil",
	 		"SERVICES":"Servicios",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Contactos",
	 		"ACTIVATE":"Activar",
	 		"DEACTIVATE":"Desactivar",
	 		"NO_SERVICES":"No hay servicios",
	 		"NO_JOBS":"No hay Mini-jobs",
	 		"NO_OFFERS":"No hay ofertas",
	 		"NO_CONTACTS":"No tiene contactos",
	 		"EDIT":"Editar",
	 		"REPORT":"Reportar",
	 		"MORE_INFO":"Más información",
	 		"GENERAL_INFO":"Información general",
	 		"EXPERIENCE":"Experiencia",
	 		"EDUCATION":"Educación",
	 		"ANOTHER_LANGUAGE":"Ver en otro idioma",
	 		"SURE_DELETE":"¿Seguro que quieres borrarlo?",
	 		"CANT_UNDO":"Esta acción no se puede deshacer.",
	 		"CANT_DELETE":"No se ha podido borrar.",
	 		"CANT_CHANGE_STATE":"No se ha podido cambiar el estado.",
	 		"USER_NOT_EXIST":"El usuario seleccionado no existe.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Mis mensajes",
	 		"FROM":"De",
	 		"TO":"Para",
	 		"DATE":"Fecha",
	 		"TIME":"Hora",
	 		"REPLY":"Responder",
	 		"ERASE":"Borrar",
	 		"INBOX":"Recibidos",
	 		"SENT":"Enviados",
	 		"MSG_NOT":"Mensaje no encontrado.",
	 		"MSG_DEL_CONFIRM_TITLE":"Borrar mensaje",
	 		"MSG_TRASH_CONFIRM_TEXT":"El mensaje se enviará a la papelera. ¿Desea continuar?",
	 		"MSG_DEL_CONFIRM_TEXT":"Se borrará permanentemente el mensaje. ¿Desea continuar?",
	 		"MSG_ERASED":"Mensaje borrado",
	 		"MSG_DEL_ERR":"No se ha podido borrar el mensaje",
	 		"MSG_COMPOSE_ERR":"No se ha podido mandar el mensaje",
	 		"COMPOSE":"Redactar",
	 		"SUBJECT":"Asunto",
	 		"MESSAGE":"Mensaje",
	 		"MESSAGE_SUCCESSFUL":"Mensaje enviado correctamente.",
	 		"QUESTION":"Pregunta",
	 		"QUESTIONS":"Preguntas",
	 		"MY_QUESTIONS":"Mis preguntas",
	 		"ANSWER":"Respuesta",
	 		"ANSWERS":"Respuestas",
	 		"MY_ANSWERS":"Mis respuestas",
	 		"INVITATION":"Invitación",
	 		"ASSOCIATION":"Asociación",
			"FRIENDSHIP":"Amistad",
	 		"FRIEND_REQ":"Petición de amistad",
	 		"ASSOCIATE_REQ":"Petición de asociación",
	 		"REJECT":"Rechazar",
	 		"CLIENT_QUESTION":"Pregunta de un cliente",
	 		"RESPONSE_TO_CLIENT":"Respuesta a un cliente",
	 		"INVITATION_ACCEPTED":"Invitación aceptada, tú y [*****] estáis conectados.",
	 		"ASSOCIATION_ACCEPTED":"Invitación aceptada, ahora estás asociado con [*****].",
	 		"YESTERDAY":"Ayer",
	 		//FINISHED CALL
	 		"START_TIME":"Hora de inicio",
	 		"SERVICE_FINISHED":"Servicio finalizado",
	 		"DEBITED_ACCOUNT":"Hemos cargado en tu cuenta",
	 		"INFO":"Información",
	 		"CASH_EARNED":"Dinero ganado",
	 		"CREDITS_EARNED":"Créditos ganados",
	 		"CASH_PAID":"Dinero pagado",
	 		"CREDITS_PAID":"Créditos pagados",
	 		// VIEW REVIEW
	 		"REVIEWS":"Valoraciones",
	 		"POSITIVES":"Positivos",
	 		"NEGATIVES":"Negativos",
	 		"COMMENT":"Comentario",
	 		"COMMENTS":"Comentarios",
	 		"RECOMMENDED":"Recomendado",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Invitar amigos desde tu email",
	 		"ONE_ONE":"1 amigo = 1$",
	 		"INVITATION_OK":"Contactos importados correctamente.",
	 		"INVITATION_KO":"No se ha podido importar, revise sus datos e inténtelo más tarde.",
	 		// MY SALES
	 		"MY_SALES":"Mis Ventas",
	 		"MY_SERVICES":"Mis Servicios",
	 		"MY_JOBS":"Mis Mini-Jobs",
	 		"MY_OFFERS":"Mis Ofertas",
	 		"MY_REVENUES":"Mis Ingresos",
	 		"MY_SALES_INFO_1":"Aquí puedes revisar tu catálogo de productos o crear nuevos productos para poder ofrecer.",
	 		"MY_SALES_INFO_2":"Puedes comprar y vender todo tipo de servicios online: servicios, clases y consultas través de video chat en directo.",
	 		"MORE_THAN_1000":"Hay más de 1000 categorías",
	 		"MAKE_FREE_TIME":"Aproveche al máximo su tiempo libre.",
	 		"MAKE_MONEY":"Gana dinero dando clases y ofreciendo servicios desde casa.",
	 		"MAKE_FREE":"También puede ofrecer clases y servicios gratuitos para ayudar a los demás.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Ver mis servicios",
	 		"CREATE_NEW_SERVICE":"Crear nuevo servicio",
	 		// JOBS
	 		"VIEW_JOBS":"Ver mis Mini-jobs",
	 		"CREATE_NEW_JOB":"Crear nuevo Mini-job",
	 		"JOBS_INFO_1":"Los Mini-Jobs son trabajos a precio fijo para realizar offline.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Ver mis ofertas",
	 		"CREATE_NEW_OFFER":"Crear nueva oferta",
			"PAY_CASH":"Pagar con mi dinero",
	 		"OFFERS_INFO_1":"Las ofertas son servicios en promoción con un precio especial  y una duración limitada que se venden a través de cupones.",
	 		"OFFERS_INFO_2":"Una vez obtenido el cupón, el comprador tiene un plazo para poder pedir la citación de la oferta comprada.",
	 		// PROFILES
	 		"MY_PROFILES":"Mis perfiles",
	 		"CREATE_NEW_PROFILE": "Crear nuevo perfil",
	 		"SV_TRUST":"La confianza es muy importante en algunos servicios o consultas.",
	 		"INCREASE_TRUST":"Puedes aumentar las visitas y la contratación de tus productos añadiendo un perfil detallado.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-job hecho en menos de [*****] días",
	 		"PROBLEMS_INTERNET":"Problemas con tu conexión a internet.",
	 		"JOB_NOT_EXISTS":"El Mini-Job seleccionado no existe.",
			"JOB_FAILED":"Problemas al añadire el Mini-Job.",
			"JOB_NO_MONEY":"No tienes suficiente dinero para comprar este Mini-Job.",
			"JOB_UNABLE_PAY":"No se puede procesar el pago, compra cancelada.",
			"JOB_OWN":"No puedes comprar tu propio Mini-Job.",
			"FIXED_PRICE":"Precio fijo Mini-Job",
			"ORDER_MORE":"Compre más de uno",
			"INTEREST_EXTRAS":"Extras que te pueden interesar",
			"OTHER_JOBS":"Otros Mini-Jobs del mismo usuario",
			"SIMILAR_JOBS":"Mini-Jobs similares",
			"TOTAL":"Total",
			"BUY":"Comprar",
			"DESCRIPTION":"Descripción",
			"JOB_ASK_BUY":"Comprar Mini-job?",
			"JOB_BOUGHT":"Mini-Job comprado!",
			"CURRENTLY_INACTIVE":"Actualmente está desactivado.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"la oferta seleccionada no existe.",
			"EXPIRE":"Caduca",
			"SIMILAR_OFFERS":"Ofertas similares",
			"OTHERS_OF":"Otras ofertas del mismo usuario",
			"OFFER_CONFIRM_TEXT":"¿Comprar oferta por [*****]?",
			// REPORT
			"REPORT_SENT":"Informe enviado correctamente.",
			"REPORT_PROBLEMS":"Estamos teniendo algunos problemas enviando las cuestiones.",
			"REPORT_BAD":"Destinatario del reporte inválido.",
			"REASON":"Razón",
			// MY SERVICES
			"NO_USER_SERVICES":"No tienes ningún servicio.",
			// MY JOBS
			"NO_USER_JOBS":"No tienes ningún Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"No tienes ninguna oferta.",
			// PURCHASES
			"MY_PURCHASES":"Mis Compras",
			"CONCEPT":"Concepto",
			"STATUS":"Estado",
			"DETAILS":"Detalles",
			"PENDING":"Pendiente",
			"ACTIVATED":"Activado",
			"IN_PROGRESS":"En progreso",
			"DELIVERED":"Entregado",
			"CANCELED":"Cancelado",
			"REJECTED":"Rechazado",
			"LATE":"Finalizado",
			"COMPLETED":"Completado",
			"YOU_CANCELED":"Tú cancelaste",
			"BUYER_CANCELED":"Comprador canceló",
			"SELLER_CANCELED":"Vendedor canceló",
			"YOU_MISSED":"La perdiste",
			"BUYER_MISSED":"Comprador la perdió",
			"SELLER_MISSED":"Vendedor la perdió",
			"WAITING_BUYER": "Esperando al comprador",
			"WAITING_SELLER": "Esperando al vendedor",
			"WAITING_YOU": "Esperando por ti",
			"BOUGHT":"Comprado",
			"SOLD":"Vendido",
			"BOOKED":"Reservado",
			"EXPIRED":"Caducado",
			"INACTIVE":"Inactivo",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Petición de amistad enviada.",
			"FRIEND_INV_PROBLEM":"Estamos teniendo problemas enviado las invitaciones",
			"OPTIONAL": "Opcional",
			"MAX_CHARACTERS":"Máximo [*****] caracteres",
			// NEW PROFILE
			"PROF_INFO":"Datos del perfil",
			"SOCIAL_SITES":"Redes Sociales",
			"ADD_WORK":"Añadir experiencia laboral",
			"COMPANY_NAME":"Empresa",
			"COMPANY_TITLE":"Cargo",
			"LOCATION":"Lugar",
			"TIME_PERDIOD":"Periodo",
			"A":"a",
			"CURRENTLY_WORK":"Trabajo aquí actualmente",
			"SKIP":"Saltar",
			"ADD_EDU":"Añador educación",
			"INSTITUTION":"Nombre del centro",
			"DEGREE":"Titulación",
			"STUDY":"Especialidad(es)",
			"CURRENTLY_STUDY":"Estudio aquí actualmente",
			"UPLOAD_PIC":"Subir una foto",
			"TAKE_PIC":"Tomar una foto",
			"SELECT":"Selecciona",
			"NEW_PROFILE":"Nuevo perfil",
			"CHANGE_PIC":"Cambiar foto",
			"EDIT_PROFILE":"Editar perfil",
			"INVALID_LANGUAGE":"El idioma es requerido.",
			"NAME_REQUIRED":"Nombre y apellidos son requeridos.",
			"ALERT_WORK":"Indica la empresa del trabajo.",
			"ALERT_WORK_POSITION":"Indica el cargo que desempeñabas.",
			"ALERT_WORK_PLACE":"Indica el país dónde realizaste el trabajo.",
			"ALERT_WORK_START":"Establece cuándo empezaste el trabajo.",
			"ALERT_WORK_END":"Establece el momento de finalización del trabajo o si estás trabajando actualmente en él.",
			"ALERT_STUDY_PLACE":"Indica el lugar donde realizaste los estudios.",
			"ALERT_STUDY_LEVEL":"Indica el nivel de los estudios.",
			"ALERT_STUDY_NAME":"Indica los estudios realizados.",
			"ALERT_STUDY_CITY":"Indica la ciudad donde realizaste los estudios.",
			"ALERT_STUDY_COUNTRY":"Indica el país dónde realizaste los estudios.",
			"ALERT_STUDY_START":"Establece cuándo empezaste los estudios.",
			"ALERT_STUDY_END":"Establece el momento de finalización de los estudios o si estás estudiando actualmente en él.",
			"PROFILE_CREATED":"Perfil creado",
			"PROFILE_EDITED":"Perfil editado",
			// NEW SERVICE
			"NEW_SERVICE":"Nuevo servicio",
			"EDIT_SERVICE":"Editar servicio",
			"SUBCATEGORIES":"Subcategorias",
			"MONETARY_CONDITIONS":"Condiciones económicas",
			"PRICE":"Precio",
			"CANCEL_PRICE_TIP":"Importe que cargas al comprador del servicio si no acude a la hora de un servicio concertado con cita previa o si lo cancela con una antelación inferior a 24 horas.",
			"ACCEPT_CREDITS":"Aceptar AirPersons Credits",
			"TITLE_LONG":"Título - Largo",
			"SERVICE_INFO":"Información del servicio",
			"FROM_GALLERY":"De la galería",
			"PROBLEMS_CREATE_SERVICE":"Problemas creando el servicio.",
			"PRICE_MUST":"El precio debe ser mayor o igual que 0",
			"CANCEL_PRICE_MUST":"El coste de cancelación debe ser un número mayor o igual que 0",
			"ALERT_LANGUAGE":"Ningún idioma seleccionado",
			"ALERT_TITLE":"Introduce un título.",
			"ALERT_DESCRIPTION":"Introduce una descripción.",
			"FREE_MINUTES_INFO":"Cuántos minutos al comienzo de tu servicio decides no cobrar al cliente para que podáis decidir si continuar o no.",
			"AIRPERSONS_CREDITS_INFO":"Si aceptas AirPersons Credits este servicio será accesible a todos los usuarios de la web.",
			"DESCRIPTION_INFO":"Asegúrate de describir claramente el servicio básico que ofreces en ese tiempo.",
			"PHOTO_INFO":"Una foto personal realmente vale más que mil palabras. No uses icono, logotipos o imágenes predefinidas.",
			"TITLE_INFO":"Debe ser conciso pero señalar los puntos esenciales. Debe también contener una o dos palabras principales en MAYÚSCULAS, sólo una o dos. No poner todas las palabras en mayúsculas.",
			// NEW JOB
			"NEW_JOB":"Nuevo Mini-Job",
			"EDIT_JOB":"Editar Mini-Job",
			"CONDITIONS":"Condiciones",
			"DAYS":"Días",
			"JOB_INSTRUCTIONS":"Da instrucciones detalladas al comprador de toda la información y los datos que necesitan para realizar el Mini-Job, si es necesario.",
			"KEYWORDS":"Palabras clave",
			"KEYWORDS_TIP":"Esto es importante porque ayuda a clasificar su trabajo.",
			"EXTRAS":"Extras",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Precio express",
			"EXPRESS_DAYS":"Días express",
			"JOB_INFO":"Información del Mini-Job",
			"WANT_JOB_EXPRESS":"¿Quieres ofrecer un Mini-job express?",
			"PROBLEMS_CREATE_JOB":"Problemas creando el Mini-job.",
			"ALERT_DAYS_JOB":"Selecciona los días para completar el Mini-Job.",
			"ALERT_KEYWORDS":"Debes introducir al menos 3 palabras clave separadas por comas.",
			"ALERT_INSTRUCTIONS":"Introduce las instrucciones para el comprador.",
			// NEW OFFER
			"NEW_OFFER":"Nueva oferta",
			"EDIT_OFFER":"Editar oferta",
			"MAX_OFFER":"Precio máximo de oferta",
			"DURATION":"Duración",
			"SHOW_FOR":"Mostrar durante (días)",
			"FEATURES":"Características",
			"PROBLEMS_CREATE_OFFER":"Problemas creando la oferta.",
			"ALERT_OFFER_PRICE":"El precio debe ser al menos menor que el precio medio de categoría.",
			"OFFER_NOT_EXISTS":"La oferta seleccionada no existe.",
			// JOB CONVERSATION
			"ORDER":"Pedido",
			"EXTRA_TIME":"Tiempo extra",
			"DELIVER_NOW":"Entregar pedido ahora",
			"ADD_ATTACHMENT":"Añadir un archivo",
			"DELIVER":"Entregar pedido",
			"ACTION_UNDONE":"¡Esta acción no se puede deshacer!",
			"ORDER_COMPLETE":"El pedido está completo.",
			"JOB_CONVERSATION":"Conversación del Mini-Job",
			"WITH_EXTRAS":"¡Con extras!",
			"CONTACT_SELLER":"Contactar con el vendedor.",
			"UNITS_ORDERED":"[*****] unidades fueron encargadas.",
			"SEND_A_MESSAGE_TO":"Enviar un mensaje a [*****]",
			"SELLER_PAYMENT_COLLECTED":"Tu pago para este pedido ha sido realizado correctamente.",
			"SELLER_WILL_BE_PAID":"El vendedor será pagado cuando el pedido esté completo.",
			"BUYER_PAYMENT_COLLECTED":"El comprador será pagado cuando el pedido esté completo.",
			"YOU_WILL_BE_PAID":"Tú serás pagado cuando el pedido esté completo.",
			"JOB_INFO_REQUIRED":"[*****] necesita la siguiente información para comenzar el pedido.",
			"ASK_ACCEPT_ORDER":"¿Aceptar pedido?",
			"ORDER_IN_JUST":"Tu pedido en solo [*****] días",
			"N_DAYS":"[*****] días",
			"DUE_ON":"Está hecho el [*****]",
			"YOUR_ORDER":"¡Este es tu pedido!",
			"ORDER_ACCEPTED_SELLER":"Pedido aceptado por el vendedor.",
			"ORDER_ACCEPTED_YOU":"Pedido aceptado por ti.",
			"ORDER_CANCELLED_SELLER":"pedido cancelado por el vendedor.",
			"ORDER_CANCELLED_YOU":"Pedido cancelado por ti.",
			"FUNDS_RETURNED":"Los fondos han sido devueltos a tu saldo.",
			"ORDER_REJECT":"¡Mini-Job rechazado!",
			"ORDER_DELIVERED":"¡Pedido entregado!",
			"THANKS_REVIEW":"¡Gracias por valorar!",
			"BUYER_FEEDBACK":"Opinión del comprador",
			"RESPOND_TO_START":"Responde para comenzar el pedido",
			"CONVERSATION_NOT_FOUND":"Conversación no encontrada.",
			"ERROR_ADD_CONVERSATION":"Error añadiendo conversación.",
			"MAX_FILES_5":"Maximo 5 archivos.",
			"SELLER_SAYS":"El vendedor dice",
			"BUYER_SAYS":"El comprador dice",
			"YOU_SAYS":"Tú dices",
			"NEGATIVE":"Negativo",
			"POSITIVE":"Positivo",
			"BOUGHT_TO":"Comprado a",
			"SOLD_TO":"Vendido a",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"¿Pedir cita para [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problemas cargando la cita.",
			"APPOINTMENT_ESTABLISHED":"La cita ha sido establecida para [*****]",
			"APPOINTMENT_RESERVING":"Problemas al reservar la cita.",
			"ERROR":"Error",
			"APPOINTMENT_SELECT_DAY":"Selecciona un día.",
			"APPOINTMENT_90_DAYS":"(90 días después de la compra del cupón)",
			"APPOINTMENT_SELECT_HOUR":"Selecciona una hora del día indicado.",
			"HOUR":"Hora",
			// NOTIFICATIONS
			"NOTIFICATION":"Notificación",
			"NOTIFICATIONS":"Notificaciones",
			"GIVE_APPO":"Dar una cita",
			"RECEIVE_APPO":"Recibir una cita",
			"NO_APPO":"No tienes citas pendientes",
			"READ":"Leído",
			"UNREAD":"No leído",
			"COUPON":"Cupón",
			// ROOM
			"APPO_BEGIN":"La cita empezará en",
			"APPO_LOST":"La cita se perderá en",
			"OTHER_AVAILABLE":"Otro usuario disponible",
			// SHARE
			"SHARE":"Compartir",
			"A_NEW_SERVICE":"¡Has creado un nuevo servicio!",
			"DO_SHARE_IT":"¿Quieres compartirlo?",
			"A_NEW_OFFER":"¡Has creado una nueva oferta!",
			"A_NEW_JOB":"¡Has creado un nuevo Mini-Job!"
	 			
	 	};
