// FRANÇAIS
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Services de personne à personne",
	 		"LOGIN_TITLE":"Inscrivez-vous dès maintenant et obtenez gratuitement 40$ dans les services, les consultations et les classes",
	 		"LOGIN":"Connexion",
	 		"SIGNUP":"Inscrivez-vous",
	 		"WORD_SEARCH":"Recherche du mot...",
	 		"LAWYER":"Avocat",
	 		"LEGAL":"Légal",
	 		"DOCTOR":"Docteur",
	 		"HEALTH":"Santé",
	 		"LEARNING":"Apprendre",
	 		"COMPUTERS":"Ordinateurs",
	 		"BUSINESS":"Affaire",
	 		"LEISURE":"Loisir",
	 		"SPIRITUALITY":"Spiritualité",
	 		"CHAT":"Bavardage",
	 		"USERS":"Utilisateurs",
	 		"CHOOSE_CATEGORY":"Choisissez une catégorie",
	 		"SEARCH":"Recherche",
	 		"PRIVACY":"Politique du secret",
	 		"TERMS":"Termes d’usage",
	 		"USE":"Utiliser",
	 		"SAVE_TIME":"Gagner du temps. Inscrivez-vous à l’aide d’un service de réseautage social.",
	 		"REG_AUTO":"Connexion automatique",
	 		"REG_FACEBOOK":"Inscrivez-vous avec Facebook",
	 		"REG_GOOGLE":"Inscrivez-vous avec Google+",
	 		"REG_TWITTER":"Inscrivez-vous avec Twitter",
	 		"REG_EMAIL":"Inscrivez-vous avec email",
	 		"HAS_ACCOUNT":"Je possède un compte",
	 		"RESPONSIBILITY":"AirPersons est une application gratuite et décline toute responsabilité pour les petites annonces servis sur elle.",
			"GOOGLE_AGREEMENT":"Conformément à l’article 4.3 de l’Accord de distribution de développeur de Google, nous vous informons que AirPersons peuvent exiger, de façon anonyme, l’accès à vos contacts afin qu’ils puissent offrir leurs connaissances aux autres.",
			"NO_IDENTITY_SENT":"Ne vous inquiétez pas, nous ne serons pas envoyer quoi que ce soit à votre nom.",
			"LEGAL":"Juridique",
	 		"LATER":"Plus tard",
	 		// LOGIN
	 		"WELCOME":"Bienvenu à AirPersons",
	 		"EMAIL":"Courriel",
	 		"PASSWORD":"Mot de passe",
	 		"SIGNIN":"Signez dans",
	 		"FORGOT":"J’ai oublié mon mot de passe",
	 		"NOT_YET":"Pas encore membre de AirPersons?",
	 		"ALL_FIELDS":"Tous les champs sont obligatoires.",
	 		"FILL_ALL":"Remplissez tous les champs obligatoires.",
	 		"EMAIL_MUST":"Courriel doit avoir plus de 4 caractères.",
	 		"PASS_MUST":"Mot de passe doit comporter au moins 6 caractères.",
	 		"INVALID_LOGIN":"Mot de passe invalide ou par courriel.",
	 		"PROBLEM_RETRY":"Nous avons rencontré un problème. Veuillez réessayer.",
	 		"EMAIL_EXISTS":"Cette adresse e-mail existe déjà dans notre base de données.",
	 		"EMAIL_DIFFERENT":"Veuillez essayer un autre.",
	 		"NEW_USER":"Nouvel utilisateur",
	 		"ENTER":"Entrez",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Récupère mot de passe",
	 		"WRITE_YOUR_EMAIL":"Écrivez votre courrier",
	 		"PROBLEM_A":"Nous avons rencontré un problème. Veuillez réessayer.",
	 		"EMPTY_MAIL":"Champ email est vide.",
	 		"PASS_RESET_PROBLEM":"Il y a un problème avec la réinitialisation de mot de passe. Veuillez réessayer ultérieurement.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Nous vous avons envoyé un email avec les instructions de récupération de mot de passe.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Résultats de la recherche",
	 		"ONLINE":"En ligne",
	 		"OFFLINE":"Déconnecté",
	 		"FREE":"GRATUITEMENT",
	 		"PREVIOUS":"Antérieur",
	 		"NEXT":"Prochaine",
	 		"RESULTS":"Résultats",
	 		"SEARCH_REQUIRED":"Quelques mots et une catégorie sont tenus d’effectuer la recherche.",
	 		"SEARCH_NOT_FOUND":"Il n’y a aucun résultat résultats pour votre recherche.",
	 		"SHOW_FEATURED":"Montrant en vedette sur la catégorie.",
	 		"CUSTOMIZE":"Personnaliser",
	 		"OPTIONS":"Options",
	 		"FILTER":"Filtrer par",
	 		"SORT_BY":"Trier par",
	 		"VIEW":"Voir",
	 		"ALL":"Tous",
	 		"PAYMENT":"Paiement",
	 		"LIVE_CHAT":"Chat en direct",
	 		"DONE_IN":"Fait en [*****] jours",
	 		"ADVANCED_SEARCH":"Recherche avancée",
	 		// VIEW SERVICE
	 		"SERVICE":"Service",
	 		"MORE":"Plus",
	 		"CLOSE":"Proche",
	 		"COUNTRY":"Pays",
	 		"LANGUAGES":"Langues",
	 		"USERS_RATINGS":"Note des utilisateurs",
	 		"VOTES":"Votes",
	 		"TIME_STARTS":"Temps démarre au démarrage de la conversation",
	 		"BACK":"En arrière",
	 		"CONNECT":"Reliez",
	 		"SV_SIMILAR":"Services semblables",
	 		"SV_DESC":"Description du service",
	 		"SERVICE_NOT_EXIST":"Service sélectionné n’existe pas.",
	 		"NO_DESCRIPTION":"Aucune description",
	 		"VIEW_RATING":"Voir les avis",
	 		"NO_MONEY":"Vous n’avez pas assez comptant ou crédits pour acheter ce service.",
	 		"MAKE_MONEY_ONLINE":"Alors En ligne peut faire de l’argent en proposant vos services sur le téléphone.",
	 		"HAVE_CREDIT":"Vous avez le crédit pour acheter des services!",
	 		"INVALID_METHOD":"Méthode invalide.",
	 		"INVALID_DATA":"Données invalides.",
	 		"ANDROID_VERSION":"Votre téléphone doit avoir installé Android 4.1 ou vers le haut pour exécuter cette fonction.",
	 		"CHAT_TEXT_ONLY":"Disponible uniquement dans le chat texte.",
	 		"CHAT_POSSIBLE_TEXT":"Peut-être le seul disponible est le clavardage.",
	 		"NO_COMMENTS":"Il n’y a pas de commentaires",
	 		"NO_SIMILAR":"Pas trouvé des résultats similaires.",
	 		"SPEAKS":"Utilisateur parle",
	 		"CREATED":"Créé",
	 		"APPOINTMENT":"Rendez-vous",
	 		"CANCEL_PRICE":"Coût de l’annulation",
	 		"OTHERS_SV":"Autres services du même usager",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Ajoutez carte",
	 		"CARD_TYPE":"Type de carte",
	 		"CARD_NUMBER":"Nombre de la carte",
	 		"NO_SPACES":"Sans espaces",
	 		"EXPIRATION":"Date de l’expiration",
	 		"MONTH":"Mois",
	 		"YEAR":"Année",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Valeur de vérification de carte",
	 		"SECURITY_CODE":"Code de la sécurité",
	 		"WHAT":"Quel est ceci?",
			"CARD_CREATED":"Carte a ajouté.",
			"BAD_PREVIOUS_STEP":"Certaines données de l’étape précédente sont incorrectes.",
			"LIST_PROBLEM":"Il y a un problème avec la liste actuelle. Veuillez réessayer ultérieurement.",
			"ADDCARD_POP_1":"Le cryptogramme est le numéro qui apparaît",
		    "ADDCARD_POP_2":"à l’arrière de la carte",
		    "ADDCARD_POP_3":"imprimé sur l’espace de signature.",
		    "ADDCARD_POP_4":"Il a trois nombres",
		    "CCV_EXPLAIN":"La valeur de vérification de carte est un numéro imprimé sur la carte, généralement sur le dos de la carte. Elle a trois chiffres.",
		    "NUMERIC_REQUIRED":"D’entrée non valide, il doit être un chiffre numérique.",
		    "AMOUNT_LARGER":"Montant doit être supérieur",
		    "AMOUNT_SMALLER":"Montant doit être inférieur à",
		    "PAYPAL_FEE":"* Frais de PayPal : ≈3.9 % + 0,30 $ par TRANSACTION",
		    "USD_AMOUNT":"Montant en USD",
		    "CANT_ADD_FROM_CARD":"Erreur. Impossible d’ajouter des fonds de la carte choisie.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Informations titulaire de carte",
	 		"NAME":"Nam",
	 		"FORENAME":"Prénom (En premier nom)",	 		
	 		"SURNAME":"Nom de famille (nom de la Famille)",
	 		"ADDRESS":"Adresse",
	 		"CITY":"Ville",
	 		"STATE":"État/Province",
	 		"CP":"Code postal",
	 		"PHONE":"Téléphone",
	 		// SELECT CARD
	 		"SELECT_CARD":"Carte de crédit choisie",
	 		"EXISTING_CARD":"Usage carte existante",
	 		"PAYMENT_REFUSED":"Paiement refusé, vérifiez la carte de crédit.",
	 		"SV_OFF_NOT_EXITS":"Service sélectionné / offre n’existe pas.",
	 		"SV_OFF_INCORRECT":"Des informations de service ou l’offre ne sont pas correctes.",
	 		"CC_SV_NOT_FOUND":"Carte de crédit ou un service introuvable.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Méthode du paiement",
	 		"CONTINUE":"Continuez",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Appels entrants",
	 		"MAKE_MONEY":"Vous allez faire de l’argent!",
	 		"WISHES":"SOUHAITE Acheter votre service",
	 		"MIN_FREE":"min. GRATUIT",
	 		"DECLINE":"Déclin",
	 		"FINISH":"Finition",
	 		// CALLING
	 		"CALLING":"Appelant",
	 		"FIRST_MIN":"premières minutes GRATUIT",
	 		"STARTS_RUN":"Temps démarre au démarrage de la conversation",
	 		"CALLING_TO":"Appelant au",
	 		"MONETARY":"Conditions monétaires",
	 		"CANCEL":"Annuler",
	 		"ERR_USER_OFFLINE":"Utilisateur hors ligne maintenant, réessayez plus tard.",
	 		"REQ_SERVICE":"Demandant service",
	 		"CALL_AGAIN":"Vous voulez vous connecter de nouveau?",
	 		"CALL_CANCELED":"Appel annulé",
	 		"CALL_CREATION_ERR":"Une erreur s’est produite lors de la connexion, recommencez votre appel.",
	 		"CALL_BUSY":"L’utilisateur peut être occupé en ce moment.",
	 		"BACK_HOME":"Retour accueil",
	 		// RATING SERVICE
	 		"RATE_S":"Noter ce service",
	 		"OVERALL":"Note globale",
	 		"RATING":"Classement",
	 		"CONNECTION":"Lien",
	 		"VIDEO":"Vidéo",
	 		"AUDIO":"Sonore",
	 		"FRIENDLY":"Amabilité",
	 		"SERIOUSLY":"Sérieux",
	 		"LOOK":"Regardez",
	 		"RECOMMENDED_THIS":"Recommanderiez-vous cet utilisateur?",
	 		"RECOMMENDED_YES":"Recommandé",
	 		"RECOMMENDED_NO":"Non recommandé",
	 		"ANONYMOUS":"Anonyme",
	 		"YES":"Oui",
	 		"NO":"Non",
	 		"NEUTRAL":"Neutre",
	 		"RATE":"Taux",
	 		"VERY_BAD":"Très mauvais",
	 		"BAD":"Mauvais",
	 		"AVERAGE":"Moyenne",
	 		"GOOD":"Bon",
	 		"VERY_GOOD":"Très bon",
	 		"EXCELLENT":"Excellent",
	 		"COMMENT":"Commentaire",
	 		"RATING_DONE":"classement Fait",
	 		"RATING_DONE_THANKS":"Votre commentaire a été soumis, je vous remercie pour votre aide.",
	 		"PROBLEM_SERVICE":"Il y a un problème avec le service actuel.",
	 		"RATING_MANDATORY":"L’ensemble cote champ est obligatoire.",
	 		"MISC":"Divers",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Inscrivez-vous à l’aide d’un service de réseautage social",
	 		"SIGN_FILL":"Inscrivez-vous en remplissant le formulaire d’inscription",
	 		"TIMEZONE":"Fuseau horaire",
	 		"REG_H1":"Vous avez déjà [*****]",
	 		"REG_H2":"acheter des services, de consultations et de classes.",
	 		"REG_ENTERS":"Vous pouvez également offrir vos services. Inscrivez-vous à AirPersons",
	 		"REG_MIN_CHARS":"Courriel doit avoir plus de 4 caractères.",
	 		"REG_VALID_ADDR":"Veuillez fournir une adresse email valide",
	 		"REG_MIN_PASS":"Mot de passe doit comporter au moins 6 caractères.",
	 		"REG_PROBLEM":"Nous avons rencontré un problème.",
	 		"REG_TRY":"Veuillez réessayer ultérieurement.",
	 		"REG_EMPTY":"Les champs vides!",
	 		"REG_EXISTS":"L’utilisateur existe déjà, essayez un autre courriel.",
	 		"REG_ACCOUNT_EXISTS":"Compte existe déjà",
	 		"REG_ACCOUNT_EXISTS_B":"Il y a déjà un compte associé à [*****]",
	 		"REG_LINK_TEXT":"Vous pouvez lier votre compte sur AirPersons à votre compte Facebook et obtenir un crédit gratuit pour acheter des services et des consultations.",
	 		"REG_LINK":"Lier un compte",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Acceptez",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Inscrivez-vous utilisant",
	 		"SIGN_FACEBOOK":"Inscrivez vous en utilisant Facebook compte",
	 		"SIGN_GOOGLEPLUS":"Inscrivez-vous à l’aide de votre compte de Google +",
	 		"USERNAME":"Nom d’utilisateur",
	 		"ID_NUMBER":"Numéro d’identification, pas de courriel.",
	 		"EMPTY_FIELD":"Au moins un champ obligatoire est vide.",
	 		"LOADING":"Charger",
	 		"MAN":"Mâle",
	 		"WOMAN":"Femme",
	 		"BIRTHDAY":"Anniversaire",
	 		"REQUIRED":"Champ exigé.",
	 		"GOOGLEPLUS_PROBLEM":"Il y a un problème d’accès à la plate-forme de Google.",
	 		"ID_NOT_EXISTS":"Selected ID doesn’t exist.",
	 		"FB_WALL_MESSAGE":"I’ve just made $40 (30€) to spend in video-chat consultations with doctors, lawyers, psychologists in AirPersons. Sign up now and you can make it too!",
	 		"FB_WALL_DESC":"AirPersons is an online directory of professionals and services through video-chat where you can make money offering your services.",
	 		"FREE_PUBLICATION":"Post a free ad now!",
	 		// HOME LOGGED
	 		"BALANCE":"Enseignant",
	 		"HAVE_CREDIT":"Vous avez le crédit dans votre solde pour acheter des services!",
	 		"USER_NOT_FOUND":"Désolé, utilisateur introuvable.",
	 		"SEARCH_TIP":"Par exemple: avocats, médecins, langues",
	 		"FEATURED":"Services vedette",
	 		"AUTO":"Auto",
	 		"NEW":"Nouveau",
	 		"CONNECTING":"Relier",
	 		"OFFER":"Offre",
	 		"OFFERS":"Offres",
	 		"PURCHASE":"achat",
	 		"PURCHASES":"achats",
	 		"HELP":"Aider",
	 		"I_NEED_HELP":"Je besoin d’aide avec",
	 		"UPDATE":"Mettre à jour",
	 		"NEW_VERSION":"Nouvelle version",
	 		"EXIST_NEW_VERSION":"Il ya une nouvelle version de l’application",
			"WEEKLY_NOTIFICATION":"Par défaut, vous recevrez des offres de service de notifications hebdomadaires.",
			"DISABLE_NOTIFICATION":"Vous pouvez le désactiver dans le menu de configuration de l’application.",
	 		// CONFIG
	 		"CONFIGURATION":"Configuration",
	 		"CURRENCY":"Monnaie",
	 		"LANGUAGE":"Langue",
	 		"LOGOUT":"Déconnexion",
	 		"WISH_EXIT":"Vous souhaitez fermer la session d’AirPersons?",
	 		"ADD_FUNDS":"Ajoutez des fonds",
	 		"PERSONAL_INFO":"Renseignements personnels",
	 		"LANGUAGES_SPEAK":"Langues parlées",
	 		"ADD_LANGUAGE":"Ajouter la langue",
	 		"GENDER":"Sexe",
	 		"EDU_LEVEL":"Niveau d’études",
	 		"EDU_PRIMARY":"Education élémentaire",
	 		"EDU_SECUNDARY":"Education secondaire",
	 		"EDU_FP":"Formation professionnelle",
	 		"EDU_BACHELOR":"Licence",
	 		"EDU_MASTER":"Master",
	 		"EDU_DOCTORAL":"Doctorat",
	 		"MONETARY_INFO":"Renseignements économiques",
	 		"ACCOUNT_TYPE":"Type de compte",
	 		"VALID_UNTIL":"Valide jusqu’à",
	 		"CREDIT_CARD":"Carte de crédit",
	 		"DONATE_COMMISSIONS":"Faire un don commissions de mes contacts à airpersons.org",
	 		"PRIVACY_OPTIONS":"Options privées",
	 		"WHO_SEE_PROFILE":"Qui peut voir mon profil",
	 		"AP_USERS":"Usagers de AirPersons",
	 		"EVERYBODY":"Tout le monde",
	 		"WHO_SEE_CONTACTS":"Qui peut voir mes contacts",
	 		"WHO_EMAIL_ME":"Qui peut m’envoyer des mails",
	 		"SYSTEM_COM":"Informations du système",
	 		"RECEIVE_WHEN":"Recevoir un email quand",
	 		"FRIEND_ACCEPTS_INV":"Un ami accepte une invitation",
	 		"IMMEDIATELY":"Immédiatement",
	 		"DAILY":"Quotidiennement",
	 		"NEVER":"Jamais",
	 		"I_RECEIVE_MSG":"J’ai reçu un message",
	 		"BOOKS_ME":"On me réserve un service",
	 		"REMIND_UPCOMING_SV":"Me rappeler une demande de service",
	 		"RECEIVE_NEWS":"Recevoir la newsletter",
	 		"ACCOUNT":"Compte",
	 		"BULLETINS":"Bulletins",
	 		"WEEKLY":"Toutes les semaines",
	 		"MONTHLY":"Mensuel",
	 		"HOUR_1":"1 heure avant",
	 		"HOUR_24":"24 heures avant",
	 		"CURRENT_TIMEZONE":"Fuseau horaire actuel",
	 		"SAVE":"Sauvegarder",
	 		"CHANGE_PASS":"Changer le mot de passe",
	 		"NEW_PASS":"Nouveau mot de passe",
	 		"REPEAT_PASS":"Répétez le mot de passe",
	 		"PASS_CHANGED":"Mot de passe modifié",
	 		"PASS_MATCH":"Les deux mots de passe doivent correspondre",
	 		"SURE_DELETE_ACCOUNT":"Êtes-vous sûr de que vouloir supprimer votre compte?",
	 		"ACCOUNT_WILL_REMOVE":"Votre compte sera supprimé",
	 		"CONFIRM_DELETE_LANGUAGE":"Êtes-vous sûr de vouloir supprimer la langue [*****]? Cela supprimera tous les services, offres, Mini-Jobs et un profil qui lui sont associés.",
	 		"PROMO_NOTIF":"Notification des promotions",
			// INFO END OF SERVICE
	 		"HOME":"Accueil",
	 		"IMPROVE":"Aidez-nous à améliorer",
	 		"IMPROVE_LONG":"Votre avis peut aider les autres utilisateurs. Cela vous prendra seulement quelques minutes.",
	 		"RATE_SV":"Service de Évaluez",
	 		"CONNECT_AGAIN":"Reliez encore",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Regardez plus",
	 		"HAS_CANCELED":"[*****] a annulé l’appel",
	 		"RECONNECT":"Vous souhaitez vous connecter de nouveau?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Signe prospère en haut",
	 		"ALREADY_HAVE":"Vous avez déjà $10 gratuitement dans les classes et les services",
	 		"YOU_CAN":"Vous pouvez aussi offrir des services.",
	 		"SIGN_AIRPERSONS":"Inscrivez-vous dès maintenant à l’airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Valeur de vérification de carte - CVV",
	 		// CURRENT CONVERSATION	
	 		"TALKING_TO":"Parler à",
	 		"TIME_LENGTH":"Heure longueur",
	 		"OPEN_CHAT":"Bavardage ouvert",
	 		"HANG_UP":"Raccrochez",
	 		"TYPE":"Écrivez votre message",
	 		"SEND":"Envoyez",
	 		"CALL_SERVER_ERROR":"Une erreur s’est produite au niveau du serveur d’appel.",
	 		"CALL_DOWN":"L’appel est en panne",
	 		"USER_DOWN":"L’utilisateur est en panne",
	 		"CALL_END":"Conversation s’est terminée. Merci d’utiliser AirPersons.",
	 		"WAIT_OTHER":"En attente de l’autre utilisateur.",
	 		"FREE_TIME":"Temps libre",
	 		"PAY_TIME":"Heure d’appel",
	 		"FIRST_FREE":"Premières minutes gratuit",
	 		"PAYMENT_SERVICE":"Commençant service payé",
	 		"END_CALL":"fin d’appel?",
	 		"CALLER_CAN_CALL_AGAIN":"L’appelant peut vous appeler à nouveau pour continuer le service dans l’heure suivante.",
			"YO_CAN_CALL_AGAIN":"Si vous souhaitez continuer avec le service, vous pouvez appeler de nouveau dans la prochaine heure de ne pas faire les frais de connexion actuels.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Rejeter l’appel?",
	 		"YES_REJECT":"Oui, rejeter",
	 		"OTHER_TEXT_ONLY":"L’autre utilisateur n’a chat écrit.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Vue version pleine",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Poser une question gratuite",
	 		"QUESTION_INFO":"Envoi d’un message ne forme pas une relation client-fournisseur",
	 		"QUESTION_SEND":"Envoyez le message",
	 		"SERVICE_USER_NOT_EXIST":"Service sélectionné ou l’utilisateur n’existe pas.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Question à l’envoyé avec succès.",
	 		"QUESTION_ALERT_ENTER":"S’il vous plaît, connectez-vous avec votre adresse email pour lire la réponse.", 
	 		"QUESTION_ALERT_RECEIVER":"Mauvais destinataire de la question.",
	 		"QUESTION_ALERT_CREATING":"Nous allons avoir des problèmes d’envoi de questions.",
	 		"QUESTION_ALERT_USER_EXISTS":"Cette adresse e-mail existe déjà dans notre base de données. Veuillez essayer un autre.",
	 		// USER PROFILE
	 		"PROFILE":"Profil",
	 		"SERVICES":"Services",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Contacts",
	 		"ACTIVATE":"Activer",
	 		"DEACTIVATE":"Désactiver",
	 		"NO_SERVICES":"Il n’y a pas de services",
	 		"NO_JOBS":"Il n’y a pas de Mini-Jobs",
	 		"NO_OFFERS":"Il n’y a pas de offers",
	 		"NO_CONTACTS":"Il n’y a pas de contacts",
	 		"EDIT":"Modifier",
	 		"REPORT":"Rapport",
	 		"MORE_INFO":"Plus de renseignements",
	 		"GENERAL_INFO":"Renseignements généraux",
	 		"EXPERIENCE":"Expérience",
	 		"EDUCATION":"Education",
	 		"ANOTHER_LANGUAGE":"Voir dans une autre langue",
	 		"SURE_DELETE":"Êtes-vous sûr de vouloir supprimer?",
	 		"CANT_UNDO":"Cette action ne peut être annulée.",
	 		"CANT_DELETE":"Pas pu être supprimé.",
	 		"CANT_CHANGE_STATE":"Impossible de changer le statut.",
	 		"USER_NOT_EXIST":"Utilisateur sélectionné n’existe pas.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Mes messages",
	 		"FROM":"De",
	 		"TO":"À",
	 		"DATE":"Date",
	 		"TIME":"Temps",
	 		"REPLY":"Réponse",
	 		"ERASE":"Effacez",
	 		"INBOX":"Corbeille d’arrivée",
	 		"SENT":"Envoyé",
	 		"MSG_NOT":"Message pas trouvé.",
	 		"MSG_DEL_CONFIRM_TITLE":"Effacer message",
	 		"MSG_TRASH_CONFIRM_TEXT":"Message sélectionné sera à envoyer à la poubelle. Es-tu sûr?",
	 		"MSG_DEL_CONFIRM_TEXT":"Les messages sélectionnés seront définitivement supprimés. Es-tu sûr?",
	 		"MSG_ERASED":"Message à effacer",
	 		"MSG_DEL_ERR":"Impossible de supprimer le message",
	 		"MSG_COMPOSE_ERR":"Impossible d’envoyer message",
	 		"COMPOSE":"Composez",
	 		"SUBJECT":"Sujet",
	 		"MESSAGE":"Message",
	 		"MESSAGE_SUCCESSFUL":"Message a envoyé avec succès.",
	 		"QUESTION":"Question",
	 		"QUESTIONS":"Questions",
	 		"MY_QUESTIONS":"Mes questions",
	 		"ANSWER":"Réponse",
	 		"ANSWERS":"Réponses",
	 		"MY_ANSWERS":"Mes réponses",
	 		"INVITATION":"Invitation",
	 		"ASSOCIATION":"Association",
			"FRIENDSHIP":"Amitié",
	 		"FRIEND_REQ":"Demande de l’amitié",
	 		"ASSOCIATE_REQ":"Demande de l’association",
	 		"REJECT":"Rejeter",
	 		"CLIENT_QUESTION":"A client’s question",
	 		"RESPONSE_TO_CLIENT":"Réponse à la question d’un client",
	 		"INVITATION_ACCEPTED":"Invitation acceptée, vous et [*****] sont maintenant connectés.",
	 		"ASSOCIATION_ACCEPTED":"Invitation acceptée, vous êtes maintenant associés à [*****].",
	 		"YESTERDAY":"Hier",
	 		//FINISHED CALL
	 		"START_TIME":"Temps initial",
	 		"SERVICE_FINISHED":"Service fini",
	 		"DEBITED_ACCOUNT":"Nous avons débité de votre compte",
	 		"INFO":"Renseignements",
	 		"CASH_EARNED":"Argent gagné",
	 		"CREDITS_EARNED":"Crédits obtenus",
	 		"CASH_PAID":"Espèces versée",
	 		"CREDITS_PAID":"Crédits payés",
	 		// VIEW REVIEW
	 		"REVIEWS":"Commentaires",
	 		"POSITIVES":"Positif",
	 		"NEGATIVES":"Négative",
	 		"COMMENT":"Commentaire",
	 		"COMMENTS":"Commentaires",
	 		"RECOMMENDED":"Recommandé",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Invitez vos amis à partir de votre email",
	 		"ONE_ONE":"1 ami = 1$",
	 		"INVITATION_OK":"Contacts importés avec succès",
	 		"INVITATION_KO":"Impossible d’importer, de revoir vos données et réessayez plus tard.",
	 		// MY SALES
	 		"MY_SALES":"Mes Ventes",
	 		"MY_SERVICES":"Mes Services",
	 		"MY_JOBS":"Mes Mini-jobs",
	 		"MY_OFFERS":"Mes Offres",
	 		"MY_REVENUES":"Mes Revenus",
	 		"MY_SALES_INFO_1":"Ici, vous pouvez vérifier votre catalogue de produits ou créer de nouveaux produits à offrir.",
	 		"MY_SALES_INFO_2":"Vous pouvez acheter et vendre toutes sortes de services en ligne: services, des classes et des consultations par vidéo chat en direct.",
	 		"MORE_THAN_1000":"Il y a plus de 1000 catégories",
	 		"MAKE_FREE_TIME":"Rentabilisez votre temps libre.",
	 		"MAKE_MONEY":"Gagnez de l’argent en donnant des cours et en proposant de services depuis chez vous.",
	 		"MAKE_FREE":"Vous pouvez également offrir des cours et des services gratuits pour aider les autres.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Voir mes services",
	 		"CREATE_NEW_SERVICE":"Créer un nouveau service",
	 		// JOBS
	 		"VIEW_JOBS":"Voir mes Mini-jobs",
	 		"CREATE_NEW_JOB":"Créer un nouveau Mini-jobs",
	 		"JOBS_INFO_1":"Mini-emploi est quelque type de travail effectué hors ligne à un prix fixe.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Voir mes offre",
	 		"CREATE_NEW_OFFER":"Créer une nouvelle offre",
			"PAY_CASH":"Payer avec ma trésorerie",
	 		"OFFERS_INFO_1":"Les offres sont actualisés services avec un prix spécial et la durée limitée vendus par coupons.",
	 		"OFFERS_INFO_2":"Après avoir obtenu le coupon, l’acheteur dispose d’un délai pour demander la citation acheté offre.",
	 		// PROFILES
	 		"MY_PROFILES":"Mes profils",
	 		"CREATE_NEW_PROFILE":"Créer un nouveau profil",
	 		"SV_TRUST":"La confiance est très important dans certains services ou consultations.",
	 		"INCREASE_TRUST":"Vous pouvez augmenter les visites et contractant vos produits en ajoutant un profil détaillé.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job fait en moins de [*****] jours",
	 		"PROBLEMS_INTERNET":"Des problèmes avec votre connexion Internet.",
	 		"JOB_NOT_EXISTS":"Le Mini-Job sélectionné ne existe pas.",
			"JOB_FAILED":"Impossible d’ajouter le Mini-Job.",
			"JOB_NO_MONEY":"Vous ne disposez pas assez d’argent pour acheter ce Mini-Job.",
			"JOB_UNABLE_PAY":"Impossible de traiter le paiement, l’achat annulé.",
			"JOB_OWN":"Vous ne pouvez pas acheter votre propre Mini-Job.",
			"FIXED_PRICE":"Forfait Mini-Job",
			"ORDER_MORE":"Commandez plus d’un",
			"INTEREST_EXTRAS":"Extras qui peuvent vous intéresser",
			"OTHER_JOBS":"Autres Mini-Jobs par le même utilisateur",
			"SIMILAR_JOBS":"Comme Mini-Jobs",
			"TOTAL":"Total",
			"BUY":"Acheteur",
			"DESCRIPTION":"Description",
			"JOB_ASK_BUY":"Acheter Mini-Job?",
			"JOB_BOUGHT":"Mini-Job acheté!",
			"CURRENTLY_INACTIVE":"Actuellement est désactivé.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Ne existe pas Offre sélectionnée.",
			"EXPIRE":"date d’expiration",
			"SIMILAR_OFFERS":"Offres similaires",
			"OTHERS_OF":"Autres offres par le même utilisateur",
			"OFFER_CONFIRM_TEXT":"Acheter offre pour [*****]?",
			// REPORT
			"REPORT_SENT":"Rapport envoyé avec succès.",
			"REPORT_PROBLEMS":"Nous allons avoir des problèmes pour envoyer des questions.",
			"REPORT_BAD":"Signaler un mauvais destinataire.",
			"REASON":"Raison",
			// MY SERVICES
			"NO_USER_SERVICES":"Vous ne disposez d’aucun service.",
			// MY JOBS
			"NO_USER_JOBS":"Vous ne disposez pas Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Vous ne disposez pas d’offre.",
			// PURCHASES
			"MY_PURCHASES":"Mes Achats",
			"CONCEPT":"Concept",
			"STATUS":"Status",
			"DETAILS":"Détails",
			"PENDING":"En attendant",
			"ACTIVATED":"Activé",
			"IN_PROGRESS":"En cours",
			"DELIVERED":"Livré",
			"CANCELED":"Annulé",
			"REJECTED":"Rejeter",
			"LATE":"Tard",
			"COMPLETED":"Terminé",
			"YOU_CANCELED":"Vous avez annulé",
			"BUYER_CANCELED":"Acheteur annulé",
			"SELLER_CANCELED":"Vendeur annulé",
			"YOU_MISSED":"Vous avez manqué",
			"BUYER_MISSED":"Acheteur manqué",
			"SELLER_MISSED":"Vendeur manqué",
			"WAITING_BUYER": "attente pour l’acheteur",
			"WAITING_SELLER": "attente pour l’vendeur",
			"WAITING_YOU": "Dans votre attente",
			"BOUGHT":"Achetét",
			"SOLD":"Vendu",
			"BOOKED":"Réservé",
			"EXPIRED":"Expiré",
			"INACTIVE":"Inactif",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Demande d’ami envoyée.",
			"FRIEND_INV_PROBLEM":"Nous allons avoir des problèmes d’envoi de demande d’ami.",
			"OPTIONAL": "En option",
			"MAX_CHARACTERS":"Maximum [*****] caractères",
			// NEW PROFILE
			"PROF_INFO":"Renseignement du profil",
			"SOCIAL_SITES":"Réseaux sociaux",
			"ADD_WORK":"Ajouter l’expérience professionnelle",
			"COMPANY_NAME":"Entreprise",
			"COMPANY_TITLE":"Poste",
			"LOCATION":"Lieu",
			"TIME_PERDIOD":"Période",
			"A":"à",
			"CURRENTLY_WORK":"Je travaille ici actuellement",
			"SKIP":"Sauter",
			"ADD_EDU":"Ajouter les études suivies",
			"INSTITUTION":"Nom de l’organisme formateur",
			"DEGREE":"Formation académique",
			"STUDY":"Spécialité(s)",
			"CURRENTLY_STUDY":"J’etudie ici actuellement",
			"UPLOAD_PIC":"Télécharger une photo",
			"TAKE_PIC":"Prendre une photo",
			"SELECT":"Sélectionnez",
			"NEW_PROFILE":"Nouveau profil",
			"CHANGE_PIC":"Changer d’image",
			"EDIT_PROFILE":"Editer le profil",
			"INVALID_LANGUAGE":"La langue est nécessaire.",
			"NAME_REQUIRED":"Prénom et nom de famille sont requis.",
			"ALERT_WORK":"Nom de l’entreprise",
			"ALERT_WORK_POSITION":"EEntrez la position que vous aviez.",
			"ALERT_WORK_PLACE":"Entrez le pays où vous avez fait le travail.",
			"ALERT_WORK_START":"Entrée lorsque le travail a commencé.",
			"ALERT_WORK_END":"Entrez le temps d’achèvement des travaux ou si vous travaillez actuellement sur elle.",
			"ALERT_STUDY_PLACE":"Entrée où vous avez pris les études.",
			"ALERT_STUDY_LEVEL":"Entrez le niveau d’études.",
			"ALERT_STUDY_NAME":"Entrez études.",
			"ALERT_STUDY_CITY":"Entrez dans la ville où vous avez effectué les études.",
			"ALERT_STUDY_COUNTRY":"Entrez le pays où vous avez fait des études.",
			"ALERT_STUDY_START":"Entrée lorsque les études ont commencé.",
			"ALERT_STUDY_END":"Entrez l’heure de fin d’études ou si vous êtes actuellement à la recherche en elle.",
			"PROFILE_CREATED":"Profil créé",
			"PROFILE_EDITED":"Profil édité",
			// NEW SERVICE
			"NEW_SERVICE":"Nouveau service",
			"EDIT_SERVICE":"Éditer service",
			"SUBCATEGORIES":"Sous-catégories",
			"MONETARY_CONDITIONS":"Conditions économiques",
			"PRICE":"Prix",
			"CANCEL_PRICE_TIP":"Somme que vous facturez à l’acheteur du service s’il ne se rend pas à l’heure du rendez-vous fixé ou s’il l’annule moins de 24 heures à l’avance.",
			"ACCEPT_CREDITS":"Accepter AirPersons Credits",
			"TITLE_LONG":"Titre – Longue",
			"SERVICE_INFO":"Description du service",
			"FROM_GALLERY":"De la galerie",
			"PROBLEMS_CREATE_SERVICE":"Problèmes créant service.",
			"PRICE_MUST":"Prix doit être valide grand nombre supérieur ou égal à 0",
			"CANCEL_PRICE_MUST":"Annuler prix doit être valide grand nombre supérieur ou égal à 0",
			"ALERT_LANGUAGE":"Aucune langue sélectionnée",
			"ALERT_TITLE":"Entrer un titre.",
			"ALERT_DESCRIPTION":"Entrer une description.",
			"FREE_MINUTES_INFO":"Combien de minutes gratuites désirez vous accorder à votre client au début d’un service, avant de décider si vous souhaitez poursuivre ou non.",
			"AIRPERSONS_CREDITS_INFO":"Si vous acceptez AirPersons Credits ce service sera accessible à tous les utilisateurs du site.",
			"DESCRIPTION_INFO":"Veillez à décrire clairement au service de base à ce moment-là que vous offrez.",
			"PHOTO_INFO":"Une photo vaut mille mots. Ne pas télécharger des icônes, logos ou images par défaut.",
			"TITLE_INFO":"Elle doit être concise mais précise les points essentiels. Il doit également contenir un ou deux mots principaux en lettres capitales, mais juste un ou deux. Pas capital tous les mots.",
			// NEW JOB
			"NEW_JOB":"Nouveau Mini-Job",
			"EDIT_JOB":"Modifier Mini-Job",
			"CONDITIONS":"Conditions",
			"DAYS":"Journées",
			"JOB_INSTRUCTIONS":"Donner des instructions détaillées à l’acheteur de toutes les informations et les données dont ils ont besoin pour soumettre à la Mini-Job être complété, si nécessaire.",
			"KEYWORDS":"Mots clés",
			"KEYWORDS_TIP":"Ceux-ci sont importantes parce qu’elles aident classer votre Mini-Job.",
			"EXTRAS":"Extras",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Prix express",
			"EXPRESS_DAYS":"Jours express",
			"JOB_INFO":"Informations Mini-job",
			"WANT_JOB_EXPRESS":"Voulez-vous offrir express Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Des problèmes pour créer Mini-Job.",
			"ALERT_DAYS_JOB":"Certains jours, pour compléter le Mini-Job.",
			"ALERT_KEYWORDS":"Vous devez taper au moins 3 mots-clés séparés par des virgules.",
			"ALERT_INSTRUCTIONS":"Entrer des instructions pour l’acheteur.",
			// NEW OFFER
			"NEW_OFFER":"New offer",
			"EDIT_OFFER":"Edit offer",
			"MAX_OFFER":"Max offer price",
			"DURATION":"Durée",
			"SHOW_FOR":"Show For (days)",
			"FEATURES":"Caractéristiques",
			"PROBLEMS_CREATE_OFFER":"Problemas creando la oferta.",
			"ALERT_OFFER_PRICE":"Price must be less than average category price.",
			"OFFER_NOT_EXISTS":"Selected offer doesn’t exist.",
			// JOB CONVERSATION
			"ORDER":"Ordre",
			"EXTRA_TIME":"Le temps supplémentaire",
			"DELIVER_NOW":"Livrer commandez maintenant",
			"ADD_ATTACHMENT":"Ajouter une pièce jointe",
			"DELIVER":"Fournir ordre",
			"ACTION_UNDONE":"Cette action ne peut être annulée!",
			"ORDER_COMPLETE":"Cette ordre est complétée.",
			"JOB_CONVERSATION":"Mini-Job la conversation",
			"WITH_EXTRAS":"Avec des extras!",
			"CONTACT_SELLER":"Contactez le vendeur",
			"UNITS_ORDERED":"[*****] unités ont été ordres.",
			"SEND_A_MESSAGE_TO":"Envoyer un message à [*****]",
			"SELLER_PAYMENT_COLLECTED":"Votre paiement pour cette ordre a été recueilli avec succès.",
			"SELLER_WILL_BE_PAID":"Vendeur sera payé lors de la ordre est terminée.",
			"BUYER_PAYMENT_COLLECTED":"Paiement de l’acheteur pour cette ordre a été recueilli avec succès.",
			"YOU_WILL_BE_PAID":"Vous serez payé lors de la ordre est terminée.",
			"JOB_INFO_REQUIRED":"[*****] requiert les informations suivantes pour commencer.",
			"ASK_ACCEPT_ORDER":"Accepter l’ordre?",
			"ORDER_IN_JUST":"Votre commande en seulement [*****] jours",
			"N_DAYS":"[*****] jours",
			"DUE_ON":"Il est dû [*****]",
			"YOUR_ORDER":"Ceci est votre commande!",
			"ORDER_ACCEPTED_SELLER":"Commande acceptée par le vendeur.",
			"ORDER_ACCEPTED_YOU":"Commande acceptée par vous.",
			"ORDER_CANCELLED_SELLER":"Commande annulée par le vendeur.",
			"ORDER_CANCELLED_YOU":"Commande annulée par vous.",
			"FUNDS_RETURNED":"Ont remis des fonds à votre solde.",
			"ORDER_REJECT":"Mini-Job rejeter!",
			"ORDER_DELIVERED":"De commande envoyé!",
			"THANKS_REVIEW":"Merci de l’examen!",
			"BUYER_FEEDBACK":"Les commentaires de l’acheteur",
			"RESPOND_TO_START":"Répondre à l’ordre de départ",
			"CONVERSATION_NOT_FOUND":"La conversation ne se trouve pas.",
			"ERROR_ADD_CONVERSATION":"Erreur d’ajout de conversation.",
			"MAX_FILES_5":"Un maximum de 5 fichiers.",
			"SELLER_SAYS":"Vendeur dit",
			"BUYER_SAYS":"Acheteur dit",
			"YOU_SAYS":"Vous parle",
			"NEGATIVE":"Négatif",
			"POSITIVE":"Positif",
			"BOUGHT_TO":"Acheté à",
			"SOLD_TO":"Vendu à",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Se demandant nomination au [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problèmes de chargement de la nomination.",
			"APPOINTMENT_ESTABLISHED":"Rendez-vous a été fixé pour [*****]",
			"APPOINTMENT_RESERVING":"Problèmes lors de la réservation de la nomination.",
			"ERROR":"Erreur",
			"APPOINTMENT_SELECT_DAY":"Sélectionnez un jour.",
			"APPOINTMENT_90_DAYS":"(90 jours après la date d’achat).",
			"APPOINTMENT_SELECT_HOUR":"Sélectionnez une heure de jour sélectionné.",
			"HOUR":"Heure",
			// NOTIFICATIONS
			"NOTIFICATION":"Notification",
			"NOTIFICATIONS":"Notifications",
			"GIVE_APPO":"Donner un rendez-vous",
			"RECEIVE_APPO":"Recevoir un rendez-vous",
			"NO_APPO":"Rendez-vous pas réguliers",
			"READ":"Lire",
			"UNREAD":"Non lu",
			"COUPON":"Coupon",
			// ROOM
			"APPO_BEGIN":"Nomination débutera en",
			"APPO_LOST":"Nomination sera perdu dans",
			"OTHER_AVAILABLE":"Autres utilisateur disponible",
			// SHARE
			"SHARE":"Partagez-le",
			"A_NEW_SERVICE":"Vous avez créé un nouveau service!",
			"DO_SHARE_IT":"Voulez-vous partager?",
			"A_NEW_OFFER":"Vous avez créé une nouvelle offre!",
			"A_NEW_JOB":"Vous avez créé un nouveau Mini-Job!"
	 			
	 	};
