// HEBREW / עברית
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"שירותי אדם לאדם",
	 		"LOGIN_TITLE":"הירשם כעת וקבל 40$ חינם בשירותים, ייעוצים ושיעורים",
	 		"LOGIN":"התחבר",
	 		"SIGNUP":"הירשם",
	 		"WORD_SEARCH":"חיפוש מילים...",
	 		"LAWYER":"עורך דין",
	 		"LEGAL":"תקנון",
	 		"DOCTOR":"רופא",
	 		"HEALTH":"בריאות",
	 		"LEARNING":"למידה",
	 		"COMPUTERS":"מחשבים",
	 		"BUSINESS":"עסקים",
	 		"LEISURE":"פנאי",
	 		"SPIRITUALITY":"רוחניות",
	 		"CHAT":"צ’אט",
	 		"USERS":"משתמשים",
	 		"CHOOSE_CATEGORY":"בחר קטגוריה",
	 		"SEARCH":"חפש",
	 		"PRIVACY":"מדיניות פרטיות",
	 		"TERMS":"תנאי השימוש",
	 		"USE":"להשתמש",
	 		"SAVE_TIME":"חסוך זמן. הירשם באמצעות שירות רשת חברתית.",
	 		"REG_AUTO":"התחברות אוטומטית",
	 		"REG_FACEBOOK":"Regístrate con Facebook",
	 		"REG_GOOGLE":"Regístrate con Google+",
	 		"REG_TWITTER":"Regístrate con Twitter",
	 		"REG_EMAIL":"Prefiero utilizar mi correo",
	 		"HAS_ACCOUNT":"Ya tengo cuenta",
	 		"RESPONSIBILITY":"AirPersons הוא יישום חינם ואינו אחראי למסווגות שירתו עליו.",
			"GOOGLE_AGREEMENT":"על פי סעיף 4.3 להסכם ההפצה למפתחים של גוגל להודיעך כי AirPersons עשוי לדרוש, בעילום שם, גישה לאנשי הקשר שלך, כך שהם יכולים להציע את הידע שלהם לאחרים.",
			"NO_IDENTITY_SENT":"אל תדאגו, אנחנו לא נשלח שום דבר בשמך.",
			"LEGAL":"משפטי",
	 		"LATER":"מאוחר יותר",
	 		// LOGIN
	 		"WELCOME":"ברוכים הבאים ל-AirPersons",
	 		"EMAIL":"דואר אלקטרוני",
	 		"PASSWORD":"סיסמא",
	 		"SIGNIN":"התחבר",
	 		"FORGOT":"שכחתי את הסיסמה שלי",
	 		"NOT_YET":"עדיין לא חבר ב-AirPersons?",
	 		"ALL_FIELDS":"כל השדות הם שדות חובה.",
	 		"FILL_ALL":"מלא את כל שדות החובה.",
	 		"EMAIL_MUST":"דואר אלקטרוני חייב להכיל יותר מ-4 תווים.",
	 		"PASS_MUST":"סיסמא חייבת להכיל לפחות 6 תווים.",
	 		"INVALID_LOGIN":"סיסמא או דואר אלקטרוני לא חוקיים.",
	 		"PROBLEM_RETRY":"נתקלו בבעיה. אנא נסה שוב.",
	 		"EMAIL_EXISTS":"כתובת דואר אלקטרוני זו כבר קיימת במסד הנתונים שלנו.",
	 		"EMAIL_DIFFERENT":"אנא נסה אחד אחר.",
	 		"NEW_USER":"משתמש חדש",
	 		"ENTER":"היכנס",
	 		// FORGOT PASSWORD
	 		"RECOVER":"שיחזור סיסמא",
	 		"WRITE_YOUR_EMAIL":"כתוב את הדואר האלקטרוני שלך",
	 		"PROBLEM_A":"נתקלו בבעיה. אנא נסה שוב.",
	 		"EMPTY_MAIL":"שדה הדואר האלקטרוני ריק.",
	 		"PASS_RESET_PROBLEM":"ישנה בעיה עם איפוס הסיסמה. אנא נסה שוב מאוחר יותר.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"שלחנו לך דואר אלקטרוני עם הוראות לשיחזור הסיסמא.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"תוצאות חיפוש",
	 		"ONLINE":"מחובר",
	 		"OFFLINE":"לא מחובר",
	 		"FREE":"חינם",
	 		"PREVIOUS":"הקודם",
	 		"NEXT":"הבא",
	 		"RESULTS" : "תוצאות:",
	 		"SEARCH_REQUIRED":"נדרשות מספר מילים וקטגוריה כדי לבצע חיפוש.",
	 		"SEARCH_NOT_FOUND":"מראה תוצאות בולטות בקטגוריה.",
	 		"SHOW_FEATURED":"אין תוצאות עבור החיפוש שלך.",
	 		"CUSTOMIZE":"התאמה אישית של",
	 		"OPTIONS":"אפשרויות",
	 		"FILTER":"סנן לפי",
	 		"SORT_BY":"מיין לפי",
	 		"VIEW":"צפה ב",
	 		"ALL":"עברית",
	 		"PAYMENT":"תשלום",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Done in [*****] days",
	 		"ADVANCED_SEARCH":"חיפוש מתקדם",
	 		// VIEW SERVICE
	 		"SERVICE":"שירות",
	 		"MORE":"עוד",
	 		"CLOSE":"סגור",
	 		"COUNTRY":"מדינה",
	 		"LANGUAGES":"שפות",
	 		"USERS_RATINGS":"דירוגים של המשתמשים",
	 		"VOTES":"הצבעות",
	 		"TIME_STARTS":"הזמן מתחיל לרוץ כאשר השיחה מתחילה",
	 		"BACK":"בחזרה",
	 		"CONNECT":"התחבר",
	 		"SV_SIMILAR":"שירותים דומים",
	 		"SV_DESC":"תיאור שירות",
	 		"SERVICE_NOT_EXIST":"השירות שנבחר אינו קיים.",
	 		"NO_DESCRIPTION":"אין תיאור",
	 		"VIEW_RATING":"צפה בביקורות",
	 		"NO_MONEY":"אין לך מספיק כסף או קרדיט לקניית שירות זה.",
	 		"MAKE_MONEY_ONLINE":"בזמן היותך מחובר אתה יכול להרוויח כסף על ידי הצעת שירותיך בטלפון",
	 		"HAVE_CREDIT":"יש לך קרדיט לרכישת שירותים!",
	 		"INVALID_METHOD":"שיטה לא חוקית.",
	 		"INVALID_DATA":"נתונים לא חוקיים.",
	 		"ANDROID_VERSION":"בטלפון שלך צריך להיות מותקן אנדרואיד 4.1 או יותר להפעלת תכונה זו.",
	 		"CHAT_TEXT_ONLY":"רק צ’אט טקסט זמין.",
	 		"CHAT_POSSIBLE_TEXT":"ככל הנראה רק צ’אט הטקסט זמין.",
	 		"NO_COMMENTS":"No comments yet",
	 		"NO_SIMILAR":"No se han encontrado resultados similares.",
	 		"SPEAKS":"User speaks",
	 		"CREATED":"Created",
	 		"APPOINTMENT":"Appointment",
	 		"CANCEL_PRICE":"Cancellation cost",
	 		"OTHERS_SV":"Other services by the same user",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"הוסף כרטיס",
	 		"CARD_TYPE":"סוג כרטיס",
	 		"CARD_NUMBER":"מספר כרטיס",
	 		"NO_SPACES":"ללא רווחים",
	 		"EXPIRATION":"תאריך תפוגה",
	 		"MONTH":"חודש",
	 		"YEAR":"שנה",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"ערך אימות כרטיס",
	 		"SECURITY_CODE":"קוד אבטחה",
	 		"WHAT":"מה זה?",
			"CARD_CREATED":"כרטיס הוסף.",
			"BAD_PREVIOUS_STEP":"חלק מהנתונים מהשלב קודם אינם נכונים.",
			"LIST_PROBLEM":"יש בעיה עם הרשימה הנוכחית. אנא נסה שוב מאוחר יותר.",
			"ADDCARD_POP_1":"קוד האבטחה הוא המספר שמופיע",
		    "ADDCARD_POP_2":"בחלק האחורי של הכרטיס",
		    "ADDCARD_POP_3":"מודפס על אזור החתימה.",
		    "ADDCARD_POP_4":"הוא מורכב משלושה מספרים",
		    "CCV_EXPLAIN":"ערך אימות הכרטיס הוא מספר המודפס על הכרטיס, בדרך כלל בצד האחורי של הכרטיס. הוא בן שלוש ספרות.",
		    "NUMERIC_REQUIRED":"קלט לא חוקי, הוא צריך להיות מספרי.",
		    "AMOUNT_LARGER":"הכמות צריכה להיות גדולה יותר מאשר",
		    "AMOUNT_SMALLER":"הכמות צריכה להיות קטנה יותר מאשר",
		    "PAYPAL_FEE":"* עמלת PayPal: ≈ 3.9% + 0.30 $ לכל עסקה",
		    "USD_AMOUNT":"הסכום בדולרים אמריקאיים",
		    "CANT_ADD_FROM_CARD":"שגיאה. לא ניתן להוסיף כספים מהכרטיס שנבחר.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"פרטי בעל הכרטיס",
	 		"NAME":"שם",
	 		"FORENAME":"שם פרטי",	 		
	 		"SURNAME":"שם משפחה",
	 		"ADDRESS":"כתובת",
	 		"CITY":"עיר",
	 		"STATE":"מדינה\מחוז",
	 		"CP":"מיקוד",
	 		"PHONE":"טלפון",
	 		// SELECT CARD
	 		"SELECT_CARD":"בחר כרטיס אשראי",
	 		"EXISTING_CARD":"השתמש בכרטיס קיים",
	 		"PAYMENT_REFUSED":"תשלום נדחה, בדוק את כרטיס אשראי.",
	 		"SV_OFF_NOT_EXITS":"השירות\מבצע הנבחר אינו קיים.",
	 		"SV_OFF_INCORRECT":"חלק מהמידע אודות שירות או מבצע אינו נכון.",
	 		"CC_SV_NOT_FOUND":"כרטיס אשראי או שירות לא נמצא.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"שיטת תשלום",
	 		"CONTINUE":"המשך",
	 		// CALL NOTIFICATION	
	 		"INCOMING_CALL":"שיחה נכנסת",
	 		"MAKE_MONEY":"אתה הולך לעשות כסף!",
	 		"WISHES":"מעוניין לקנות את השירות שלך",
	 		"MIN_FREE":"דקות בחינם",
	 		"DECLINE":"דחה",
	 		"FINISH":"סיים",
	 		// CALLING
	 		"CALLING":"מתקשר",
	 		"FIRST_MIN":"דקות ראשונות חינם",
	 		"STARTS_RUN":"הזמן מתחיל לרוץ כאשר השיחה מתחילה",
	 		"CALLING_TO":"מתקשר אל",
	 		"MONETARY":"תנאים כספיים",
	 		"CANCEL":"בטל",
	 		"ERR_USER_OFFLINE":"משתמש לא מחובר כעת, נסה שוב מאוחר יותר.",
	 		"REQ_SERVICE":"מבקש שירות",
	 		"CALL_AGAIN":"האם ברצונך להתחבר שוב?",
	 		"CALL_CANCELED":"שיחה בוטלה",
	 		"CALL_CREATION_ERR":"התרחשה שגיאה בעת ביצוע החיבור, נסה להתקשר שוב.",
	 		"CALL_BUSY":"המשתמש עשוי להיות עסוק ברגע זה.",
	 		"BACK_HOME":"חזרה הביתה",
	 		// RATING SERVICE
	 		"RATE_S":"דרג את השירות הזה",
	 		"OVERALL":"דירוג כללי",
	 		"RATING":"דירוג",
	 		"CONNECTION":"קשר",
	 		"VIDEO":"וידאו",
	 		"AUDIO":"אודיו",
	 		"FRIENDLY":"ידידותיות",
	 		"SERIOUSLY":"רצינות",
	 		"LOOK":"מראה",
	 		"RECOMMENDED_THIS":"האם היית ממליץ על משתמש זה?",
	 		"RECOMMENDED_YES":"מומלץ",
	 		"RECOMMENDED_NO":"לא מומלץ",
	 		"ANONYMOUS":"אֲנוֹנִימִי",
	 		"YES":"כן",
	 		"NO":"לא",
	 		"NEUTRAL":"נייטרלי",
	 		"RATE":"דרג",
	 		"VERY_BAD":"רע מאוד",
	 		"BAD":"רע",
	 		"AVERAGE":"ממוצע",
	 		"GOOD":"טוב",
	 		"VERY_GOOD":"טוב מאוד",
	 		"EXCELLENT":"מצוין",
	 		"COMMENT":"הערה",
	 		"RATING_DONE":"דירוג בוצע",
	 		"RATING_DONE_THANKS":"הביקורת שלך נשלחה, תודה על עזרתך.",
	 		"PROBLEM_SERVICE":"יש בעיה עםהשירות הנוכחי.",
	 		"RATING_MANDATORY":"נדרש שדה הדירוג הכללי.",
	 		"MISC":"שונות",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"הירשם באמצעות שירות רשת חברתית",
	 		"SIGN_FILL":"הירשם על ידי מילוי טופס ההרשמה",
	 		"TIMEZONE":"אזור זמן",
	 		"REG_H1":"[*****]יש לך כבר ",
	 		"REG_H2":"לקנות שירותים, ייעוצים ושיעורים.",
	 		"REG_ENTERS":"באפשרותך גם להציע את שירותיך. הירשם ל-AirPersons",
	 		"REG_MIN_CHARS":"דואר אלקטרוני חייב להכיל יותר מ-4 תווים.",
	 		"REG_VALID_ADDR":"אנא ספק כתובת דואר אלקטרוני חוקית",
	 		"REG_MIN_PASS":"סיסמא חייבת ללהכיל לפחות 6 תווים.",
	 		"REG_PROBLEM":"Wנתקלו בבעיה.",
	 		"REG_TRY":"אנא נסה שוב מאוחר יותר.",
	 		"REG_EMPTY":"שדות ריקים!",
	 		"REG_EXISTS":"המשתמש כבר קיים, נסה דואר אלקטרוני אחר.",
	 		"REG_ACCOUNT_EXISTS":"החשבון כבר קיים",
	 		"REG_ACCOUNT_EXISTS_B":"כבר קיים חשבון שמקושר ל-[*****]",
	 		"REG_LINK_TEXT":"באפשרותך לקשר את חשבונך בAirPersons לחשבונך בפייסבוק ולקבל קרדיט חינם לקניית שירותים וייעוצים.",
	 		"REG_LINK":"קשר חשבון",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"קבל",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"הירשם באמצעות",
	 		"SIGN_FACEBOOK":"הירשם באמצעות חשבון הפייסבוק שלך",
	 		"SIGN_GOOGLEPLUS":"הירשם באמצעות חשבון +Google שלך",
	 		"USERNAME":"שם משתמש",
	 		"ID_NUMBER":"מספר מזהה, לא דואר אלקטרוני.",
	 		"EMPTY_FIELD":"לפחות שדה חובה אחד ריק.",
	 		"LOADING":"טוען",
	 		"MAN":"זכר",
	 		"WOMAN":"נקבה",
	 		"BIRTHDAY":"יום הולדת",
	 		"REQUIRED":"שדה חובה.",
	 		"GOOGLEPLUS_PROBLEM":"ישנה בעיה בגישה לפלטפורמת גוגל.",
	 		"ID_NOT_EXISTS":"ה-ID הנבחר לא קיים.",
	 		"FB_WALL_MESSAGE":"הרגע הרווחתי $40 (30€) להשקעה בייעוצי וידאו צ’אט עם רופאים, עורכי דין, פסיכולוגים ב-AirPersons. הירשם עכשיו ותוכל לעשות את זה גם!",
	 		"FB_WALL_DESC":"הוא ספרייה מקוונת של אנשי מקצוע ושירותים באמצעות וידאו צ’אט - שבה אתה יכול להרוויח כסף ולהציע את שירותיך.",
	 		"FREE_PUBLICATION":"פרסםמודעה בחינם עכשיו!",
	 		// HOME LOGGED
	 		"BALANCE":"יתרה",
	 		"HAVE_CREDIT":"יש לך קרדיט ביתרה שלך לקניית שירותים!",
	 		"USER_NOT_FOUND":"מצטערים, המשתמש לא נמצא.",
	 		"SEARCH_TIP":"לדוגמה: עורכי דין, רופאים, שפות",
	 		"FEATURED":"שירותים מומלצים",
	 		"AUTO":"אוטומטי",
	 		"NEW":"חדש",
	 		"CONNECTING":"מקשר",
	 		"OFFER":"הצעות",
	 		"OFFERS":"עברית",
	 		"PURCHASE":"עברית",
	 		"PURCHASES":"רכישות",
	 		"HELP":"עזרה",
	 		"I_NEED_HELP":"אני זקוק לעזרה עם",
	 		"UPDATE":"עדכון",
	 		"NEW_VERSION":"גרסה חדשה",
	 		"EXIST_NEW_VERSION":"קיימת גרסה חדשה של יישום",
			"WEEKLY_NOTIFICATION":"כברירת מחדל תקבל הצעות שירות הודעות שבועיות.",
			"DISABLE_NOTIFICATION":"אתה יכול להשבית אותו מתפריט התצורה של היישום.",
	 		// CONFIG
	 		"CONFIGURATION":"תצורה",
	 		"CURRENCY":"מטבע",
	 		"LANGUAGE":"שפה",
	 		"LOGOUT":"התנתק",
	 		"WISH_EXIT":"האם ברצונך להתנתק מ-AirPersons?",
	 		"ADD_FUNDS":"הוסף כספים",
	 		"PERSONAL_INFO":"מידע אישי",
	 		"LANGUAGES_SPEAK":"שפות שאני מדבר",
	 		"ADD_LANGUAGE":"Add language",
	 		"GENDER":"מין",
	 		"EDU_LEVEL":"רמת חינוך",
	 		"EDU_PRIMARY":"חינוך יסודי",
	 		"EDU_SECUNDARY":"השכלה תיכונית / גבוהה",
	 		"EDU_FP":" (מקצועי)"+"טכני חינוך",
	 		"EDU_BACHELOR":"התואר הראשון",
	 		"EDU_MASTER":"תואר שני",
	 		"EDU_DOCTORAL":"תואר דוקטור",
	 		"MONETARY_INFO":"מידע כספי",
	 		"ACCOUNT_TYPE":"סוג החשבון",
	 		"VALID_UNTIL":"בתוקף עד",
	 		"CREDIT_CARD":"כרטיס אשראי",
	 		"DONATE_COMMISSIONS":"airpersons.org"+"תרום עמלות מאנשי הקשר שלי ל",
	 		"PRIVACY_OPTIONS":"אפשרויות פרטיות",
	 		"WHO_SEE_PROFILE":"מי יכול לראות את הפרופיל שלי",
	 		"AP_USERS":"משתמשי AirPersons",
	 		"EVERYBODY":"Everybody",
	 		"WHO_SEE_CONTACTS":"Who can see my contacts",
	 		"WHO_EMAIL_ME":"Who can email me",
	 		"SYSTEM_COM":"System communications",
	 		"RECEIVE_WHEN":"Receive an email when",
	 		"FRIEND_ACCEPTS_INV":"A friend accepts an invitation",
	 		"IMMEDIATELY":"Immediately",
	 		"DAILY":"Daily",
	 		"NEVER":"Never",
	 		"I_RECEIVE_MSG":"I receive a message",
	 		"BOOKS_ME":"Someone books me a service",
	 		"REMIND_UPCOMING_SV":"Remind me an upcoming service",
	 		"RECEIVE_NEWS":"Receive newsletter",
	 		"ACCOUNT":"Account",
	 		"BULLETINS":"Bulletins",
	 		"WEEKLY":"Weekly",
	 		"MONTHLY":"Monthly",
	 		"HOUR_1":"1 hour ahead",
	 		"HOUR_24":"24 hours ahead",
	 		"CURRENT_TIMEZONE":"Current Time zone",
	 		"SAVE":"Save",
	 		"CHANGE_PASS":"Change password",
	 		"NEW_PASS":"New password",
	 		"REPEAT_PASS":"Repeat password",
	 		"PASS_CHANGED":"Password changed",
	 		"PASS_MATCH":"Both passwords must match",
	 		"SURE_DELETE_ACCOUNT":"Are you sure you wish to delete your account?",
	 		"ACCOUNT_WILL_REMOVE":"Your account will be removed",
	 		"CONFIRM_DELETE_LANGUAGE":"¿Seguro que quiere borrar el idioma [*****]? Esto borrará todos los servicios, ofertas, Mini-jobs  y el perfil relacionados con él.",
	 		"PROMO_NOTIF":"הודעת מבצעים",
			// INFO END OF SERVICE
	 		"HOME":"בית",
	 		"IMPROVE":"עיזרו לנו לשתפר",
	 		"IMPROVE_LONG":"דעתך יכולה לעזור למשתמשים אחרים. זה ייקח לך רק כמה דקות.",
	 		"RATE_SV":"דרג שירות",
	 		"CONNECT_AGAIN":"התחבר שוב",
	 		// CALL CANCEL
	 		"VIEW_MORE":"הצג עוד",
	 		"HAS_CANCELED":"ביטל את השיחה [*****]",
	 		"RECONNECT":"האם ברצונך להתחבר שוב?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"רישום מוצלח",
	 		"ALREADY_HAVE":"יש לך כבר $10 חופשיים בשירותים ושיעורים",
	 		"YOU_CAN":"גם אתה יכול להציע שירותים.",
	 		"SIGN_AIRPERSONS":"הירשם עכשיו ל-airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"ערך אימות כרטיס - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"בשיחה עם",
	 		"TIME_LENGTH":"אורך זמן",
	 		"OPEN_CHAT":"פתח צ’אט",
	 		"HANG_UP":"נתק",
	 		"TYPE":"הקלד את הודעתך",
	 		"SEND":"שלח",
	 		"CALL_SERVER_ERROR":"התרחשה שגיאה בשרת ההתקשרות.",
	 		"CALL_DOWN":"השיחה מנותקת",
	 		"USER_DOWN":"המשתמש מנותק",
	 		"CALL_END":"השיחה הסתיימה. תודה לך על השימוש ב-AirPersons.",
	 		"WAIT_OTHER":"מחכה למשתמש האחר.",
	 		"FREE_TIME":"זמן חופשי",
	 		"PAY_TIME":"זמן שיחה",
	 		"FIRST_FREE":"דקות ראשונות חינם",
	 		"PAYMENT_SERVICE":"מתחיל שירות בתשלום",
	 		"END_CALL":"סיים שיחה?",
	 		"OTHER_TEXT_ONLY":"למשתמש האחר יש רק צ’אט טקסט זמין",
	 		"CALLER_CAN_CALL_AGAIN":"המתקשר יכול להתקשר אליך שוב כדי להמשיך את השירות בשעה הקרובה.",
			"YO_CAN_CALL_AGAIN":"אם ברצונך להמשיך עם השירות, אתה יכול להתקשר שוב בשעה הקרובה כדי להפוך ללא עלויות חיבור נוכחית.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"לדחות שיחה?",
	 		"YES_REJECT":"כן, לדחות",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"צפה בגרסה המלאה",
	 		// ASK QUESTION	
	 		"QUESTION_ASK":"שאל שאלה בחינם",
	 		"QUESTION_INFO":"שליחת הודעה אינה מהווה יחסי לקוח-ספק",
	 		"QUESTION_SEND":"שלח הודעה",
	 		"SERVICE_USER_NOT_EXIST":"שירות או משתמש שנבחר לא קיים.",
	 		"QUESTION_ALERT_SUCCESSFUL":"השאלה נשלחה בהצלחה.",
	 		"QUESTION_ALERT_ENTER":"אנא התחבר באמצעות כתובת הדואר האלקטרוני שלך כדי לקרוא את התשובה.", 
	 		"QUESTION_ALERT_RECEIVER":"נמען שאלה שגוי.",
	 		"QUESTION_ALERT_CREATING":"אנו חווים בעיות בשליחת שאלות.",
	 		"QUESTION_ALERT_USER_EXISTS":"כתובת הדואר האלקטרוני הזו כבר קיימת במסד הנתונים שלנו. אנא נסה אחת אחרת.",
	 		// USER PROFILE
	 		"PROFILE":"פרופיל",
	 		"SERVICES":"שירותים",
	 		"JOBS":"המיני-ג’ובס",
	 		"CONTACTS":"אנשי קשר",
	 		"ACTIVATE":"Activate",
	 		"DEACTIVATE":"Deactivate",
	 		"NO_SERVICES":"No services",
	 		"NO_JOBS":"No Mini-jobs",
	 		"NO_OFFERS":"No offers",
	 		"NO_CONTACTS":"No contacts",
	 		"EDIT":"Edit",
	 		"REPORT":"Report",
	 		"MORE_INFO":"More info",
	 		"GENERAL_INFO":"General information",
	 		"EXPERIENCE":"Experience",
	 		"EDUCATION":"Education",
	 		"ANOTHER_LANGUAGE":"View in another language",
	 		"SURE_DELETE":"¿Seguro que quieres borrarlo?",
	 		"CANT_UNDO":"Esta acción no se puede deshacer.",
	 		"CANT_DELETE":"No se ha podido borrar.",
	 		"CANT_CHANGE_STATE":"No se ha podido cambiar el estado.",
	 		"USER_NOT_EXIST":"משתמש שנבחר לא קיים.",
	 		// MESSAGE
	 		"MY_MESSAGES":"ההודעות שלי",
	 		"FROM":"מ-",
	 		"TO":"אל",
	 		"DATE":"תאריך",
	 		"TIME":"זמן",
	 		"REPLY":"הגב",
	 		"ERASE":"מחק",
	 		"INBOX":"דואר נכנס",
	 		"SENT":"נשלח",
	 		"MSG_NOT":"הודעה לא נמצאה.",
	 		"MSG_DEL_CONFIRM_TITLE":"מחק הודעה",
	 		"MSG_TRASH_CONFIRM_TEXT":"ההודעה שנבחרה תישלח לפח האשפה. האם אתה בטוח?",
	 		"MSG_DEL_CONFIRM_TEXT":"ההודעות הנבחרות תימחקנה לצמיתות. האם אתה בטוח?",
	 		"MSG_ERASED":"ההודעה נמחקה",
	 		"MSG_DEL_ERR":"אין אפשרות למחוק את ההודעה",
	 		"MSG_COMPOSE_ERR":"לא ניתן לשלוח את הודעה",
	 		"COMPOSE":"חבר",
	 		"SUBJECT":"נושא",
	 		"MESSAGE":"הודעה",
	 		"MESSAGE_SUCCESSFUL":"ההודעה נשלחה בהצלחה.",
	 		"QUESTION":"שאלה",
	 		"QUESTIONS":"שאלות",
	 		"MY_QUESTIONS":"השאלות שלי",
	 		"ANSWER":"תשובה",
	 		"ANSWERS":"תשובות",
	 		"MY_ANSWERS":"התשובות שלי",
	 		"INVITATION":"הזמנה",
	 		"ASSOCIATION":"שייכות",
			"FRIENDSHIP":"חברות",
	 		"FRIEND_REQ":"בקשת חברות",
	 		"ASSOCIATE_REQ":"בקשת שייכות",
	 		"REJECTED":"דחה",
	 		"CLIENT_QUESTION":"שאלת לקוח",
	 		"RESPONSE_TO_CLIENT":"תשובה לשאלת הלקוח",
	 		"INVITATION_ACCEPTED":"ההזמנה התקבלה, אתה ו-[*****] מחוברים כעת.",
	 		"ASSOCIATION_ACCEPTED":"ההזמנה התקבלה, כעת אתה משוייך ל-[ *****].",
	 		"YESTERDAY":"אתמול",
	 		//FINISHED CALL
	 		"START_TIME":"זמן התחלה",
	 		"SERVICE_FINISHED":"השירות הסתיים",
	 		"DEBITED_ACCOUNT":"חייבנו את חשבונך",
	 		"INFO":"מידע",
	 		"CASH_EARNED":"Cash earned",
	 		"CREDITS_EARNED":"Credits earned",
	 		"CASH_PAID":"Cash paid",
	 		"CREDITS_PAID":"Credits paid",
	 		// VIEW REVIEW
	 		"REVIEWS":"ביקורות",
	 		"POSITIVES":"חיובי",
	 		"NEGATIVES":"שלילי",
	 		"COMMENT":"הערה",
	 		"COMMENTS":"תגובות",
	 		"RECOMMENDED":"מומלץ",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"הזמן את החברים מהדוא\"ל שלך",
	 		"ONE_ONE":"חבר 1 = 1 $",
	 		"INVITATION_OK":"אנשי קשר שיובאו בהצלחה",
	 		"INVITATION_KO":"לא ניתן לייבא, סקור את הנתונים שלך ונסה שוב מאוחר יותר.",
	 		// MY SALES
	 		"MY_SALES": "המכירות שלי",
	 		"MY_SERVICES": "השירותים שלי",
	 		"MY_JOBS": "המיני-העבודות שלי",
	 		"MY_OFFERS": "הצעות שלי",
	 		"MY_REVENUES":"ההכנסות שלי",
	 		"MY_SALES_INFO_1":"Here you can check your product catalog or create new products to offer.",
	 		"MY_SALES_INFO_2":"אתה יכול לקנות ולמכור כל מיני סוגים של שירותים מקוונים : שירותי שידור חי, כיתות והתייעצויות באמצעות וידאו צ’אט.",
	 		"MORE_THAN_1000":"There are more than 1000 categories",
	 		"MAKE_FREE_TIME":"Make the most of your free time.",
	 		"MAKE_MONEY":"Make money teaching and offering services from home.",
	 		"MAKE_FREE":"You can also offer free classes and services to help others.",
	 		// SERVICES
	 		"VIEW_SERVICES":"View my services",
	 		"CREATE_NEW_SERVICE":"Create new service",
	 		// JOBS
	 		"VIEW_JOBS":"View my Mini-jobs",
	 		"CREATE_NEW_JOB":"Create new Mini-jobs",
	 		"JOBS_INFO_1":"Mini-jobs are any type of work done offline at a fixed price.",
	 		// OFFERS
	 		"VIEW_OFFERS":"View my offers",
	 		"CREATE_NEW_OFFER":"Create new offer",
			"PAY_CASH":"לשלם במזומן שלי",
	 		"OFFERS_INFO_1":"Offers are discounted services with a special price and limited duration sold through coupons.",
	 		"OFFERS_INFO_2":"After obtaining the coupon, the buyer has a deadline to ask citation purchased offer.",
	 		// PROFILES
	 		"MY_PROFILES":"My Profiles",
	 		"CREATE_NEW_PROFILE": "Create new profile",
	 		"SV_TRUST":"האמון הוא חשוב מאוד בחלק משירותים או התייעצויות.",
	 		"INCREASE_TRUST":"אתה יכול להגדיל את ביקורים וקבלנות המוצרים שלך על ידי הוספת פרופיל מפורט.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-job done in less than [*****] days",
	 		"PROBLEMS_INTERNET":"Problems with your internet connection.",
	 		"JOB_NOT_EXISTS":"The selected Mini-job does not exist.",
			"JOB_FAILED":"Failed to add the Mini-job.",
			"JOB_NO_MONEY":"You do not have enough money to buy this Mini-job.",
			"JOB_UNABLE_PAY":"Unable to process the payment, purchase canceled.",
			"JOB_OWN":"You cant buy your own Mini-job.",
			"FIXED_PRICE":"Fixed price Mini-job",
			"ORDER_MORE":"Order more than one",
			"INTEREST_EXTRAS":"Extras that may interest you",
			"OTHER_JOBS":"Other Mini-jobs by the same user",
			"SIMILAR_JOBS":"Similar Mini-jobs",
			"TOTAL":"סְכוּם",
			"BUY":"קנה",
			"DESCRIPTION":"עברית",
			"JOB_ASK_BUY":"Buy Mini-job?",
			"JOB_BOUGHT":"Mini-Job comprado!",
			"CURRENTLY_INACTIVE":"Actualmente está desactivado.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Selected offer doesn’t exist.",
			"EXPIRE":"Expire",
			"SIMILAR_OFFERS":"Similar offers",
			"OTHERS_OF":"Other offers by the same user",
			"OFFER_CONFIRM_TEXT":"¿Comprar oferta por [*****]?",
			// REPORT
			"REPORT_SENT":"Report successfully sent.",
			"REPORT_PROBLEMS":"We’re having some problems sending questions.",
			"REPORT_BAD":"Bad report addressee.",
			"REASON":"Reason",
			// MY SERVICES
			"NO_USER_SERVICES":"No tienes ningún servicio.",
			// MY JOBS
			"NO_USER_JOBS":"No tienes ningún Mini-job.",
			// MY OFFERS
			"NO_USER_OFFERS":"No tienes ninguna oferta.",
			// PURCHASES
			"MY_PURCHASES":"שלי רכישות",
			"CONCEPT":"קונספט",
			"STATUS":"סטטוס",
			"DETAILS":"פרטים",
			"PENDING":"תלוי ועומד",
			"ACTIVATED":"מופעל",
			"IN_PROGRESS":"בהתקדמות",
			"DELIVERED":"נמסר",
			"CANCELED":"בוטל",
			"REJECT":"לדחות",
			"LATE":"מאוחר",
			"COMPLETED":"הושלם",
			"YOU_CANCELED":"ביטלת",
			"BUYER_CANCELED":"בוטל קונה",
			"SELLER_CANCELED":"מוכר ביטל",
			"YOU_MISSED":"פספס את זה",
			"BUYER_MISSED":"הקונה פספס את זה",
			"SELLER_MISSED":"מוכר פספס את זה",
			"WAITING_BUYER": "Waiting for buyer",
			"WAITING_SELLER": "Waiting for seller",
			"WAITING_YOU": "Waiting for you",
			"BOUGHT":"קניתי",
			"SOLD":"נמכר",
			"BOOKED":"הוזמן",
			"EXPIRED":"פג תוקף",
			"INACTIVE":"לא פעיל",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Petición de amistad enviada.",
			"FRIEND_INV_PROBLEM":"We’re having some problems sending friend request.",
			"OPTIONAL": "Optional",
			"MAX_CHARACTERS":"Maximum [*****] characters",
			// NEW PROFILE
			"PROF_INFO":"Profile information",
			"SOCIAL_SITES":"Social networking sites",
			"ADD_WORK":"Add work experience",
			"COMPANY_NAME":"Company name",
			"COMPANY_TITLE":"Title",
			"LOCATION":"Location",
			"TIME_PERDIOD":"Time period",
			"A":"to",
			"CURRENTLY_WORK":"I currently work here",
			"SKIP":"Skip",
			"ADD_EDU":"Add education",
			"INSTITUTION":"Institution name",
			"DEGREE":"Degree",
			"STUDY":"Field(s) of study",
			"CURRENTLY_STUDY":"I currently study here",
			"UPLOAD_PIC":"Upload a picture",
			"TAKE_PIC":"Take a picture",
			"SELECT":"Select",
			"NEW_PROFILE":"New profile",
			"CHANGE_PIC":"Change picture",
			"EDIT_PROFILE":"Edit profile",
			"INVALID_LANGUAGE":"Language is required.",
			"NAME_REQUIRED":"Forename and surname are required.",
			"ALERT_WORK":"Indica la empresa del trabajo.",
			"ALERT_WORK_POSITION":"Indica el cargo que desempeñabas.",
			"ALERT_WORK_PLACE":"Indica el país dónde realizaste el trabajo.",
			"ALERT_WORK_START":"Establece cuándo empezaste el trabajo.",
			"ALERT_WORK_END":"Establece el momento de finalización del trabajo o si estás trabajando actualmente en él.",
			"ALERT_STUDY_PLACE":"Indica el lugar donde realizaste los estudios.",
			"ALERT_STUDY_LEVEL":"Indica el nivel de los estudios.",
			"ALERT_STUDY_NAME":"Indica los estudios realizados.",
			"ALERT_STUDY_CITY":"Indica la ciudad donde realizaste los estudios.",
			"ALERT_STUDY_COUNTRY":"Indica el país dónde realizaste los estudios.",
			"ALERT_STUDY_START":"Establece cuándo empezaste los estudios.",
			"ALERT_STUDY_END":"Establece el momento de finalización de los estudios o si estás estudiando actualmente en él.",
			"PROFILE_CREATED":"Profile created",
			"PROFILE_EDITED":"Profile edited",
			// NEW SERVICE
			"NEW_SERVICE":"New service",
			"EDIT_SERVICE":"Edit service",
			"SUBCATEGORIES":"קטגוריות משנה",
			"MONETARY_CONDITIONS":"Monetary conditions",
			"PRICE":"עלות",
			"CANCEL_PRICE_TIP":"Amount you charge the service buyer for not showing up for a booked service or for cancelling it less than 24h in advance",
			"ACCEPT_CREDITS":"Accept AirPersons Credits",
			"TITLE_LONG":"Title - Long",
			"SERVICE_INFO":"Service information",
			"FROM_GALLERY":"From gallery",
			"PROBLEMS_CREATE_SERVICE":"Problemas creando el servicio.",
			"PRICE_MUST":"Price must be valid number great than or equal to 0",
			"CANCEL_PRICE_MUST":"Cancel price must be valid number great than or equal to 0",
			"ALERT_LANGUAGE":"No language selected",
			"ALERT_TITLE":"Enter a title.",
			"ALERT_DESCRIPTION":"Enter a description.",
			"FREE_MINUTES_INFO":"How many minutes at the beginning of your service you decide not to charge your client so you both can decide whether to continue or not.",
			"AIRPERSONS_CREDITS_INFO":"By accepting AirPersons Credits your service will be available to every user of the site.",
			"DESCRIPTION_INFO":"Be sure to clearly describe the basic service you are offering in that time.",
			"PHOTO_INFO":"A personal photo is really worth a thousand words. Do not upload icons, logos or default images.",
			"TITLE_INFO":"It needs to be concise but state the most essential points. It should also contain one or two main words in CAPITAL LETTERS, but just one or two. Do not capital all words.",
			// NEW JOB
			"NEW_JOB":"New Mini-Job",
			"EDIT_JOB":"Edit Mini-Job",
			"CONDITIONS":"תנאים",
			"DAYS":"ימים",
			"JOB_INSTRUCTIONS":"Give detailed instructions to the buyer of all the information and data they need to submit for the Mini-job to be completed, if needed.",
			"KEYWORDS":"Keywords",
			"KEYWORDS_TIP":"These are important because they help classify your job.",
			"EXTRAS":"תוספות",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Express price",
			"EXPRESS_DAYS":"Express days",
			"JOB_INFO":"Mini-job information",
			"WANT_JOB_EXPRESS":"Do you want to offer express Mini-job?",
			"PROBLEMS_CREATE_JOB":"Problemas creando el Mini-job.",
			"ALERT_DAYS_JOB":"Select days to complete the Mini-Job.",
			"ALERT_KEYWORDS":"You must type at least 3 keywords separated by commas.",
			"ALERT_INSTRUCTIONS":"Enter instructions for buyer.",
			// NEW OFFER
			"NEW_OFFER":"New offer",
			"EDIT_OFFER":"Edit offer",
			"MAX_OFFER":"Max offer price",
			"DURATION":"משך",
			"SHOW_FOR":"Show For (days)",
			"FEATURES":"תכונות",
			"PROBLEMS_CREATE_OFFER":"Problemas creando la oferta.",
			"ALERT_OFFER_PRICE":"Price must be less than average category price.",
			"OFFER_NOT_EXISTS":"Selected offer doesn’t exist.",
			// JOB CONVERSATION
			"ORDER":"Order",
			"EXTRA_TIME":"Extra time",
			"DELIVER_NOW":"Deliver order now",
			"ADD_ATTACHMENT":"Add a file attachment",
			"DELIVER":"Deliver order",
			"ACTION_UNDONE":"This action cannot be undone!",
			"ORDER_COMPLETE":"This order is completed.",
			"JOB_CONVERSATION":"Mini-Job Conversation",
			"WITH_EXTRAS":"With extras!",
			"CONTACT_SELLER":"Contact the seller.",
			"UNITS_ORDERED":"[*****] units were ordered.",
			"SEND_A_MESSAGE_TO":"Send a message to [*****]",
			"SELLER_PAYMENT_COLLECTED":"Your payment for this order was successfully collected",
			"SELLER_WILL_BE_PAID":"Seller will be paid when order is completed.",
			"BUYER_PAYMENT_COLLECTED":"Buyer payment for this order was successfully collected.",
			"YOU_WILL_BE_PAID":"You will be paid when order is completed.",
			"JOB_INFO_REQUIRED":"[*****] requires the following information in order to get started",
			"ASK_ACCEPT_ORDER":"Accept order?",
			"ORDER_IN_JUST":"Your order in just [*****] days",
			"N_DAYS":"[*****] days",
			"DUE_ON":"It is due on [*****]",
			"YOUR_ORDER":"This is your order!",
			"ORDER_ACCEPTED_SELLER":"Order accepted by the seller.",
			"ORDER_ACCEPTED_YOU":"Order accepted by you.",
			"ORDER_CANCELLED_SELLER":"Order cancelled by the seller.",
			"ORDER_CANCELLED_YOU":"Order cancelled by you.",
			"FUNDS_RETURNED":"Funds were returned to your balance.",
			"ORDER_REJECT":"Work reject!",
			"ORDER_DELIVERED":"Order delivered!",
			"THANKS_REVIEW":"Thanks for reviewing!",
			"BUYER_FEEDBACK":"Buyer’s feedback",
			"RESPOND_TO_START":"Respond to start order",
			"CONVERSATION_NOT_FOUND":"Conversation not found.",
			"ERROR_ADD_CONVERSATION":"Error adding conversation.",
			"MAX_FILES_5":"Maximum 5 files.",
			"SELLER_SAYS":"Seller says",
			"BUYER_SAYS":"Buyer says",
			"YOU_SAYS":"You says",
			"NEGATIVE":"שלילי",
			"POSITIVE":"חיובי",
			"BOUGHT_TO":"קניתי ל",
			"SOLD_TO":"נמכר ל",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Will asking appointment to [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problems loading appointment.",
			"APPOINTMENT_ESTABLISHED":"Appointment has been set for [*****]",
			"APPOINTMENT_RESERVING":"problems when booking the appointment.",
			"ERROR":"Error",
			"APPOINTMENT_SELECT_DAY":"Select a day.",
			"APPOINTMENT_90_DAYS":"(90 days after purchase date).",
			"APPOINTMENT_SELECT_HOUR":"Select one hour from selected day.",
			"HOUR":"Hour",
			// NOTIFICATIONS
			"NOTIFICATION":"Notification",
			"NOTIFICATIONS":"Notifications",
			"GIVE_APPO":"Give an appointment",
			"RECEIVE_APPO":"Receive an appointment",
			"NO_APPO":"No scheduled appointments",
			"READ":"Read",
			"UNREAD":"Unread",
			"COUPON":"קופון",
			// ROOM
			"APPO_BEGIN":"המינוי יתחיל ב",
			"APPO_LOST":"מינוי יהיה לאיבוד ב",
			"OTHER_AVAILABLE":"משתמש אחר זמין",
			// SHARE
			"SHARE":"שתף את זה",
			"A_NEW_SERVICE":"שיצרת שירות חדש!",
			"DO_SHARE_IT":"האם אתה רוצה לחלוק את זה?",
			"A_NEW_OFFER":"שיצרת הצעה חדשה!",
			"A_NEW_JOB":"שיצרת Mini-Job חדש!"
	 			
	 	};
