// HUNGARIAN/MAGYAR
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Személyek közötti szolgáltatások",
	 		"LOGIN_TITLE":"Regisztrálj most, és kapj 40$-t ingyen a szolgáltatások és konzultációk igénybevételéhez",
	 		"LOGIN":"Bejelentkezés",
	 		"SIGNUP":"Regisztráció",
	 		"WORD_SEARCH":"Kulcsszó alapján keresés...",
	 		"LAWYER":"Ügyvéd",
	 		"LEGAL":"Jogi",
	 		"DOCTOR":"Doktor",
	 		"HEALTH":"Egészség",
	 		"LEARNING":"Tanulás",
	 		"COMPUTERS":"Számítástechnika",
	 		"BUSINESS":"Szabadidő",
	 		"LEISURE":"Üzlet",
	 		"SPIRITUALITY":"Lélek",
	 		"CHAT":"Chat",
	 		"USERS":"Felhasználók",
	 		"CHOOSE_CATEGORY":"Válassz kategóriát",
	 		"SEARCH":"Keresés",
	 		"PRIVACY":"Adatvédelmi nyilatkozat",
	 		"TERMS":"Felhasználási feltételek",
	 		"USE":"Használd",
	 		"SAVE_TIME":"Jelentkezz be szociális felhasználó segítségével, takaríts meg időt.",
	 		"REG_AUTO":"Automata bejelentkezés",
	 		"REG_FACEBOOK":"Iratkozzon fel a Facebook",
	 		"REG_GOOGLE":"Iratkozzon fel a Google+",
	 		"REG_TWITTER":"Iratkozzon fel a Twitter",
	 		"REG_EMAIL":"Iratkozzon fel a Email",
	 		"HAS_ACCOUNT":"Van egy számla",
	 		"RESPONSIBILITY":"AirPersons egy ingyenes alkalmazás, és nem felelős a apróhirdetések szolgált rá.",
			"GOOGLE_AGREEMENT":"Szerint 4.3 A Developer Distribution megállapodás a Google tájékoztatjuk Önöket, hogy AirPersons előírhatja, névtelenül, elérhetők a kapcsolatok kívánnak nyújtani a tudást másoknak.",
			"NO_IDENTITY_SENT":"Ne aggódj, nem küldünk semmit a nevét.",
			"LEGAL":"Jogi",
	 		"LATER":"Később",
	 		// LOGIN
	 		"WELCOME":"Üdvözlünk az AirPersonsnál",
	 		"EMAIL":"E-mail",
	 		"PASSWORD":"Jelszó",
	 		"SIGNIN":"Bejelentkezés",
	 		"FORGOT":"Elfelejtettem a jelszavam",
	 		"NOT_YET":"Nem vagy még tag?",
	 		"ALL_FIELDS":"Minden mezőt kötelező kitölteni",
	 		"FILL_ALL":"Minden kötelező mezőt tölts ki",
	 		"EMAIL_MUST":"Az e-mailnek többnek kell lennie mint 4 karakter",
	 		"PASS_MUST":"A jelszónak minimum 6 karakteresnek kell lennie",
	 		"INVALID_LOGIN":"Hibás jelszó vagy e-mail",
	 		"PROBLEM_RETRY":"Hiba lépett fel. Probáld ujra",
	 		"EMAIL_EXISTS":"Ez az e-mail már megtalálható az adatbázisunkban",
	 		"EMAIL_DIFFERENT":"Próbálj egy másikat",
	 		"NEW_USER":"Új felhasználó",
	 		"ENTER":"Belépés",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Jelszó emlékeztető",
	 		"WRITE_YOUR_EMAIL":"E-mail címed",
	 		"PROBLEM_A":"Hiba lépett fel, próbáld ujra",
	 		"EMPTY_MAIL":"Az e-mail helye üres",
	 		"PASS_RESET_PROBLEM":"Hiba lépett fel a jelszó visszaállításnál. Próbáld ujra",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Elküldtük az e-mailt, a jelszó visszaállítási instrukciókkal",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Keresési találatok",
	 		"ONLINE":"Elérhető",
	 		"OFFLINE":"Nem elérhető",
	 		"FREE":"Ingyen",
	 		"PREVIOUS":"Előző",
	 		"NEXT":"Következő",
	 		"RESULTS":"Eredmények:",
	 		"SEARCH_REQUIRED":"Néhány szó és egy kategória szükséges a kereséshez.",
	 		"SEARCH_NOT_FOUND":"Nincsen eredménye a keresésednek.",
	 		"SHOW_FEATURED":"A kiemelt találatokat találod a kategóirába.",
	 		"CUSTOMIZE":"Testreszabása",
	 		"OPTIONS":"Beállítások",
	 		"FILTER":"Szűrés",
	 		"SORT_BY":"Sorrend",
	 		"VIEW":"Kilátás",
	 		"ALL":"Minden",
	 		"PAYMENT":"Fizetés",
	 		"LIVE_CHAT":"Élő chat",
	 		"DONE_IN":"Készült [*****] nap",
	 		"ADVANCED_SEARCH":"Részletes keresés",
	 		// VIEW SERVICE
	 		"SERVICE":"Szolgáltatás",
	 		"MORE":"Még több",
	 		"CLOSE":"Bezár",
	 		"COUNTRY":"Ország",
	 		"LANGUAGES":"Nyelvek",
	 		"USERS_RATINGS":"Felhasználók értékelései",
	 		"VOTES":"Szavazatok",
	 		"TIME_STARTS":"Az idő számlálása a beszélgetés kezdeténél indul",
	 		"BACK":"Vissza",
	 		"CONNECT":"Csatlakozás",
	 		"SV_SIMILAR":"Hasonló szolgáltatások",
	 		"SV_DESC":"Szolgáltatás leírása",
	 		"SERVICE_NOT_EXIST":"A választott szolgáltatás nem létezik",
	 		"NO_DESCRIPTION":"Nincs leírás",
	 		"VIEW_RATING":"Ajánlások megnézése",
	 		"NO_MONEY":"Nincs elegendő pénzed vagy credited a szolgáltatás megvásárlásához.",
	 		"MAKE_MONEY_ONLINE":"phone Pénzt kereshezt különböző szolgáltatások felajánlásával.",
	 		"HAVE_CREDIT":"Van elegendő credited a vásárláshoz!",
	 		"INVALID_METHOD":"Hibás eljárás.",
	 		"INVALID_DATA":"Hibás adat.",
	 		"ANDROID_VERSION":"A telefonodnak Android 4.1-el vagy jobbal kell rendelkeznie a szolgáltatáshoz.",
	 		"CHAT_TEXT_ONLY":"Szöveges chat érhető el csak.",
	 		"CHAT_POSSIBLE_TEXT":"Lehetséges hogy csak szöveges chat érhető el.",
	 		"NO_COMMENTS":"Nincs még hozzászólás",
	 		"NO_SIMILAR":"Nem található hasonló eredményeket.",
	 		"SPEAKS":"Felhasználói beszél",
	 		"CREATED":"Létrehozva",
	 		"APPOINTMENT":"Kinevezés",
	 		"CANCEL_PRICE":"Lemondás költség",
	 		"OTHERS_SV":"Egyéb szolgáltatások ugyanazon felhasználó",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Kártya hozzáadása",
	 		"CARD_TYPE":"Kártya tipusa",
	 		"CARD_NUMBER":"Kártya száma",
	 		"NO_SPACES":"Space nélkül",
	 		"EXPIRATION":"Lejárati dátum",
	 		"MONTH":"Hónap",
	 		"YEAR":"Év",
	 		"CVV":"Biztonsági Kód (CVV)",
	 		"CVV_TEXT":"Kártya igazolási kód",
	 		"SECURITY_CODE":"Biztonsági kód",
	 		"WHAT":"Mi ez?",
			"CARD_CREATED":"Kártya hozzáadva",
			"BAD_PREVIOUS_STEP":"Néhány adat az előző lépésből hibás",
			"LIST_PROBLEM":"Valami probléma van a listával. Próbáld ujra később",
			"ADDCARD_POP_1":"A biztonsági kód",
		    "ADDCARD_POP_2":"amely a kártya hátoldalára",
		    "ADDCARD_POP_3":"aláiráshoz van nyomtatva",
		    "ADDCARD_POP_4":"Három karakteres",
		    "CCV_EXPLAIN":"A kártya igazolási kód a kártyára van nyomtatva, általában a hátuljára, három számjegyből áll.",
		    "NUMERIC_REQUIRED":"A bevitel érvénytelen, szám karaktert kell tartalmaznia.",
		    "AMOUNT_LARGER":"Összegnek nagyobbnak kell lennie mint",
		    "AMOUNT_SMALLER":"Az összegnek kisebbnek kell lennie mint",
		    "PAYPAL_FEE":"* PayPal díj: ≈3.9% + $0.30",
		    "USD_AMOUNT":"Amerikai Dollárba",
		    "CANT_ADD_FROM_CARD":"Nem lehet hozzáadni pénzt a kártyáról.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Kártya birtokos információ",
	 		"NAME":"Név",
	 		"FORENAME":"Keresztnév",	 		
	 		"SURNAME":"Családnév",
	 		"ADDRESS":"Cím",
	 		"CITY":"Város",
	 		"STATE":"Megye",
	 		"CP":"Irányító szám",
	 		"PHONE":"Telefon",
	 		// SELECT CARD
	 		"SELECT_CARD":"Bankkártya kiválasztása.",
	 		"EXISTING_CARD":"Hozzáadott kártya használata.",
	 		"PAYMENT_REFUSED":"Fizetés visszautasítva, nézd meg a kártyádat.",
	 		"SV_OFF_NOT_EXITS":"A kiválasztott szolgáltatás nem létezik.",
	 		"SV_OFF_INCORRECT":"A szolgáltatás vagy ajánlat információi nem helyesek.",
	 		"CC_SV_NOT_FOUND":"Bankkártya vagy szolgáltatás nem található.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Fizetési mód",
	 		"CONTINUE":"Tovább",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Bejövő hívás",
	 		"MAKE_MONEY":"Pénzt fogsz keresni!",
	 		"WISHES":"Meg akarja vásárolni a szolgáltatásod",
	 		"MIN_FREE":"perc. Ingyen",
	 		"DECLINE":"Visszautasítás",
	 		"FINISH":"Vége",
	 		// CALLING
	 		"CALLING":"Hivás",
	 		"FIRST_MIN":"Első perc ingyen",
	 		"STARTS_RUN":"Az idő a beszélgetés kezdetétől indul",
	 		"CALLING_TO":"Hivni",
	 		"MONETARY":"Pénzügyi körülmények",
	 		"CANCEL":"Megszakít",
	 		"ERR_USER_OFFLINE":"Felhasználó nem elérhető, próbáld ujra.",
	 		"REQ_SERVICE":"Szolgáltatás kérése",
	 		"CALL_AGAIN":"Ujra szeretnél csatlakozni?",
	 		"CALL_CANCELED":"A hivás felfüggesztve",
	 		"CALL_CREATION_ERR":"Hiba lépett fel a csatlakozás közbe, próbáld ujra.",
	 		"CALL_BUSY":"A felhasználó elfoglalt.",
	 		"BACK_HOME":"Vissza",
	 		// RATING SERVICE
	 		"RATE_S":"Értékeld a szolgáltatást",
	 		"OVERALL":"Teljes értékelés",
	 		"RATING":"Értékelés",
	 		"CONNECTION":"Csatlakozás",
	 		"VIDEO":"Videó",
	 		"AUDIO":"Hang",
	 		"FRIENDLY":"Barátságosság",
	 		"SERIOUSLY":"Komolyság",
	 		"LOOK":"Kinézet",
	 		"RECOMMENDED":"Ajánlanád ezt a felhasználót?",
	 		"RECOMMENDED_YES":"Ajánlott",
	 		"RECOMMENDED_NO":"Nem ajánlott",
	 		"ANONYMOUS":"Névtelen",
	 		"YES":"Igen",
	 		"NO":"Nem",
	 		"NEUTRAL":"Tartózkodni",
	 		"RATE":"Értékelés",
	 		"VERY_BAD":"Nagyon rossz",
	 		"BAD":"Rossz",
	 		"AVERAGE":"Közepes",
	 		"GOOD":"Jó",
	 		"VERY_GOOD":"Nagyon jó",
	 		"EXCELLENT":"Nagyszerű",
	 		"COMMENT":"Komment",
	 		"RATING_DONE":"Értékelés kész",
	 		"RATING_DONE_THANKS":"Az értékelésed elküldve, köszönjük!",
	 		"PROBLEM_SERVICE":"Valami probléma lépett fel a szolgáltatásban.",
	 		"RATING_MANDATORY":"A teljes értékelési mező szükséges.",
	 		"MISC":"Egyéb",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Szociális rendszerrel való regisztráció",
	 		"SIGN_FILL":"Regisztrációs felülettel való regisztráció",
	 		"TIMEZONE":"Időzóna",
	 		"REG_H1":"Már van [*****]-od",
	 		"REG_H2":"Hogy vásárolj szolgáltatást vagy konzultációt",
	 		"REG_ENTERS":"Te is adhatsz el szolgáltatást. Regisztrálj az AirPersonsra.",
	 		"REG_MIN_CHARS":"Az e-mailnek hosszabbnak kell lennie mint 4 karakter.",
	 		"REG_VALID_ADDR":"Kérünk valódi e-mailt adj meg",
	 		"REG_MIN_PASS":"A jelszónak minimum 6 karakternek kell lennie.",
	 		"REG_PROBLEM":"Próblémát észleltünk.",
	 		"REG_TRY":"Később próbáld ujra.",
	 		"REG_EMPTY":"Kihagyott mezők!",
	 		"REG_EXISTS":"Felhasználó létezik, másik e-mailt próbálj.",
	 		"REG_ACCOUNT_EXISTS":"Felhasználó létezik",
	 		"REG_ACCOUNT_EXISTS_B":"Már van felhasználó kötve a [*****]-hoz",
	 		"REG_LINK_TEXT":"Összekötheted az AirPersonsodat a Facebook fiókodhoz hogy ingyen kreditet kapj.",
	 		"REG_LINK":"Felhasználó hozzákötése",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Elfogadás",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Regisztráció a használatával",
	 		"SIGN_FACEBOOK":"Regisztráció Facebook fiókkal",
	 		"SIGN_GOOGLEPLUS":"Regisztráció Google+ Fiókkal",
	 		"USERNAME":"Felhasználónév",
	 		"ID_NUMBER":"Felhasználói szám, nem e-mail.",
	 		"EMPTY_FIELD":"Kötelező mező hiányzik",
	 		"LOADING":"Töltés",
	 		"MAN":"Férfi",
	 		"WOMAN":"Nő",
	 		"BIRTHDAY":"Születésnap",
	 		"REQUIRED":"Kötelező mező.",
	 		"GOOGLEPLUS_PROBLEM":"Probléma van a Google platform elérésével.",
	 		"ID_NOT_EXISTS":"A választott ID nem létezik.",
	 		"FB_WALL_MESSAGE":"Most kaptam $40 (30€) hogy elköltsem video-chat konzultációkra orvosokkal, ügyvédekkel, pszichológusokkal az AirPersonson. Regisztrálj és te is megkapod!",
	 		"FB_WALL_DESC":"Az AirPersons online jegyzékben szakembereket és szolgáltatásaikat igénybevedd. Vagy akár te is feladhatod saját szolgáltatásodat, hogy pénzt szerezz belőle.",
	 		"FREE_PUBLICATION":"Adj fel ingyen hirdetést!",
	 		// HOME LOGGED
	 		"BALANCE":"Egyenleg",
	 		"HAVE_CREDIT":"Egyenlegeddel tudsz vásárolni!",
	 		"USER_NOT_FOUND":"Sajnos a felhasználó nem található.",
	 		"SEARCH_TIP":"Pl.: Ügyvédek, doktorok, nyelvek",
	 		"FEATURED":"Featured services",
	 		"AUTO":"Autómata",
	 		"NEW":"Új",
	 		"CONNECTING":"Csatlakozás",
	 		"OFFER":"Ajánlat",
	 		"OFFERS":"Ajánlatok",
	 		"PURCHASE":"Vásárlás",
	 		"PURCHASES":"Vásárlások",
	 		"HELP":"Segítség",
	 		"I_NEED_HELP":"Segítségre van szükségem",
	 		"UPDATE":"Frissítés",
	 		"NEW_VERSION":"Új verzió",
	 		"EXIST_NEW_VERSION":"Van egy új verziója alkalmazás",
			"WEEKLY_NOTIFICATION":"Alapértelmezésben kap heti értesítéseket szolgáltatások kínálatát.",
			"DISABLE_NOTIFICATION":"Akkor letilthatjuk a konfigurációs menüben az alkalmazás.",
	 		// CONFIG
	 		"CONFIGURATION":"Konfiguráció",
	 		"CURRENCY":"Valuta",
	 		"LANGUAGE":"Nyelv",
	 		"LOGOUT":"Kijelentkezés",
	 		"WISH_EXIT":"Ki szeretnél jelentkezni az AirPersonsról?",
	 		"ADD_FUNDS":"Pénz hozzáadása",
	 		"PERSONAL_INFO":"Személyes információk",
	 		"LANGUAGES_SPEAK":"Nyelvek Beszélek",
	 		"ADD_LANGUAGE":"Nyelv hozzáadása",
	 		"GENDER":"Gender",
	 		"EDU_LEVEL":"Oktatási szint",
	 		"EDU_PRIMARY":"Alapfokú oktatás",
	 		"EDU_SECUNDARY":"Másodlagos / Magas oktatás",
	 		"EDU_FP":"Technikai (szakmai) oktatás",
	 		"EDU_BACHELOR":"Bachelor diploma",
	 		"EDU_MASTER":"mesterfokozatot",
	 		"EDU_DOCTORAL":"Doktori fokozat",
	 		"MONETARY_INFO":"monetáris információ",
	 		"ACCOUNT_TYPE":"Felhasználói fiók típusa",
	 		"VALID_UNTIL":"Érvényes",
	 		"CREDIT_CARD":"Hitelkártya",
	 		"DONATE_COMMISSIONS":"Adományok jutalékot az ismerőseim airpersons.org",
	 		"PRIVACY_OPTIONS":"Adatvédelmi beállítások",
	 		"WHO_SEE_PROFILE":"Ki láthatja a profilom",
	 		"AP_USERS":"AirPersons felhasználók",
	 		"EVERYBODY":"Mindenki",
	 		"WHO_SEE_CONTACTS":"Ki láthatja a kapcsolatot",
	 		"WHO_EMAIL_ME":"Ki tud nekem e-mailt",
	 		"SYSTEM_COM":"Rendszer kommunikáció",
	 		"RECEIVE_WHEN":"Kap egy e-mailt, ha",
	 		"FRIEND_ACCEPTS_INV":"Egy barát elfogadja a meghívást",
	 		"IMMEDIATELY":"Azonnal",
	 		"DAILY":"Napi",
	 		"NEVER":"Soha",
	 		"I_RECEIVE_MSG":"Olyan üzenetet kapok",
	 		"BOOKS_ME":"Valaki nekem egy könyvet szolgáltatás",
	 		"REMIND_UPCOMING_SV":"Emlékeztessen közelgő szolgáltatás",
	 		"RECEIVE_NEWS":"Kérje hírlevél",
	 		"ACCOUNT":"Számla",
	 		"BULLETINS":"Hírlevelek",
	 		"WEEKLY":"Heti",
	 		"MONTHLY":"Havi",
	 		"HOUR_1":"1 óra előtt",
	 		"HOUR_24":"24 óra előtt",
	 		"CURRENT_TIMEZONE":"Aktuális Időzóna",
	 		"SAVE":"Mentés",
	 		"CHANGE_PASS":"A jelszó módosítása",
	 		"NEW_PASS":"Új jelszó",
	 		"REPEAT_PASS":"Ismételje meg a jelszót",
	 		"PASS_CHANGED":"Jelszó megváltozott",
	 		"PASS_MATCH":"Mindkét jelszavakat kell egyeznie",
	 		"SURE_DELETE_ACCOUNT":"Biztosan szeretné törölni a fiókot?",
	 		"ACCOUNT_WILL_REMOVE":"Fiókja kell távolítani",
	 		"CONFIRM_DELETE_LANGUAGE":"Biztosan törölni szeretné a nyelv [*****]? Ez törli az összes szolgáltatást, ajánlatok, a Mini-Jobs és a társított azt.",
	 		"PROMO_NOTIF":"Akciók értesítés",
			// INFO END OF SERVICE
	 		"HOME":"Főoldal",
	 		"IMPROVE":"Segíts a fejlesztésbe",
	 		"IMPROVE_LONG":"Az értékelésed segíthet a többi embernek. Csak pár percbe telik.",
	 		"RATE_SV":"Értékeld a szolgáltatást",
	 		"CONNECT_AGAIN":"Csatlakozz újra",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Olvass tovább",
	 		"HAS_CANCELED":"call [*****] befejezte a hívást",
	 		"RECONNECT":"Újra szeretnél csatlakozni?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Sikeres regisztráció",
	 		"ALREADY_HAVE":"classes Már megkaptad az ingyen 10$ a szolgáltatásokhoz",
	 		"YOU_CAN":"Szolgáltatásokat is ajánlhatsz",
	 		"SIGN_AIRPERSONS":"Regisztrálja az Airpersons.com-ra",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Kártya igazolási díj:",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Kihez beszélsz",
	 		"TIME_LENGTH":"Idő hossza",
	 		"OPEN_CHAT":"Chat megnyitása",
	 		"HANG_UP":"Késleltetés",
	 		"TYPE":"Üzenet beirása",
	 		"SEND":"Küldeni",
	 		"CALL_SERVER_ERROR":"Hiba lépett fel a hivás-szerveren",
	 		"CALL_DOWN":"Nem lehet hívni",
	 		"USER_DOWN":"A felhasználó nem elérhető",
	 		"CALL_END":"A beszélgetés befejezve. Köszönjük hogy az AirPersons-t használja",
	 		"WAIT_OTHER":"Várakozás a másik felhasználóra.",
	 		"FREE_TIME":"Ingyenes idő",
	 		"PAY_TIME":"Hívás idő",
	 		"FIRST_FREE":"Első perc ingyenes",
	 		"PAYMENT_SERVICE":"Fizetős szolgáltatás elindítása",
	 		"END_CALL":"Hivás befejezése?",
	 		"CALLER_CAN_CALL_AGAIN":"A hívó hívni újra folytatni a szolgáltatást a következő órában.",
			"YO_CAN_CALL_AGAIN":"Ha azt szeretnénk, hogy továbbra is a szolgáltatást, akkor hívja újra a következő órában, hogy nem a jelenlegi kapcsolat költségeit.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Hivás elutasítása?",
	 		"YES_REJECT":"Igen, visszautasít",
	 		"OTHER_TEXT_ONLY":"Csak szöveges chat elérhető.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Teljes verzió megtekintése",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Ingyenes kérdés",
	 		"QUESTION_INFO":"Üzenet küldése nem formál meglefelő ügyfél kapcsolatot.",
	 		"QUESTION_SEND":"Üzenet küldése",
	 		"SERVICE_USER_NOT_EXIST":"A választot szolgáltatás vagy felhasználó nem létezik.",
	 		"QUESTION_ALERT_SUCCESSFUL":"A kérdés sikeresen elküldve.",
	 		"QUESTION_ALERT_ENTER":"Jelentkezz be az e-maileddel hogy elolvasd a választ.", 
	 		"QUESTION_ALERT_RECEIVER":"Rossz kérdési cím.",
	 		"QUESTION_ALERT_CREATING":"Az üzenet küldése közben hiba lépett fel.",
	 		"QUESTION_ALERT_USER_EXISTS":"Ez az e-mail cím már megtalálható az adatbázisunkban. Próbálj másikat.",
	 		// USER PROFILE
	 		"PROFILE":"Profil",
	 		"SERVICES":"Szolgáltatások",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Kapcsolatok",
	 		"ACTIVATE":"Aktiválása",
	 		"DEACTIVATE":"Kikapcsolás",
	 		"NO_SERVICES":"Nem szolgáltatások",
	 		"NO_JOBS":"Nem Mini-jobs",
	 		"NO_OFFERS":"Nem ajánlatok",
	 		"NO_CONTACTS":"Nem kapcsolatok",
	 		"EDIT":"Szerkeszt",
	 		"REPORT":"Jelentés",
	 		"MORE_INFO":"További információ",
	 		"GENERAL_INFO":"Általános információk",
	 		"EXPERIENCE":"Tapasztalat",
	 		"EDUCATION":"Oktatás",
	 		"ANOTHER_LANGUAGE":"Megtekintése más nyelven",
	 		"SURE_DELETE":"Biztos benne, hogy törölni akarja?",
	 		"CANT_UNDO":"Ez a művelet nem vonható vissza.",
	 		"CANT_DELETE":"Nem lehet törölni.",
	 		"CANT_CHANGE_STATE":"Nem lehet megváltoztatni a status.",
	 		"USER_NOT_EXIST":"A kiválasztott felhasználó nem létezik.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Saját üzenetek",
	 		"FROM":"Kitől",
	 		"TO":"Kinek",
	 		"DATE":"Dátum",
	 		"TIME":"Idő",
	 		"REPLY":"Válaszol",
	 		"ERASE":"Töröl",
	 		"INBOX":"Beérkező",
	 		"SENT":"Küldeni",
	 		"MSG_NOT":"Az üzenet nem található",
	 		"MSG_DEL_CONFIRM_TITLE":"Üzenet törlése",
	 		"MSG_TRASH_CONFIRM_TEXT":"Az üzenetek a kukába fognak menni. Biztosan törölni akarod?",
	 		"MSG_DEL_CONFIRM_TEXT":"A választott üzenetek örökre törölve lesznek. Biztosan törölni akarod?",
	 		"MSG_ERASED":"Üzenet törölve",
	 		"MSG_DEL_ERR":"Nem lehet az üzenetet kitörölni",
	 		"MSG_COMPOSE_ERR":"Az üzenetet nem lehet elküldeni",
	 		"COMPOSE":"Írni",
	 		"SUBJECT":"Tárgy",
	 		"MESSAGE":"Üzenet",
	 		"MESSAGE_SUCCESSFUL":"Az üzenet sikeresen elküldve",
	 		"QUESTION":"Kérdés",
	 		"QUESTIONS":"Kérdések",
	 		"MY_QUESTIONS":"Kérdéseimre",
	 		"ANSWER":"Válasz",
	 		"ANSWERS":"Válaszok",
	 		"MY_ANSWERS":"Válaszaim",
	 		"INVITATION":"Meghívások",
	 		"ASSOCIATION":"Társulás",
			"FRIENDSHIP":"Barátság",
	 		"FRIEND_REQ":"Barát felkérés",
	 		"ASSOCIATE_REQ":"Társulás felkérés",
	 		"REJECT":"Visszautasítás",
	 		"CLIENT_QUESTION":"Kliens kérdés",
	 		"RESPONSE_TO_CLIENT":"Válaszolj egy kliens kérdésére",
	 		"INVITATION_ACCEPTED":"A felkérés elfogadva, Te és [*****] mostmár kapcsolatban áltok.",
	 		"ASSOCIATION_ACCEPTED":"A felkérés elfogadva, mostmár társulva vagy [*****]-hoz.",
	 		"YESTERDAY":"Tegnap",
	 		//FINISHED CALL	 		
	 		"START_TIME":"Kezdési idő",
	 		"SERVICE_FINISHED":"Szolgáltatás befejezve",
	 		"DEBITED_ACCOUNT":"Accountod megterhelve",
	 		"INFO":"Információ",
	 		"CASH_EARNED":"Készpénz szerzett",
	 		"CREDITS_EARNED":"Jóváírásokat",
	 		"CASH_PAID":"Készpénzben fizetett",
	 		"CREDITS_PAID":"Hitelek fizetett",
	 		// VIEW REVIEW
	 		"REVIEWS":"Hozzászólások",
	 		"POSITIVES":"Poszitív",
	 		"NEGATIVES":"Negatív",
	 		"COMMENT":"Komment",
	 		"COMMENTS":"Kommentek",
	 		"RECOMMENDED":"Ajánlott",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Hívja meg barátait az e-mail",
	 		"ONE_ONE":"1 ismerős = 1$",
	 		"INVITATION_OK":"Kapcsolatok importálása sikeres",
	 		"INVITATION_KO":"Nem lehet importálni, át az adatokat, és próbálja újra.",
	 		// MY SALES
	 		"MY_SALES":"Saját Értékesítési",
	 		"MY_SERVICES":"Saját Szolgáltatások",
	 		"MY_JOBS":"Saját Mini-Jobs",
	 		"MY_OFFERS":"Saját Ajánlatok",
	 		"MY_REVENUES":"Saját Bevételek",
	 		"MY_SALES_INFO_1":"Itt lehet ellenőrizni a termék katalógust, vagy új termékeket kínál.",
	 		"MY_SALES_INFO_2":"Lehet vásárolni és eladni mindenféle online szolgáltatások: live szolgáltatások , osztályok és konzultációk segítségével video - chat.",
	 		"MORE_THAN_1000":"Jelenleg több mint 1000 kategóriában",
	 		"MAKE_FREE_TIME":"Hozza ki a legtöbbet a szabadidejüket.",
	 		"MAKE_MONEY":"Keressen pénzt tanítás és szolgáltatásokat kínáló otthonról.",
	 		"MAKE_FREE":"Azt is ingyenes osztályok és szolgáltatások, hogy segítsen másoknak.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Nézd meg a szolgáltatások",
	 		"CREATE_NEW_SERVICE":"Új szolgáltatás",
	 		// JOBS
	 		"VIEW_JOBS":"Nézd meg a Mini-jobs",
	 		"CREATE_NEW_JOB":"Új Mini-job",
	 		"JOBS_INFO_1":"Mini-Jobs bármilyen típusú munka nélküli fix áron.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Tekintse ajánlataim",
	 		"CREATE_NEW_OFFER":"Új ajánlat",
			"PAY_CASH":"Fizetés pénzem",
	 		"OFFERS_INFO_1":"Ajánlat kedvezményes szolgáltatások kedvezményes áron, és korlátozott időtartamú keresztül értékesített kuponok.",
	 		"OFFERS_INFO_2":"Megszerzése után a kupon, a vevő határidőre kérni idézet vásárolt ajánlatot.",
	 		// PROFILES
	 		"MY_PROFILES":"Saját profil",
	 		"CREATE_NEW_PROFILE": "Új profil",
	 		"SV_TRUST":"Nagyon fontos a bizalom bizonyos szolgáltatásokat, illetve konzultációkat.",
	 		"INCREASE_TRUST":"Növelheti látogatások és az ajánlatkérő a termékek hozzáadásával egy részletes profil.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job tenni kevesebb, mint [*****] nap",
	 		"PROBLEMS_INTERNET":"Problémák az internet-kapcsolat.",
	 		"JOB_NOT_EXISTS":"A kiválasztott Mini-Job nem létezik.",
			"JOB_FAILED":"Nem sikerült felvenni a Mini-Job.",
			"JOB_NO_MONEY":"Nem elég pénze ezt Mini-Job.",
			"JOB_UNABLE_PAY":"Nem sikerült feldolgozni a fizetés, vásárlás törölték.",
			"JOB_OWN":"Ön vidám vásárolni a saját Mini-Job.",
			"FIXED_PRICE":"Fix ár Mini-Job",
			"ORDER_MORE":"Rendeljen több mint egy",
			"INTEREST_EXTRAS":"Extrák, amelyek érdekelhetik Önt",
			"OTHER_JOBS":"Egyéb Mini-Jobs ugyanaz felhasználó",
			"SIMILAR_JOBS":"Hasonló Mini-Jobs",
			"TOTAL":"Total",
			"BUY":"Keres",
			"DESCRIPTION":"Leírás",
			"JOB_ASK_BUY":"Vásárlás Mini-Job?",
			"JOB_BOUGHT":"Mini-Job vásárolt!",
			"CURRENTLY_INACTIVE":"Jelenleg le van tiltva.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Kiválasztott ajánlat nem létezik.",
			"EXPIRE":"Lejárati dátum",
			"SIMILAR_OFFERS":"Hasonló ajánlatok",
			"OTHERS_OF":"További ajánlatok ugyanaz felhasználó",
			"OFFER_CONFIRM_TEXT":"Vásárlás ajánlat [*****]?",
			// REPORT
			"REPORT_SENT":"Report sikeresen elküldve.",
			"REPORT_PROBLEMS":"Mi egy kis problémám küldése kérdést.",
			"REPORT_BAD":"rossz jelentés címzettje.",
			"REASON":"Ok",
			// MY SERVICES
			"NO_USER_SERVICES":"Önnek nincs szolgáltatást.",
			// MY JOBS
			"NO_USER_JOBS":"Önnek nincs Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Önnek nincs ajánlat.",
			// PURCHASES
			"MY_PURCHASES":"Saját vásárlások",
			"CONCEPT":"Koncepció",
			"STATUS":"Állapot",
			"DETAILS":"Részletek",
			"PENDING":"Függőben",
			"ACTIVATED":"Aktív",
			"IN_PROGRESS":"Folyamatban van",
			"DELIVERED":"Szállított",
			"CANCELED":"Törölt",
			"REJECTED":"Elutasítás",
			"LATE":"Késő",
			"COMPLETED":"Befejezett",
			"YOU_CANCELED":"Törölte",
			"BUYER_CANCELED":"Vevő törölt",
			"SELLER_CANCELED":"Eladó törölt",
			"YOU_MISSED":"Nem vetted észre",
			"BUYER_MISSED":"Vevő hiányzott",
			"SELLER_MISSED":"Eladó hiányzott",
			"WAITING_BUYER": "Várt vevő",
			"WAITING_SELLER": "Vár eladó",
			"WAITING_YOU": "Vár rád",
			"BOUGHT":"Vettem",
			"SOLD":"Eladott",
			"BOOKED":"Lefoglalt",
			"EXPIRED":"Lejárt",
			"INACTIVE":"Inaktív",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Barát kérés elküldve.",
			"FRIEND_INV_PROBLEM":"Mi egy kis problémám küldése barátom kérésére.",
			"OPTIONAL": "Választható",
			"MAX_CHARACTERS":"Maximum [*****] karaktereket",
			// NEW PROFILE
			"PROF_INFO":"Profil információ",
			"SOCIAL_SITES":"Közösségi oldalak",
			"ADD_WORK":"Add munkatapasztalat",
			"COMPANY_NAME":"Kép feltöltése",
			"COMPANY_TITLE":"Helyzet",
			"LOCATION":"Elhelyezkedés",
			"TIME_PERDIOD":"Időtartam",
			"A":"hogy",
			"CURRENTLY_WORK":"Én jelenleg dolgozik itt",
			"SKIP":"Ugrás",
			"ADD_EDU":"Add oktatás",
			"INSTITUTION":"Intézmény neve",
			"DEGREE":"Az oktatás",
			"STUDY":"Specializálódás",
			"CURRENTLY_STUDY":"Én jelenleg tanulmányozza itt",
			"UPLOAD_PIC":"Kép feltöltése",
			"TAKE_PIC":"Vegyünk egy képet",
			"SELECT":"Választ",
			"NEW_PROFILE":"Új profil",
			"CHANGE_PIC":"Változás kép",
			"EDIT_PROFILE":"Profil szerkesztése",
			"INVALID_LANGUAGE":"Nyelvi szükséges.",
			"NAME_REQUIRED":"Kereszt- és vezetéknév szükséges.",
			"ALERT_WORK":"Adja meg a vállalat munkáját.",
			"ALERT_WORK_POSITION":"Adja meg a helyzet, hogy van.",
			"ALERT_WORK_PLACE":"Adja meg az országot, ahol készült a munka.",
			"ALERT_WORK_START":"Meg, amikor a munka elkezdődött.",
			"ALERT_WORK_END":"Adja meg az időt a munka befejezése, vagy ha Ön jelenleg dolgozik rajta.",
			"ALERT_STUDY_PLACE":"Adja meg hol vette a tanulmányait.",
			"ALERT_STUDY_LEVEL":"Adja meg a szintet tanulmányok.",
			"ALERT_STUDY_NAME":"Adja meg a tanulmányok.",
			"ALERT_STUDY_CITY":"Adja meg a várost, ahol elvégezte a vizsgálatokat.",
			"ALERT_STUDY_COUNTRY":"Adja meg az országot, ahol készült a tanulmány.",
			"ALERT_STUDY_START":"Adja gombot, amikor a vizsgálatok kezdtek.",
			"ALERT_STUDY_END":"Adja meg az időt a tanulmányok befejezését, vagy ha éppen nézett bele.",
			"PROFILE_CREATED":"Profil létre",
			"PROFILE_EDITED":"Profil szerkesztése",
			// NEW SERVICE
			"NEW_SERVICE":"Új szolgáltatás",
			"EDIT_SERVICE":"Szerkesztés szolgáltatás",
			"SUBCATEGORIES":"Alkategóriák",
			"MONETARY_CONDITIONS":"A monetáris feltételek",
			"PRICE":"Ár",
			"CANCEL_PRICE_TIP":"Összeget számítanak fel a szolgáltatás vevő számára nem jelenik meg a lefoglalt szolgáltatás vagy törlésére kevesebb mint 24 előre",
			"ACCEPT_CREDITS":"Fogadja AirPersons Credits",
			"TITLE_LONG":"Cím - hosszú",
			"SERVICE_INFO":"Szerviz információk",
			"FROM_GALLERY":"A galériából",
			"PROBLEMS_CREATE_SERVICE":"Problémák létrehozása szolgáltatást.",
			"PRICE_MUST":"Ár érvényesnek kell lennie nagy szám kisebb vagy egyenlő 0",
			"CANCEL_PRICE_MUST":"Megszünteti ár érvényesnek kell lennie nagy szám kisebb vagy egyenlő 0",
			"ALERT_LANGUAGE":"Nem kiválasztott nyelv",
			"ALERT_TITLE":"Adja meg a címet.",
			"ALERT_DESCRIPTION":"Meg egy leírást.",
			"FREE_MINUTES_INFO":"Hány perc elején a szolgáltató úgy dönt, hogy nem felelős a kliens, így mind eldöntheti, hogy folytatja-e vagy sem.",
			"AIRPERSONS_CREDITS_INFO":"Elfogadva AirPersons írja jóvá szolgáltatás elérhető lesz minden felhasználó az oldalon.",
			"DESCRIPTION_INFO":"Be sure to clearly describe the basic service you are offering in that time.",
			"PHOTO_INFO":"A személyes fénykép valóban többet ér ezer szónál. Ne töltsön fel ikonok, logók, vagy alapértelmezett kép.",
			"TITLE_INFO":"Meg kell tömör, de állítják, a legfontosabb pontokat. Emellett tartalmaznia kell egy vagy két fő szavakat nagybetűkkel, az azonban csak egy vagy kettő. Ne nagybetűvel minden szót.",
			// NEW JOB
			"NEW_JOB":"Új Mini-Job",
			"EDIT_JOB":"Szerkeszt Mini-Job",
			"CONDITIONS":"Feltételek",
			"DAYS":"Nap",
			"JOB_INSTRUCTIONS":"Részletes utasításokat a vevő valamennyi információkat és adatokat kell benyújtani a Mini-Job kell kitölteni, ha szükséges.",
			"KEYWORDS":"Kulcsszavak",
			"KEYWORDS_TIP":"ezek azért fontosak, mert segítenek osztályozza a Mini-Job.",
			"EXTRAS":"Extrák",
			"EXPRESS":"Expressz",
			"EXPRESS_PRICE":"Expressz ár",
			"EXPRESS_DAYS":"Expressz nap",
			"JOB_INFO":"Mini-Job információ",
			"WANT_JOB_EXPRESS":"Akarsz nyújtani expressz Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Problémák létrehozása Mini-Job.",
			"ALERT_DAYS_JOB":"Napokon a teljes Mini-Job.",
			"ALERT_KEYWORDS":"Meg kell adnia legalább 3 kulcsszavakat vesszővel elválasztva.",
			"ALERT_INSTRUCTIONS":"Adja utasítások vevő.",
			// NEW OFFER
			"NEW_OFFER":"Új ajánlat",
			"EDIT_OFFER":"Szerkesztés ajánlat",
			"MAX_OFFER":"max. ajánlati ár",
			"DURATION":"Időtartam",
			"SHOW_FOR":"felmutatni (nap)",
			"FEATURES":"Jellemzők",
			"PROBLEMS_CREATE_OFFER":"Problémák létrehozása ajánlat.",
			"ALERT_OFFER_PRICE":"Ár kisebbnek kell lennie, mint az átlagos kategória áron.",
			"OFFER_NOT_EXISTS":"Kiválasztott ajánlat nem létezik.",
			// JOB CONVERSATION
			"ORDER":"Rendel",
			"EXTRA_TIME":"Hosszabbítás",
			"DELIVER_NOW":"Küldés megbízás most",
			"ADD_ATTACHMENT":"Egy fájl mellékletet",
			"DELIVER":"Szállít rendelés",
			"ACTION_UNDONE":"Ezt a műveletet nem lehet visszavonni!",
			"ORDER_COMPLETE":"Ebben a sorrendben befejeződött.",
			"JOB_CONVERSATION":"Mini-Job beszélgetés",
			"WITH_EXTRAS":"Extrákkal!",
			"CONTACT_SELLER":"Kapcsolat az eladóval.",
			"UNITS_ORDERED":"[*****] db elrendelték.",
			"SEND_A_MESSAGE_TO":"Küldjön üzenetet [*****]",
			"SELLER_PAYMENT_COLLECTED":"A fizetés ebben a sorrendben sikeresen összegyűjtöttük.",
			"SELLER_WILL_BE_PAID":"Eladó kerül kifizetésre, ha rendelés befejezése.",
			"BUYER_PAYMENT_COLLECTED":"Vevő fizetési ebben a sorrendben sikeresen összegyűjtöttük.",
			"YOU_WILL_BE_PAID":"Akkor kerül kifizetésre, ha rendelés befejezése.",
			"JOB_INFO_REQUIRED":"[*****] igényli az alábbi információkat annak érdekében, hogy az induláshoz.",
			"ASK_ACCEPT_ORDER":"Elfogadás sorrendben?",
			"ORDER_IN_JUST":"A rend mindössze [*****] nap",
			"N_DAYS":"[*****] nap",
			"DUE_ON":"Az esedékes [*****]",
			"YOUR_ORDER":"Ez az Ön megrendelését!",
			"ORDER_ACCEPTED_SELLER":"Rendezés által elfogadott eladó.",
			"ORDER_ACCEPTED_YOU":"Rendezés elfogadott téged.",
			"ORDER_CANCELLED_SELLER":"Rendezés törölte az eladó.",
			"ORDER_CANCELLED_YOU":"Rendezés megszakította Önnek.",
			"FUNDS_RETURNED":"Alapok kerültek vissza az egyensúlyt.",
			"ORDER_REJECT":"Mini-Job elutasítja!",
			"ORDER_DELIVERED":"Rendelés szállítjuk!",
			"THANKS_REVIEW":"Köszönjük, felülvizsgálata!",
			"BUYER_FEEDBACK":"Vevő visszajelzést",
			"RESPOND_TO_START":"Válasz a menesztés",
			"CONVERSATION_NOT_FOUND":"Beszélgetés nem található.",
			"ERROR_ADD_CONVERSATION":"Hiba a beszélgetést.",
			"MAX_FILES_5":"Maximum 5 fájlokat.",
			"SELLER_SAYS":"Az eladó azt mondja",
			"BUYER_SAYS":"Vevő szerint",
			"YOU_SAYS":"Ön azt mondja",
			"NEGATIVE":"Negatív",
			"POSITIVE":"Pozitív",
			"BOUGHT_TO":"Vettem",
			"SOLD_TO":"Eladva",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Lesz kérve kinevezés [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problémák betöltése kinevezését.",
			"APPOINTMENT_ESTABLISHED":"Kinevezése lett beállítva [*****]",
			"APPOINTMENT_RESERVING":"Problémákat, foglaláskor a találkozót.",
			"ERROR":"Hiba",
			"APPOINTMENT_SELECT_DAY":"Jelöljön ki egy napot.",
			"APPOINTMENT_90_DAYS":"(90 napon belül a vásárlás időpontját).",
			"APPOINTMENT_SELECT_HOUR":"Válasszon egy órára a kiválasztott nap.",
			"HOUR":"Óra",
			// NOTIFICATIONS
			"NOTIFICATION":"Bejelentés",
			"NOTIFICATIONS":"Értesítések",
			"GIVE_APPO":"Hogy egy találkozót",
			"RECEIVE_APPO":"Találkozó fogadásakor",
			"NO_APPO":"Nem ütemezett találkozót",
			"READ":"Olvas",
			"UNREAD":"Nem olvasott",
			"COUPON":"Kupon",
			// ROOM
			"APPO_BEGIN":"Kinevezés kezdődik",
			"APPO_LOST":"Kinevezés fog veszni",
			"OTHER_AVAILABLE":"Más felhasználó számára elérhető",
			// SHARE
			"SHARE":"Ossza meg",
			"A_NEW_SERVICE":"Létrehozott egy új szolgáltatás!",
			"DO_SHARE_IT":"Szeretné megosztani?",
			"A_NEW_OFFER":"Létrehozott egy új ajánlat!",
			"A_NEW_JOB":"Létrehozott egy új Mini-Job!"
	 			
	 	};
