// ITALIAN
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Servizi da persona a persona",
	 		"LOGIN_TITLE":"Iscriviti ora e ottenere gratuitamente $40 in servizi, consulenze e corsi",
	 		"LOGIN":"Accedi",
	 		"SIGNUP":"Iscriviti",
	 		"WORD_SEARCH":"Ricerca parola...",
	 		"LAWYER":"Avvocato",
	 		"LEGAL":"Legale",
	 		"DOCTOR":"Medico",
	 		"HEALTH":"Salute",
	 		"LEARNING":"Apprendimento",
	 		"COMPUTERS":"Computer",
	 		"BUSINESS":"Lavoro",
	 		"LEISURE":"Tempo libero",
	 		"SPIRITUALITY":"Spiritualità",
	 		"CHAT":"Chatta",
	 		"USERS":"Utenti",
	 		"CHOOSE_CATEGORY":"Scegli una categoria",
	 		"SEARCH":"Cerca",
	 		"PRIVACY":"Politica sulla privacy",
	 		"TERMS":"Condizioni di utilizzo",
	 		"USE":"Usare",
	 		"SAVE_TIME":"Risparmia tempo. Iscriviti tramite un servizio di social networking.",
	 		"REG_AUTO":"Login automatico",
	 		"REG_FACEBOOK":"Iscriviti con Facebook",
	 		"REG_GOOGLE":"Iscriviti con Google+",
	 		"REG_TWITTER":"Iscriviti con Twitter",
	 		"REG_EMAIL":"Iscriviti con Email",
	 		"HAS_ACCOUNT":"Ho un conto",
	 		"RESPONSIBILITY":"AirPersons è un’applicazione gratuita e non è responsabile per i annunci serviti su di esso.",
			"GOOGLE_AGREEMENT":"Secondo la sezione 4.3 del Contratto di Distribuzione Developer di Google vi comunichiamo che AirPersons possono richiedere, in forma anonima, l’accesso ai tuoi contatti in modo che possano offrire la loro conoscenza ad altri.",
			"NO_IDENTITY_SENT":"Non ti preoccupare, non trasmetteremo nulla a vostro nome.",
			"LEGAL":"Legale",
	 		"LATER":"Più tardi",
	 		// LOGIN
	 		"WELCOME":"Benvenuti in AirPersons",
	 		"EMAIL":"email",
	 		"PASSWORD":"parola d’ordine",
	 		"SIGNIN":"Accedi",
	 		"FORGOT":"Ho dimenticato la password",
	 		"NOT_YET":"Non sei ancora un socio AirPersons?",
	 		"ALL_FIELDS":"Tutti i campi sono obbligatori.",
	 		"FILL_ALL":"Compila tutti i campi obbligatori.",
	 		"EMAIL_MUST":"L’email deve avere più di 4 caratteri.",
	 		"PASS_MUST":"La password deve contenere almeno 6 caratteri.",
	 		"INVALID_LOGIN":"Password o email non validi.",
	 		"PROBLEM_RETRY":"Abbiamo riscontrato un problema. Si prega di riprovare.",
	 		"EMAIL_EXISTS":"Questo indirizzo e-mail esiste già nel nostro database.",
	 		"EMAIL_DIFFERENT":"Prova con un altro.",
	 		"NEW_USER":"nuovo utente",
	 		"ENTER":"Inserisci",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Recupera password",
	 		"WRITE_YOUR_EMAIL":"Scrivi la tua e-mail",
	 		"PROBLEM_A":"Abbiamo riscontrato un problema. Si prega di riprovare.",
	 		"EMPTY_MAIL":"Campo email è vuoto.",
	 		"PASS_RESET_PROBLEM":"C’è un problema con la reimpostazione della password. Riprova più tardi.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Abbiamo inviato una mail con istruzioni per il recupero della password.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Risultati della ricerca",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"Gratis",
	 		"PREVIOUS":"Precedente",
	 		"NEXT":"Successivo",
	 		"RESULTS" : "Risultati",
	 		"SEARCH_REQUIRED":"Alcune parole ed una categoria sono richiesti per fare una ricerca.",
	 		"SEARCH_NOT_FOUND":"Non ci sono risultati per la tua ricerca.",
	 		"SHOW_FEATURED":"Mostrando i risultati in evidenza sulla categoria.",
	 		"CUSTOMIZE":"Personalizzare",
	 		"OPTIONS":"Opzioni",
	 		"FILTER":"Filtra per",
	 		"SORT_BY":"Ordina per",
	 		"VIEW":"Visualizza",
	 		"ALL":"Tutti",
	 		"PAYMENT":"Pagamento",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Fatto in [*****] giorni",
	 		"ADVANCED_SEARCH":"Ricerca avanzata",
	 		// VIEW SERVICE
	 		"SERVICE":"Servizio",
	 		"MORE":"Più",
	 		"CLOSE":"Chiudi",
	 		"COUNTRY":"Nazione",
	 		"LANGUAGES":"Lingue",
	 		"USERS_RATINGS":"Note degli internauti",
	 		"VOTES":"Voti",
	 		"TIME_STARTS":"Il tempo inizia quando la conversazione ha inizio",
	 		"BACK":"Indietro",
	 		"CONNECT":"Connetti",
	 		"SV_SIMILAR":"Servizi simili",
	 		"SV_DESC":"Descrizione del servizio",
	 		"SERVICE_NOT_EXIST":"Il servizio selezionato non esiste.",
	 		"NO_DESCRIPTION":"Nessuna descrizione",
	 		"VIEW_RATING":"Leggi le recensioni",
	 		"NO_MONEY":"Non hai abbastanza denaro o crediti per acquistare questo servizio.",
	 		"MAKE_MONEY_ONLINE":"Mentre si è in linea si possono fare soldi offrendo i propri servizi al telefono.",
	 		"HAVE_CREDIT":"Si dispone di credito per l’acquisto di servizi!",
	 		"INVALID_METHOD":"Metodo non valido.",
	 		"INVALID_DATA":"Dati non validi.",
	 		"ANDROID_VERSION":"Il telefono deve avere installato Android 4.1 o superiore per eseguire questa funzione.",
	 		"CHAT_TEXT_ONLY":"Disponibile solo chat di testo.",
	 		"CHAT_POSSIBLE_TEXT":"Forse l’unica disponibile è la chat di testo.",
	 		"NO_COMMENTS":"Ancora nessun commento",
	 		"NO_SIMILAR":"Non trovato risultati simili.",
	 		"SPEAKS":"Parla utente",
	 		"CREATED":"Creato",
	 		"APPOINTMENT":"Appuntamento",
	 		"CANCEL_PRICE":"Costo di cancellazione",
	 		"OTHERS_SV":"Altri servizi dello stesso utente",
	 		// SELECT/ADD CREDIT CARD	
	 		"ADD_CARD":"Aggiungi carta",
	 		"CARD_TYPE":"Tipo di carta",
	 		"CARD_NUMBER":"Numero di carta",
	 		"NO_SPACES":"Senza spazi",
	 		"EXPIRATION":"Data di scadenza",
	 		"MONTH":"Mese",
	 		"YEAR":"Anno",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Card verification value",
	 		"SECURITY_CODE":"Codice di sicurezza",
	 		"WHAT":"Che cos’è questo?",
			"CARD_CREATED":"Carta aggiunta.",
			"BAD_PREVIOUS_STEP":"Alcuni dati immessi nel passo precedente non sono corretti.",
			"LIST_PROBLEM":"C’è un problema con l’elenco corrente. Riprova più tardi.",
			"ADDCARD_POP_1":"Il codice di sicurezza è il numero che appare",
		    "ADDCARD_POP_2":"nel retro della carta",
		    "ADDCARD_POP_3":"stampata sullo spazio firma.",
		    "ADDCARD_POP_4":"Ha di tre numeri",
		    "CCV_EXPLAIN":"Il Card Verification Value è un numero stampato sulla carta , di solito sul retro della carta. Ha tre cifre.",
		    "NUMERIC_REQUIRED":"Input non valido , dovrebbe essere una cifra numerica.",
		    "AMOUNT_LARGER":"L’importo deve essere maggiore di",
		    "AMOUNT_SMALLER":"L’importo deve essere inferiore a",
		    "PAYPAL_FEE":"* Pagamento PayPal: ≈3.9% + $0,30 PER TRANSAZIONE",
		    "USD_AMOUNT":"Importo in USD",
		    "CANT_ADD_FROM_CARD":"Errore. Non è possibile aggiungere fondi dalla scheda selezionata.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Informazioni del titolare della carta",
	 		"NAME":"Nome",
	 		"FORENAME":"Nome (Nome)",	 		
	 		"SURNAME":"Cognome (Cognome)",
	 		"ADDRESS":"Address",
	 		"CITY":"Città",
	 		"STATE":"Stato/Provincia",
	 		"CP":"CAP",
	 		"PHONE":"Telefono",
	 		// SELECT CARD
	 		"SELECT_CARD":"Selezionare carta di credito",
	 		"EXISTING_CARD":"Utilizza carta esistente",
	 		"PAYMENT_REFUSED":"Pagamento rifiutato , controllare la carta di credito.",
	 		"SV_OFF_NOT_EXITS":"Il servizio/offerta selezionato non esiste.",
	 		"SV_OFF_INCORRECT":"Alcune informazioni di servizio o offerta non è corretto.",
	 		"CC_SV_NOT_FOUND":"Carta di credito o servizio non trovato.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Metodo di pagamento",
	 		"CONTINUE":"Continua",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Chiamata in arrivo",
	 		"MAKE_MONEY":"Stai per fare soldi!",
	 		"WISHES":"Desidera comprare il tuo servizio",
	 		"MIN_FREE":"min. GRATIS",
	 		"DECLINE":"Declina",
	 		"FINISH":"Concludi",
	 		// CALLING
	 		"CALLING":"Chiamata",
	 		"FIRST_MIN":"primi minuti GRATIS",
	 		"STARTS_RUN":"Il tempo inizia la conversazione ha inizio",
	 		"CALLING_TO":"Chiamata a",
	 		"MONETARY":"Le condizioni monetarie",
	 		"CANCEL":"Annulla",
	 		"ERR_USER_OFFLINE":"Utente offline, riprova più tardi.",
	 		"REQ_SERVICE":"Richiesta di assistenza",
	 		"CALL_AGAIN":"Vuoi collegarti di nuovo?",
	 		"CALL_CANCELED":"Chiamata annullata",
	 		"CALL_CREATION_ERR":"Si è verificato un errore mentre si effettuava la connessione , si prega di riprovare la chiamata.",
	 		"CALL_BUSY":"L’utente potrebbe essere occupato in questo momento.",
	 		"BACK_HOME":"Torna su home",
	 		// RATING SERVICE
	 		"RATE_S":"Vota questo servizio",
	 		"OVERALL":"Valutazione complessiva",
	 		"RATING":"Valutazione",
	 		"CONNECTION":"Collegamento",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Cordialità",
	 		"SERIOUSLY":"Serietà",
	 		"LOOK":"Aspetto",
	 		"RECOMMENDED_THIS":"Consiglieresti questo utente?",
	 		"RECOMMENDED_YES":"Raccomandato",
	 		"RECOMMENDED_NO":"No consigliato",
	 		"ANONYMOUS":"Anonimo",
	 		"YES":"Si",
	 		"NO":"No",
	 		"NEUTRAL":"Neutro",
	 		"RATE":"Vota",
	 		"VERY_BAD":"Molto male",
	 		"BAD":"Male",
	 		"AVERAGE":"Media",
	 		"GOOD":"Buono",
	 		"VERY_GOOD":"Molto buono",
	 		"EXCELLENT":"Eccellente",
	 		"COMMENT":"Commento",
	 		"RATING_DONE":"Valutazione fatta",
	 		"RATING_DONE_THANKS":"Il tuo commento è stato inviato, grazie per il tuo aiuto.",
	 		"PROBLEM_SERVICE":"C’è un problema con il servizio corrente.",
	 		"RATING_MANDATORY":"Il campo è obbligatorio valutazione complessiva.",
	 		"MISC":"Varie",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Iscriviti tramite un servizio di social networking",
	 		"SIGN_FILL":"Iscriviti compilando il modulo di registrazione",
	 		"TIMEZONE":"Fuso orario",
	 		"REG_H1":"Si dispone già di [*****]",
	 		"REG_H2":"per acquistare servizi, consulenze e corsi.",
	 		"REG_ENTERS":"È inoltre possibile offrire i propri servizi. Iscriviti ad AirPersons",
	 		"REG_MIN_CHARS":"L’email deve avere più di 4 caratteri.",
	 		"REG_VALID_ADDR":"Si prega di fornire un indirizzo email valido",
	 		"REG_MIN_PASS":"La password deve contenere almeno 6 caratteri.",
	 		"REG_PROBLEM":"Abbiamo riscontrato un problema.",
	 		"REG_TRY":"Riprova più tardi.",
	 		"REG_EMPTY":"Campo vuoto (s)!",
	 		"REG_EXISTS":"Utente esiste già, provare un’altra e-mail.",
	 		"REG_ACCOUNT_EXISTS":"Account già esistente",
	 		"REG_ACCOUNT_EXISTS_B":"Esiste già un account associato a [*****]",
	 		"REG_LINK_TEXT":"Puoi collegare il tuo account su AirPersons al tuo account Facebook e ottenere credito gratuito per comprare servizi e consulenze.",
	 		"REG_LINK":"Collega account",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Accetta",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Iscriviti utilizzando",
	 		"SIGN_FACEBOOK":"Iscriviti utilizzando il tuo account di Facebook",
	 		"SIGN_GOOGLEPLUS":"Iscriviti utilizzando il tuo account Google+",
	 		"USERNAME":"Nome utente",
	 		"ID_NUMBER":"INumero di identificazione, non email.",
	 		"EMPTY_FIELD":"Almeno un campo obbligatorio è vuoto.",
	 		"LOADING":"Caricamento",
	 		"MAN":"Maschio",
	 		"WOMAN":"Femmina",
	 		"BIRTHDAY":"Compleanno",
	 		"REQUIRED":"Campo richiesto.",
	 		"GOOGLEPLUS_PROBLEM":"C’è un problema di accesso alla piattaforma di Google.",
	 		"ID_NOT_EXISTS":"L’ID selezionato non esiste.",
	 		"FB_WALL_MESSAGE":"Ho appena fatto 40 $ (30 €) da spendere in consultazioni di video-chat con medici, avvocati, psicologi in AirPersons. Registrati subito e puoi averli anche tu!",
	 		"FB_WALL_DESC":"AirPersons è una directory online di professionisti e di servizi mediante video-chat in cui è possibile fare soldi offrendo i propri servizi.",
	 		"FREE_PUBLICATION":"Inserisci un annuncio gratuito!",
	 		// HOME LOGGED	
	 		"BALANCE":"Saldo",
	 		"HAVE_CREDIT":"Si dispone di credito nel tuo saldo per acquistare servizi!",
	 		"USER_NOT_FOUND":"Siamo spiacenti, utente non trovato.",
	 		"SEARCH_TIP":"Ad esempio: avvocati, medici, lingue",
	 		"FEATURED":"Servizi in vetrina",
	 		"AUTO":"Auto",
	 		"NEW":"Nuovo",
	 		"CONNECTING":"Collegamento",
	 		"OFFER":"Offerta",
	 		"OFFERS":"Offerte",
	 		"PURCHASE":"Acquisto",
	 		"PURCHASES":"Purchases",
	 		"HELP":"Aiuto",
	 		"I_NEED_HELP":"Ho bisogno di aiuto con",
	 		"UPDATE":"Aggiornare",
	 		"NEW_VERSION":"Nuova versione",
	 		"EXIST_NEW_VERSION":"C’è una nuova versione di applicazione",
			"WEEKLY_NOTIFICATION":"Per impostazione predefinita, si riceverà offerte di servizi notifiche settimanali.",
			"DISABLE_NOTIFICATION":"È possibile disattivare dal menu di configurazione dell’applicazione.",
	 		// CONFIG
	 		"CONFIGURATION":"Configurazione",
	 		"CURRENCY":"Valuta",
	 		"LANGUAGE":"Lingua",
	 		"LOGOUT":"Esci",
	 		"WISH_EXIT":"Vuoi uscire dal AirPersons?",
	 		"ADD_FUNDS":"Aggiungi fondi",
	 		"PERSONAL_INFO":"Dati personali",
	 		"LANGUAGES_SPEAK":"Lingue parlate",
	 		"ADD_LANGUAGE":"Aggiungere la lingua",
	 		"GENDER":"Sesso",
	 		"EDU_LEVEL":"Titolo di studio",
	 		"EDU_PRIMARY":"Formazione primaria",
	 		"EDU_SECUNDARY":"Formazione superiore",
	 		"EDU_FP":"Formazione tecnica",
	 		"EDU_BACHELOR":"Laurea di primo livello",
	 		"EDU_MASTER":"Laurea di secondo livello",
	 		"EDU_DOCTORAL":"Dottorato",
	 		"MONETARY_INFO":"Dati finanziari",
	 		"ACCOUNT_TYPE":"Tipo di account",
	 		"VALID_UNTIL":"Valido fino al",
	 		"CREDIT_CARD":"Carta di credito",
	 		"DONATE_COMMISSIONS":"Donate commissioni da miei contatti a airpersons.org",
	 		"PRIVACY_OPTIONS":"Impostazioni privacy",
	 		"WHO_SEE_PROFILE":"Chi può vedere il mio profilo",
	 		"AP_USERS":"Gli utenti AirPersons",
	 		"EVERYBODY":"Tutti",
	 		"WHO_SEE_CONTACTS":"Chi può vedere i miei contatti",
	 		"WHO_EMAIL_ME":"Chi può inviarmi e-mail",
	 		"SYSTEM_COM":"Comunicazioni dal sistema",
	 		"RECEIVE_WHEN":"Ricevi un’e-mail quando",
	 		"FRIEND_ACCEPTS_INV":"Un amico accetta un invito",
	 		"IMMEDIATELY":"Immediatamente",
	 		"DAILY":"Giornalmente",
	 		"NEVER":"Mai",
	 		"I_RECEIVE_MSG":"Ricevo un messaggio",
	 		"BOOKS_ME":"Qualcuno mi prenota un servizio",
	 		"REMIND_UPCOMING_SV":"Ricordami un servizio imminente",
	 		"RECEIVE_NEWS":"Ricevi newsletter",
	 		"ACCOUNT":"Account",
	 		"BULLETINS":"Comunicazioni",
	 		"WEEKLY":"Settimanalmente",
	 		"MONTHLY":"Mensile",
	 		"HOUR_1":"1 ora prima",
	 		"HOUR_24":"24 ore prima",
	 		"CURRENT_TIMEZONE":"Fuso orario attuale",
	 		"SAVE":"Salva",
	 		"CHANGE_PASS":"Cambiare la password",
	 		"NEW_PASS":"nuova password",
	 		"REPEAT_PASS":"Ripeti la password",
	 		"PASS_CHANGED":"Password cambiata",
	 		"PASS_MATCH":"Entrambe le password devono corrispondere",
	 		"SURE_DELETE_ACCOUNT":"Sei sicuro di voler cancellare il tuo account?",
	 		"ACCOUNT_WILL_REMOVE":"Il tuo account sarà rimosso",
	 		"CONFIRM_DELETE_LANGUAGE":"Sei sicuro di voler cancellare la lingua [*****]? Questo cancellerà tutti i servizi, offerte, Mini-Job e profili ad esso associati.",
	 		"PROMO_NOTIF":"Promozioni di notifica",
			// INFO END OF SERVICE
	 		"HOME":"Home",
	 		"IMPROVE":"Aiutaci a migliorare",
	 		"IMPROVE_LONG":"La tua opinione può aiutare gli altri utenti. E ci vorranno solo pochi minuti.",
	 		"RATE_SV":"Valuta il servizio",
	 		"CONNECT_AGAIN":"Collega di nuovo",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Vedi di più",
	 		"HAS_CANCELED":"[*****] ha annullato la chiamata",
	 		"RECONNECT":"Vuoi collegarti di nuovo?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Registrazione avvenuta",
	 		"ALREADY_HAVE":"Si dispone già di $10 gratis in servizi e classi",
	 		"YOU_CAN":"Anche tu puoi offrire servizi.",
	 		"SIGN_AIRPERSONS":"Iscriviti ora per airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Valore di verifica della carta - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Parlando con",
	 		"TIME_LENGTH":"Durata",
	 		"OPEN_CHAT":"Apri Chat",
	 		"HANG_UP":"Riaggancia",
	 		"TYPE":"Scrivi il tuo messaggio",
	 		"SEND":"Invia",
	 		"CALL_SERVER_ERROR":"Si è verificato un errore sul server di chiamata.",
	 		"CALL_DOWN":"La chiamata è caduta",
	 		"USER_DOWN":"L’ utente è caduto",
	 		"CALL_END":"Conversazione conclusa. Grazie per aver scelto AirPersons.",
	 		"WAIT_OTHER":"In attesa per altri utenti.",
	 		"FREE_TIME":"Tempo libero",
	 		"PAY_TIME":"Tempo di chiamata",
	 		"FIRST_FREE":"Primi minuti gratis",
	 		"PAYMENT_SERVICE":"Avvio servizio a pagamento",
	 		"END_CALL":"Terminare la chiamata?",
	 		"CALLER_CAN_CALL_AGAIN":"Il chiamante può chiamare di nuovo per continuare il servizio nella prossima ora.",
			"YO_CAN_CALL_AGAIN":"Se si desidera continuare con il servizio, è possibile chiamare di nuovo nella prossima ora di fare senza costi di connessione correnti.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Rifiuti la chiamata?",
	 		"YES_REJECT":"Si, rifiuto",
	 		"OTHER_TEXT_ONLY":"Chat L’altro utente ha scritto solo.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Visualizza versione completa",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Chiedi un’informazione gratis",
	 		"QUESTION_INFO":"L’invio di un messaggio non costituisce un rapporto cliente- fornitore",
	 		"QUESTION_SEND":"Invia messaggio",
	 		"SERVICE_USER_NOT_EXIST":"Non esiste servizio o utente selezionato.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Domanda inviata con successo.",
	 		"QUESTION_ALERT_ENTER":"Per favore, accedi con la tua e-mail per leggere la risposta.", 
	 		"QUESTION_ALERT_RECEIVER":"Destinatario Errato.",
	 		"QUESTION_ALERT_CREATING":"Stiamo avendo alcuni problemi con l’invio delle domande.",
	 		"QUESTION_ALERT_USER_EXISTS":"Questo indirizzo e-mail esiste già nel nostro database. Prova con un altro.",
	 		// USER PROFILE
	 		"PROFILE":"Profilo",
	 		"SERVICES":"Servizi",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Contatti",
	 		"ACTIVATE":"Attiva",
	 		"DEACTIVATE":"Disattiva",
	 		"NO_SERVICES":"Nessun servizio",
	 		"NO_JOBS":"Nessun Mini-jobs",
	 		"NO_OFFERS":"Nessun offerte",
	 		"NO_CONTACTS":"Nessun contatto",
	 		"EDIT":"Modifica",
	 		"REPORT":"Segnala",
	 		"MORE_INFO":"Maggiori informazioni",
	 		"GENERAL_INFO":"Informazioni generali",
	 		"EXPERIENCE":"Esperienza",
	 		"EDUCATION":"Formazione",
	 		"ANOTHER_LANGUAGE":"Visualizza in un’altra lingua",
	 		"SURE_DELETE":"Sei sicuro di voler cancellare?",
	 		"CANT_UNDO":"Questa azione non può essere annullata.",
	 		"CANT_DELETE":"Impossibile eliminare.",
	 		"CANT_CHANGE_STATE":"Impossibile modificare lo stato.",
	 		"USER_NOT_EXIST":"L’utente selezionato non esiste.",
	 		// MESSAGE
	 		"MY_MESSAGES":"I miei messaggi",
	 		"FROM":"Da",
	 		"TO":"A",
	 		"DATE":"Data",
	 		"TIME":"Orario",
	 		"REPLY":"Rispondi",
	 		"ERASE":"Cancella",
	 		"INBOX":"Posta in arrivo",
	 		"SENT":"Inviato",
	 		"MSG_NOT":"Messaggio non trovato.",
	 		"MSG_DEL_CONFIRM_TITLE":"Elimina messaggio",
	 		"MSG_TRASH_CONFIRM_TEXT":"Il messaggio selezionato viene inviato nel cestino. Sei sicuro?",
	 		"MSG_DEL_CONFIRM_TEXT":"I messaggi selezionati verranno eliminati in modo permanente. Sei sicuro?",
	 		"MSG_ERASED":"Messaggio cancellato",
	 		"MSG_DEL_ERR":"Impossibile eliminare il messaggio",
	 		"MSG_COMPOSE_ERR":"Impossibile inviare il messaggio",
	 		"COMPOSE":"Componi",
	 		"SUBJECT":"Soggetto",
	 		"MESSAGE":"Messaggio",
	 		"MESSAGE_SUCCESSFUL":"Messaggio inviato con successo.",
	 		"QUESTION":"Domanda",
	 		"QUESTIONS":"Domande",
	 		"MY_QUESTIONS":"Le mie domande",
	 		"ANSWER":"Risposta",
	 		"ANSWERS":"Risposte",
	 		"MY_ANSWERS":"Le mie risposte",
	 		"INVITATION":"Invito",
	 		"ASSOCIATION":"Associazione",
			"FRIENDSHIP":"Amicizia",
	 		"FRIEND_REQ":"Richiesta di amicizia",
	 		"ASSOCIATE_REQ":"Richiesta di associazione",
	 		"REJECT":"Rifiuta",
	 		"CLIENT_QUESTION":"Domanda di un cliente",
	 		"RESPONSE_TO_CLIENT":"Risposta alla domanda di un cliente",
	 		"INVITATION_ACCEPTED":"Invito accettato, tu e [*****] siete ora connessi.",
	 		"ASSOCIATION_ACCEPTED":"Invito accettato, si è ora connessi a [*****].",
	 		"YESTERDAY":"Ieri",
	 		//FINISHED CALL
	 		"START_TIME":"Orario di inizio",
	 		"SERVICE_FINISHED":"Servizio terminato",
	 		"DEBITED_ACCOUNT":"Abbiamo addebitato il tuo account",
	 		"INFO":"Informazioni",
	 		"CASH_EARNED":"Guadagnato denaro",
	 		"CREDITS_EARNED":"Crediti guadagnati",
	 		"CASH_PAID":"Pagato in contanti",
	 		"CREDITS_PAID":"Crediti pagati",
	 		// VIEW REVIEW
	 		"REVIEWS":"Recensioni",
	 		"POSITIVES":"Positivo",
	 		"NEGATIVES":"Negativo",
	 		"COMMENT":"Commento",
	 		"COMMENTS":"Commenti",
	 		"RECOMMENDED":"Raccomandato",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Invita amici dalla tua e-mail",
	 		"ONE_ONE":"1 amico = 1$",
	 		"INVITATION_OK":"Contatti importati con successo",
	 		"INVITATION_KO":"Impossibile importare, rivedere i dati e riprovare più tardi.",
	 		// MY SALES
	 		"MY_SALES":"Le mie vendite",
	 		"MY_SERVICES":"Le mie servizi",
	 		"MY_JOBS":"Le mie Mini-jobs",
	 		"MY_OFFERS":"Le mie offerte",
	 		"MY_REVENUES":"Le miei ricavi",
	 		"MY_SALES_INFO_1":"Qui potete controllare il vostro catalogo prodotti o creare nuovi prodotti da offrire.",
	 		"MY_SALES_INFO_2":"È possibile acquistare e vendere tutti i tipi di servizi on-line: i servizi LIVE, le classi e le consultazioni mediante video e chat.",
	 		"MORE_THAN_1000":"Ci sono più di 1000 categorie",
	 		"MAKE_FREE_TIME":"Fai fruttare il tuo tempo libero.",
	 		"MAKE_MONEY":"Guadagna soldi insegnando e offrendo servizi da casa tua.",
	 		"MAKE_FREE":"È inoltre possibile offrire corsi gratuiti e servizi per aiutare gli altri.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Visualizza le mie servizi",
	 		"CREATE_NEW_SERVICE":"Crea nuovo servizio",
	 		// JOBS
	 		"VIEW_JOBS":"Visualizza le mie Mini-jobs",
	 		"CREATE_NEW_JOB":"Crea nuovo Mini-job",
	 		"JOBS_INFO_1":"Mini-Job è qualche tipo di lavoro svolto in linea a prezzo fisso.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Visualizza le mie offerte",
	 		"CREATE_NEW_OFFER":"Crea una nuova offerta",
			"PAY_CASH":"Paga con il mio denaro",
	 		"OFFERS_INFO_1":"Le offerte sono scontati i servizi con un prezzo speciale e la durata limitata venduti i tagliandi.",
	 		"OFFERS_INFO_2":"Dopo aver ottenuto il buono, l’acquirente ha un termine per chiedere la citazione acquistato offerta.",
	 		// PROFILES
	 		"MY_PROFILES":"Il mio profilo",
	 		"CREATE_NEW_PROFILE": "Crea nuovo profilo",
	 		"SV_TRUST":"La fiducia è molto importante in alcuni servizi o consultazioni.",
	 		"INCREASE_TRUST":"È possibile aumentare le visite e contraendo i vostri prodotti con l’aggiunta di un profilo dettagliato.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job fatto in meno di [*****] giorni",
	 		"PROBLEMS_INTERNET":"Problemi con la connessione Internet.",
	 		"JOB_NOT_EXISTS":"Il selezionato Mini-Job non esiste.",
			"JOB_FAILED":"Impossibile aggiungere il Mini-Job.",
			"JOB_NO_MONEY":"Non hanno abbastanza soldi per acquistare questo Mini-Job.",
			"JOB_UNABLE_PAY":"Impossibile elaborare il pagamento, acquisto annullata.",
			"JOB_OWN":"Non puoi acquistare il proprio Mini-Job.",
			"FIXED_PRICE":"Prezzo fisso Mini-Job",
			"ORDER_MORE":"Ordini più di un",
			"INTEREST_EXTRAS":"Extra che potrebbero interessarti",
			"OTHER_JOBS":"Altri Mini-Jobs da parte dello stesso utente",
			"SIMILAR_JOBS":"Simile Mini-Jobs",
			"TOTAL":"Totale",
			"BUY":"Acquistare",
			"DESCRIPTION":"Descrizione",
			"JOB_ASK_BUY":"Acquista Mini-Job?",
			"JOB_BOUGHT":"Mini-Job comprato!",
			"CURRENTLY_INACTIVE":"Attualmente è disabilitato.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"L’offerta selezionata non esiste.",
			"EXPIRE":"Data di scadenza",
			"SIMILAR_OFFERS":"Offerte simili",
			"OTHERS_OF":"Altre offerte dello stesso utente",
			"OFFER_CONFIRM_TEXT":"Comprare offerta per [*****]?",
			// REPORT
			"REPORT_SENT":"Rapporto inviato con successo.",
			"REPORT_PROBLEMS":"Stiamo avendo alcuni problemi durante l’invio domande.",
			"REPORT_BAD":"cattivo rapporto destinatario.",
			"REASON":"Ragione",
			// MY SERVICES
			"NO_USER_SERVICES":"Non si dispone di alcun servizio.",
			// MY JOBS
			"NO_USER_JOBS":"Non è necessario alcun Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Non si dispone di alcuna offerta.",
			// PURCHASES
			"MY_PURCHASES":"I miei acquisti",
			"CONCEPT":"Concetto",
			"STATUS":"Stato",
			"DETAILS":"Dettaglio",
			"PENDING":"In attesa di",
			"ACTIVATED":"Attivato",
			"IN_PROGRESS":"In corso",
			"DELIVERED":"Consegnato",
			"CANCELED":"Annullato",
			"REJECTED":"Rifiutare",
			"LATE":"Tardi",
			"COMPLETED":"Completato",
			"YOU_CANCELED":"Hai annullato",
			"BUYER_CANCELED":"Il compratore annullata",
			"SELLER_CANCELED":"Venditore annullata",
			"YOU_MISSED":"Vi Siete persi",
			"BUYER_MISSED":"Il compratore mancò",
			"SELLER_MISSED":"Venditore mancò",
			"WAITING_BUYER": "In attesa di compratore",
			"WAITING_SELLER": "In attesa di venditore",
			"WAITING_YOU": "Ti aspetto",
			"BOUGHT":"Comprato",
			"SOLD":"Venduto",
			"BOOKED":"Prenotato",
			"EXPIRED":"Scaduto",
			"INACTIVE":"Inattivo",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Richiesta di amicizia inviata.",
			"FRIEND_INV_PROBLEM":"Stiamo avendo alcuni problemi durante l’invio richiesta di amicizia.",
			"OPTIONAL": "Opzionale",
			"MAX_CHARACTERS":"[*****] numero massimo di caratteri",
			// NEW PROFILE
			"PROF_INFO":"Dati del profilo",
			"SOCIAL_SITES":"Siti di social networking",
			"ADD_WORK":"Aggiungi esperienze lavorative",
			"COMPANY_NAME":"Nome società",
			"COMPANY_TITLE":"Ruolo",
			"LOCATION":"Luogo",
			"TIME_PERDIOD":"Periodo",
			"A":"al",
			"CURRENTLY_WORK":"Attualmente lavoro qui",
			"SKIP":"Salta",
			"ADD_EDU":"Aggiungi formazione",
			"INSTITUTION":"Nome dell’istituto",
			"DEGREE":"Titolo di studio",
			"STUDY":"Settore/i di studio",
			"CURRENTLY_STUDY":"Attualmente studio qui",
			"UPLOAD_PIC":"Carica una foto",
			"TAKE_PIC":"Fotografare",
			"SELECT":"Seleziona",
			"NEW_PROFILE":"Nuovo profilo",
			"CHANGE_PIC":"Cambia immagine",
			"EDIT_PROFILE":"Modifica profilo",
			"INVALID_LANGUAGE":"È necessario Lingua.",
			"NAME_REQUIRED":"Sono richiesti nome e cognome.",
			"ALERT_WORK":"Inserisci lavoro dell’azienda.",
			"ALERT_WORK_POSITION":"Inserire la posizione che avevi.",
			"ALERT_WORK_PLACE":"Entrare nel paese dove hai fatto il lavoro.",
			"ALERT_WORK_START":"Immettere quando il lavoro iniziato.",
			"ALERT_WORK_END":"Inserire l’ora di fine lavori o, se si sta lavorando su di esso.",
			"ALERT_STUDY_PLACE":"Inserisci dove hai preso gli studi.",
			"ALERT_STUDY_LEVEL":"Inserire il livello di studi.",
			"ALERT_STUDY_NAME":"Inserire studi.",
			"ALERT_STUDY_CITY":"Inserisci la città in cui è stato eseguito gli studi.",
			"ALERT_STUDY_COUNTRY":"Immettere il paese in cui hai fatto gli studi.",
			"ALERT_STUDY_START":"Entrare quando gli studi avviati.",
			"ALERT_STUDY_END":"Inserire l’ora di completamento degli studi o se si sta cercando in esso.",
			"PROFILE_CREATED":"Profilo creato",
			"PROFILE_EDITED":"Profilo modificato",
			// NEW SERVICE
			"NEW_SERVICE":"Nuovo servizio",
			"EDIT_SERVICE":"Modifica servizio",
			"SUBCATEGORIES":"Sottocategorie",
			"MONETARY_CONDITIONS":"Condizioni finanziarie",
			"PRICE":"Prezzo",
			"CANCEL_PRICE_TIP":"Importo che addebiti all’acquirente del servizio per non aver rispettato una prenotazione o per averla cancellata meno di 24 ore prima",
			"ACCEPT_CREDITS":"Accetta AirPersons Credits",
			"TITLE_LONG":"Titolo -per esteso",
			"SERVICE_INFO":"Informazioni sul servizio",
			"FROM_GALLERY":"Dalla galleria",
			"PROBLEMS_CREATE_SERVICE":"Problemi creando servizio.",
			"PRICE_MUST":"Prezzo deve essere numero valido grande o uguale a 0",
			"CANCEL_PRICE_MUST":"Annullare prezzo deve essere numero valido grande o uguale a 0",
			"ALERT_LANGUAGE":"Non hai selezionato alcuna lingua",
			"ALERT_TITLE":"Immettere un titolo.",
			"ALERT_DESCRIPTION":"Inserire una descrizione.",
			"FREE_MINUTES_INFO":"Quanti minuti all’inizio del tuo servizio decidi di non addebitare al tuo cliente prima di decidere entrambi se continuare o no.",
			"AIRPERSONS_CREDITS_INFO":"Se accetti gli AirPersons Credits, il tuo servizio sarà disponibile per ogni utente del sito",
			"DESCRIPTION_INFO":"Assicurati di descrivere chiaramente il servizio di base che si sta offrendo in quel momento.",
			"PHOTO_INFO":"Una foto personale davvero vale più di mille parole. Non caricate icone, loghi o immagini predefinite .",
			"TITLE_INFO":"Ha bisogno di essere conciso, ma indicare i punti più essenziali. Deve contenere anche una o due parole principali in lettere maiuscole, ma solo uno o due. Non mettete in maiuscolo tutte le parole.",
			// NEW JOB
			"NEW_JOB":"Nuovo Mini-Job",
			"EDIT_JOB":"Modifica Mini-Job",
			"CONDITIONS":"Condizioni",
			"DAYS":"Giorni",
			"JOB_INSTRUCTIONS":"dare istruzioni dettagliate per l’acquirente di tutte le informazioni ei dati di cui hanno bisogno di presentare per la Mini-Job da completare, se necessario.",
			"KEYWORDS":"Parole chiave",
			"KEYWORDS_TIP":"Questi sono importanti perché aiutano a classificare il vostro lavoro .",
			"EXTRAS":"Extra",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Preț express",
			"EXPRESS_DAYS":"Zile express",
			"JOB_INFO":"Informații Mini-Job",
			"WANT_JOB_EXPRESS":"Vrei sa ofere expres Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Probleme crearea Mini-Job.",
			"ALERT_DAYS_JOB":"Selectați zile pentru a finaliza Mini-Job.",
			"ALERT_KEYWORDS":"Trebuie să introduceți cel puțin 3 cuvinte cheie separate prin virgula.",
			"ALERT_INSTRUCTIONS":"Introduceți instrucțiuni pentru cumpărător.",
			// NEW OFFER
			"NEW_OFFER":"Nuova offerta",
			"EDIT_OFFER":"Modifica offerta",
			"MAX_OFFER":"Prezzo massimo offerta",
			"DURATION":"Durata",
			"SHOW_FOR":"Mostra per (giorni)",
			"FEATURES":"Caratteristiche",
			"PROBLEMS_CREATE_OFFER":"Problemi nella creazione di offerta.",
			"ALERT_OFFER_PRICE":"Prezzo deve essere inferiore al prezzo medio di categoria.",
			"OFFER_NOT_EXISTS":"L’offerta selezionata non esiste.",
			// JOB CONVERSATION
			"ORDER":"Ordine",
			"EXTRA_TIME":"I tempi supplementari",
			"DELIVER_NOW":"Consegnare ordina ora",
			"ADD_ATTACHMENT":"Aggiungere un file allegato",
			"DELIVER":"Per fornire",
			"ACTION_UNDONE":"Questa azione non può essere annullata!",
			"ORDER_COMPLETE":"Questo ordine è completato.",
			"JOB_CONVERSATION":"Mini-Job conversazione",
			"WITH_EXTRAS":"Con extra!",
			"CONTACT_SELLER":"Contattare il venditore.",
			"UNITS_ORDERED":"[*****] unità sono state ordinate.",
			"SEND_A_MESSAGE_TO":"Invia un messaggio a [*****]",
			"SELLER_PAYMENT_COLLECTED":"Il vostro pagamento per questo ordine è stato raccolto con successo.",
			"SELLER_WILL_BE_PAID":"Venditore verrà pagato quando l’ordine è stato completato.",
			"BUYER_PAYMENT_COLLECTED":"Il pagamento del compratore per questo ordine è stato raccolto con successo.",
			"YOU_WILL_BE_PAID":"Sarai pagato quando l’ordine è stato completato.",
			"JOB_INFO_REQUIRED":"[*****] richiede le seguenti informazioni al fine di iniziare.",
			"ASK_ACCEPT_ORDER":"Accetti l’ordine?",
			"ORDER_IN_JUST":"Il tuo ordine in soli [*****] giorni",
			"N_DAYS":"[*****] giorni",
			"DUE_ON":"Ciò è dovuto in [*****]",
			"YOUR_ORDER":"Questo è il tuo ordine!",
			"ORDER_ACCEPTED_SELLER":"Ordine accettato dal venditore.",
			"ORDER_ACCEPTED_YOU":"Ordine accettato da voi.",
			"ORDER_CANCELLED_SELLER":"Ordine da parte del venditore",
			"ORDER_CANCELLED_YOU":"Ordine annullato da voi.",
			"FUNDS_RETURNED":"I fondi sono stati restituiti al vostro equilibrio.",
			"ORDER_REJECT":"Mini-Job rifiutare!",
			"ORDER_DELIVERED":"Ordine consegnato!",
			"THANKS_REVIEW":"Grazie per la revisione!",
			"BUYER_FEEDBACK":"Il feedback del compratore",
			"RESPOND_TO_START":"Rispondere per iniziare ordine",
			"CONVERSATION_NOT_FOUND":"Conversazione non trovato.",
			"ERROR_ADD_CONVERSATION":"Errore durante l’aggiunta conversazione.",
			"MAX_FILES_5":"Massimo 5 file.",
			"SELLER_SAYS":"Venditore dice",
			"BUYER_SAYS":"Il compratore dice",
			"YOU_SAYS":"Si dice",
			"NEGATIVE":"Negativo",
			"POSITIVE":"Positivo",
			"BOUGHT_TO":"Comprato a",
			"SOLD_TO":"Venduto a",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Si chiede la nomina di [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problemi caricamento l’appuntamento.",
			"APPOINTMENT_ESTABLISHED":"Appuntamento è stato fissato per [*****]",
			"APPOINTMENT_RESERVING":"Problemi al momento della prenotazione l’appuntamento.",
			"ERROR":"Errore",
			"APPOINTMENT_SELECT_DAY":"Selezionare un giorno.",
			"APPOINTMENT_90_DAYS":"(90 giorni dalla data d’acquisto).",
			"APPOINTMENT_SELECT_HOUR":"Selezionare un’ora da giorno selezionato.",
			"HOUR":"Ora",
			// NOTIFICATIONS
			"NOTIFICATION":"Notifica",
			"NOTIFICATIONS":"Notifiche",
			"GIVE_APPO":"Dare un appuntamento",
			"RECEIVE_APPO":"Ricevere un appuntamento",
			"NO_APPO":"Appuntamenti non programmati",
			"READ":"Leggere",
			"UNREAD":"Non letto",
			"COUPON":"Buono",
			// ROOM
			"APPO_BEGIN":"Appuntamento inizierà in",
			"APPO_LOST":"Appuntamento sarà perso in",
			"OTHER_AVAILABLE":"Altro utente disponibile",
			// SHARE
			"SHARE":"Condividilo",
			"A_NEW_SERVICE":"È stato creato un nuovo servizio!",
			"DO_SHARE_IT":"Vuoi condividere?",
			"A_NEW_OFFER":"È stata creata una nuova offerta!",
			"A_NEW_JOB":"È stato creato un nuovo Mini-Job!"
	 			
	 	};
