// JAPANESE
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"指名のサービス",
	 		"LOGIN_TITLE":"今すぐ登録して、サービスや相談、講義に利用できる40$無料になる特典を手に入れよう",
	 		"LOGIN":"ログイン",
	 		"SIGNUP":"登録",
	 		"WORD_SEARCH":"文字列検索…",
	 		"LAWYER":"弁護士",
	 		"LEGAL":"法律",
	 		"DOCTOR":"医師",
	 		"HEALTH":"健康",
	 		"LEARNING":"学習",
	 		"COMPUTERS":"コンピュータ",
	 		"BUSINESS":"ビジネス",
	 		"LEISURE":"レジャー",
	 		"SPIRITUALITY":"スピリチュアリティ",
	 		"CHAT":"チャット",
	 		"USERS":"ユーザー",
	 		"CHOOSE_CATEGORY":"カテゴリーを選ぶ",
	 		"SEARCH":"検索",
	 		"PRIVACY":"プライバシーポリシー",
	 		"TERMS":"利用規約",
	 		"USE":"利用する",
	 		"SAVE_TIME":"時間を短縮する。　SNSから登録する。",
	 		"REG_AUTO":"自動ログイン",
	 		"REG_FACEBOOK":"Facebookに登録",
	 		"REG_GOOGLE":"Google+に登録",
	 		"REG_TWITTER":"Twitterに登録",
	 		"REG_EMAIL":"メールに登録",
	 		"HAS_ACCOUNT":"私はアカウントを持っている",
	 		"RESPONSIBILITY":"AirPersonsは無料のアプリケーションであり、それを務めた分類については責任を負いません。",
			"GOOGLE_AGREEMENT":"グーグルの開発者向け販売契約のセクション4.3によれば、我々は、彼らが他の人に自分の知識を提供することができるようにAirPersonsは、匿名で、連絡先へのアクセスを必要とするかもしれないことを通知します。",
			"NO_IDENTITY_SENT":"心配しないで、私たちはあなたの名前には何も送信しません。",
			"LEGAL":"法的",
	 		"LATER":"後で",
	 		// LOGIN
	 		"WELCOME":"AirPersonsへようこそ",
	 		"EMAIL":"メール",
	 		"PASSWORD":"パスワード",
	 		"SIGNIN":"サインイン",
	 		"FORGOT":"パスワードを忘れた",
	 		"NOT_YET":"まだAirPersonsに登録していませんか？",
	 		"ALL_FIELDS":"すべての項目は必須です。",
	 		"FILL_ALL":"すべての必須項目に記入してください。",
	 		"EMAIL_MUST":"メールアドレスは4文字以上でお願いします。",
	 		"PASS_MUST":"パスワードは6文字以上でお願いします。",
	 		"INVALID_LOGIN":"無効のパスワード、またはメールアドレス。",
	 		"PROBLEM_RETRY":"問題が発生しました。　再試行してください。",
	 		"EMAIL_EXISTS":"このメールアドレスはすでにデータベースに存在しています。",
	 		"EMAIL_DIFFERENT":"別のものを試行してください。",
	 		"NEW_USER":"新規ユーザー",
	 		"ENTER":"申し込む",
	 		// FORGOT PASSWORD
	 		"RECOVER":"パスワードがリカバリーしました",
	 		"WRITE_YOUR_EMAIL":"メールアドレスを記入する",
	 		"PROBLEM_A":"問題が発生しました。　再試行してください。",
	 		"EMPTY_MAIL":"メールアドレスの項目が記入されていません。",
	 		"PASS_RESET_PROBLEM":"パスワードリセットで問題が発生しました。　後ほど再試行してください。",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"パスワードリカバリーの手順を添付したメールを送信しました。",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"検索結果",
	 		"ONLINE":"オンライン",
	 		"OFFLINE":"オフライン",
	 		"FREE":"無料",
	 		"PREVIOUS":"前",
	 		"NEXT":"次",
	 		"RESULTS" : "結果",
	 		"SEARCH_REQUIRED":"語やカテゴリーには検索を必要とするものがあります。",
	 		"SEARCH_NOT_FOUND":"そのカテゴリー内検索では。",
	 		"SHOW_FEATURED":"検索結果が見つかりませんでした。",
	 		"CUSTOMIZE":"カスタマイズ",
	 		"OPTIONS":"オプション",
	 		"FILTER":"によるフィルタ",
	 		"SORT_BY":"並び替え",
	 		"VIEW":"閲覧する",
	 		"ALL":"すべて",
	 		"PAYMENT":"支払い",
	 		"LIVE_CHAT":"ライブチャット",
	 		"DONE_IN":"[*****]日間で行われ",
	 		"ADVANCED_SEARCH":"高度な検索",
	 		// VIEW SERVICE
	 		"SERVICE":"サービス",
	 		"MORE":"もっと",
	 		"CLOSE":"閉じる",
	 		"COUNTRY":"国",
	 		"LANGUAGES":"言語",
	 		"USERS_RATINGS":"ユーザーの評価",
	 		"VOTES":"投票",
	 		"TIME_STARTS":"会話が開始すると時間がスタートします",
	 		"BACK":"戻る",
	 		"CONNECT":"接続する",
	 		"SV_SIMILAR":"類似のサービス",
	 		"SV_DESC":"サービス詳細",
	 		"SERVICE_NOT_EXIST":"選択したサービスは存在していません。",
	 		"NO_DESCRIPTION":"説明がありません",
	 		"VIEW_RATING":"詳細なし",
	 		"NO_MONEY":"このサービスを購入するには現金やクレジットが不足しています。",
	 		"MAKE_MONEY_ONLINE":"オンライン時に、電話でサービスを提供してお金を稼ぐことができます",
	 		"HAVE_CREDIT":"サービスを購入するためのクレジットを所有しています！",
	 		"INVALID_METHOD":"無効の方法",
	 		"INVALID_DATA":"無効のデータ。",
	 		"ANDROID_VERSION":"あなたの電話にアンドロイド4.1をインストールするかこの機能を起動する必要があります。",
	 		"CHAT_TEXT_ONLY":"利用可能な唯一のテキストチャット。",
	 		"CHAT_POSSIBLE_TEXT":"おそらく唯一の利用可能な、テキストチャットです。",
	 		"NO_COMMENTS":"コメントがまだありません。",
	 		"NO_SIMILAR":"同様の結果が見つかりません",
	 		"SPEAKS":"ユーザーが話す",
	 		"CREATED":"作成",
	 		"APPOINTMENT":"任命",
	 		"CANCEL_PRICE":"キャンセル費用",
	 		"OTHERS_SV":"このユーザーのその他のサービス",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"カードを追加する",
	 		"CARD_TYPE":"カードの種類",
	 		"CARD_NUMBER":"カード番号",
	 		"NO_SPACES":"スペースなし",
	 		"EXPIRATION":"有効期限",
	 		"MONTH":"月",
	 		"YEAR":"年",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"セキュリティコード",
	 		"SECURITY_CODE":"セキュリティコード",
	 		"WHAT":"これは何ですか？",
			"CARD_CREATED":"カードが追加されました。",
			"BAD_PREVIOUS_STEP":"前の段階からのデータに間違いがあります。",
			"LIST_PROBLEM":"現在のリストに問題があります。　後ほど再試行してください。",
			"ADDCARD_POP_1":"セキュリティコードはカードの",
		    "ADDCARD_POP_2":"ウラ面の署名欄に",
		    "ADDCARD_POP_3":"印字されている番号です。",
		    "ADDCARD_POP_4":"３桁の番号です",
		    "CCV_EXPLAIN":"セキュリティコードは、通常カードのウラ面に記載されています。　３桁の番号です。",
		    "NUMERIC_REQUIRED":"無効の入力、数字で入力してください。",
		    "AMOUNT_LARGER":"より大きい金額にしてください",
		    "AMOUNT_SMALLER":"より小さい金額にしてください",
		    "PAYPAL_FEE":"* ペイパル手数料： ≈3.9% + $0.30 ドル（取引につき",
		    "USD_AMOUNT":"USD での金額",
		    "CANT_ADD_FROM_CARD":"エラー。　選択したカードから資金を追加できません。",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"カード所有者の情報",
	 		"NAME":"名前",
	 		"FORENAME":"名",	 		
	 		"SURNAME":"姓",
	 		"ADDRESS":"住所",
	 		"CITY":"市",
	 		"STATE":"都道府県",
	 		"CP":"郵便番号",
	 		"PHONE":"電話番号",
	 		// SELECT CARD
	 		"SELECT_CARD":"クレジットカ―ドを選択する",
	 		"EXISTING_CARD":"登録しているカードを使用する",
	 		"PAYMENT_REFUSED":"支払いが拒否されました、クレジットカードを確認してください。",
	 		"SV_OFF_NOT_EXITS":"選択したサービス/申し込み内容は存在していません。",
	 		"SV_OFF_INCORRECT":"サービスや申し込み情報に間違いがあります。",
	 		"CC_SV_NOT_FOUND":"クレジットカードやサービスが見つかりません。",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"支払い方法",
	 		"CONTINUE":"続行",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"着信",
	 		"MAKE_MONEY":"稼ぎます！",
	 		"WISHES":"あなたのサービスを購入します",
	 		"MIN_FREE":"分間無料",
	 		"DECLINE":"断わる",
	 		"FINISH":"終了する",
	 		// CALLING
	 		"CALLING":"発信中",
	 		"FIRST_MIN":"最初の発信は無料",
	 		"STARTS_RUN":"会話が開始すると時間がスタートします",
	 		"CALLING_TO":"に発信する",
	 		"MONETARY":"金融情勢",
	 		"CANCEL":"取り消す",
	 		"ERR_USER_OFFLINE":"ユーザーは現在オフラインです。　後ほど、再試行してください。",
	 		"REQ_SERVICE":"サービスをリクエストする",
	 		"CALL_AGAIN":"再度、接続を希望しますか？",
	 		"CALL_CANCELED":"発信は取り消されました",
	 		"CALL_CREATION_ERR":"接続時にエラーが発生しました。　再度発信してください。",
	 		"CALL_BUSY":"只今、ユーザーは使用中のようです。",
	 		"BACK_HOME":"ホームに戻る",
	 		// RATING SERVICE
	 		"RATE_S":"このサービスを評価する",
	 		"OVERALL":"総合評価",
	 		"RATING":"評価",
	 		"CONNECTION":"接続",
	 		"VIDEO":"ビデオ",
	 		"AUDIO":"オーディオ",
	 		"FRIENDLY":"気さくさ",
	 		"SERIOUSLY":"真剣さ",
	 		"LOOK":"ルックス",
	 		"RECOMMENDED_THIS":"このユーザーをおすすめしますか？",
	 		"RECOMMENDED_YES":"推奨される",
	 		"RECOMMENDED_NO":"いいえお勧めしません",
	 		"ANONYMOUS":"匿名の",
	 		"YES":"はい",
	 		"NO":"いいえ",
	 		"NEUTRAL":"どちらでもない",
	 		"RATE":"評価",
	 		"VERY_BAD":"とても悪い",
	 		"BAD":"悪い",
	 		"AVERAGE":"ふつう",
	 		"GOOD":"良い",
	 		"VERY_GOOD":"とても良い",
	 		"EXCELLENT":"素晴らしい",
	 		"COMMENT":"コメント",
	 		"RATING_DONE":"評価済み",
	 		"RATING_DONE_THANKS":"あなた評価は提出されました。　ご協力ありがとうございます。",
	 		"PROBLEM_SERVICE":"現在のサービスに問題があります。",
	 		"RATING_MANDATORY":"総合評価は必須項目です。",
	 		"MISC":"いろいろ",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"SNSから登録する",
	 		"SIGN_FILL":"登録フォームを入力して登録する",
	 		"TIMEZONE":"タイムゾーン",
	 		"REG_H1":"[*****] をすでに所有しています。",
	 		"REG_H2":"サービス、相談、講議の購入に利用できる",
	 		"REG_ENTERS":"あなたも自分のサービスを提供できます。　AirPersonsに登録しよう",
	 		"REG_MIN_CHARS":"メールアドレスは4文字以上でお願いします。",
	 		"REG_VALID_ADDR":"有効なメールアドレスを提示してください",
	 		"REG_MIN_PASS":"パスワードは6文字以上でお願いします。",
	 		"REG_PROBLEM":"問題が発生しました。",
	 		"REG_TRY":"後ほど、再試行してください。",
	 		"REG_EMPTY":"項目なし！",
	 		"REG_EXISTS":"そのメールアドレスを使用するユーザーが登録されています。　別のメールアドレスを試行してください。",
	 		"REG_ACCOUNT_EXISTS":"アカウントがすでに登録されています",
	 		"REG_ACCOUNT_EXISTS_B":"[*****] に関連したアカウントがすでに登録されています。",
	 		"REG_LINK_TEXT":"AirPersonsにあるアカウントをフェイスブックアカウントとリンクすると、サービスと相談の購入に利用できる無料クレジットが手に入ります。",
	 		"REG_LINK":"アカウントをリンクする",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"承認する",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"を使用して登録する",
	 		"SIGN_FACEBOOK":"フェイスブックアカウントを使用して登録する",
	 		"SIGN_GOOGLEPLUS":"Google+ アカウントを使用して登録する",
	 		"USERNAME":"ユーザー名",
	 		"ID_NUMBER":"ID 番号、メールアドレスではありません。",
	 		"EMPTY_FIELD":"少なくとも１つの必須項目が入力されていません。",
	 		"LOADING":"読み込み中",
	 		"MAN":"男性",
	 		"WOMAN":"女性",
	 		"BIRTHDAY":"誕生日",
	 		"REQUIRED":"必須項目。",
	 		"GOOGLEPLUS_PROBLEM":"Google プラットフォームにアクセス中に問題が発生しました。",
	 		"ID_NOT_EXISTS":"選択した ID は登録されていません。",
	 		"FB_WALL_MESSAGE":"I’ve just made $40 (30€) to spend in video-chat consultations with doctors, lawyers, psychologists in AirPersons. Sign up now and you can make it too!",
	 		"FB_WALL_DESC":"AirPersons is an online directory of professionals and services through video-chat where you can make money offering your services.",
	 		"FREE_PUBLICATION":"Post a free ad now!",
	 		// HOME LOGGED
	 		"BALANCE":"残高",
	 		"HAVE_CREDIT":"残高にサービスを購入するためのクレジットを所有しています！",
	 		"USER_NOT_FOUND":"申し訳ありません、ユーザーが見つかりません。",
	 		"SEARCH_TIP":"例： 弁護士、医師、言語",
	 		"FEATURED":"注目のサービス",
	 		"AUTO":"自動",
	 		"NEW":"新",
	 		"CONNECTING":"接続中",
	 		"OFFER":"申し出",
	 		"OFFERS":"オファー",
	 		"PURCHASE":"購入",
	 		"PURCHASES":"購入",
	 		"HELP":"助け",
	 		"I_NEED_HELP": "私は助けを必要と",
	 		"UPDATE":"アップデート",
	 		"NEW_VERSION":"新バージョン",
	 		"EXIST_NEW_VERSION":"アプリケーションの新しいバージョンがあります",
			"WEEKLY_NOTIFICATION":"デフォルトでは、あなたは毎週の通知サービスの提供を受け取ることになります。",
			"DISABLE_NOTIFICATION":"あなたは、アプリケーションの設定メニューからそれを無効にすることができます。",
	 		// CONFIG
	 		"CONFIGURATION":"設定",
	 		"CURRENCY":"通貨",
	 		"LANGUAGE":"言語",
	 		"LOGOUT":"ログアウト",
	 		"WISH_EXIT":"AirPersonsからログアウトしますか？",
	 		"ADD_FUNDS":"資金追加",
	 		"PERSONAL_INFO":"個人情報",
	 		"LANGUAGES_SPEAK":"話せる言語",
	 		"ADD_LANGUAGE":"言語を追加",
	 		"GENDER":"性別",
	 		"EDU_LEVEL":"学歴レベル",
	 		"EDU_PRIMARY":"初等教育",
	 		"EDU_SECUNDARY":"二次/高等教育",
	 		"EDU_FP":"技術的（職業）教育",
	 		"EDU_BACHELOR":"学士号",
	 		"EDU_MASTER":"修士の学位",
	 		"EDU_DOCTORAL":"博士号",
	 		"MONETARY_INFO":"アカウント情報",
	 		"ACCOUNT_TYPE":"アカウント・タイプ",
	 		"VALID_UNTIL":"有効期間",
	 		"CREDIT_CARD":"クレジットカード",
	 		"DONATE_COMMISSIONS":"airpersons.orgために私の連絡先から手数料を寄付",
	 		"PRIVACY_OPTIONS":"プライバシーに関する設定",
	 		"WHO_SEE_PROFILE":"私のプロフィルが見れる人はだれ？",
	 		"AP_USERS":"AirPersonsのユーザー",
	 		"EVERYBODY":"全員",
	 		"WHO_SEE_CONTACTS":"私の連絡先が見れる人はだれ？",
	 		"WHO_EMAIL_ME":"私にメールを送信できる人はだれ？",
	 		"SYSTEM_COM":"システムからの通知",
	 		"RECEIVE_WHEN":"の時メールを受信する。",
	 		"FRIEND_ACCEPTS_INV":"友達から招待を受けました。",
	 		"IMMEDIATELY":"すぐに",
	 		"DAILY":"毎日",
	 		"NEVER":"受信しない",
	 		"I_RECEIVE_MSG":"メッセージを受信しました。",
	 		"BOOKS_ME":"誰かがサービスを予約しています。",
	 		"REMIND_UPCOMING_SV":"サービスの開始を事前連絡する。",
	 		"RECEIVE_NEWS":"ニュースレターを受信する",
	 		"ACCOUNT":"アカウント",
	 		"BULLETINS":"ニュースレター",
	 		"WEEKLY":"毎週",
	 		"MONTHLY":"月間",
	 		"HOUR_1":"１時間前",
	 		"HOUR_24":"２４時間前",
	 		"CURRENT_TIMEZONE":"現在のタイムゾーン",
	 		"SAVE":"保存",
	 		"CHANGE_PASS":"パスワードの変更",
	 		"NEW_PASS":"新しいパスワード",
	 		"REPEAT_PASS":"パスワードを繰り返します。",
	 		"PASS_CHANGED":"パスワードが変更",
	 		"PASS_MATCH":"両方のパスワードが一致する必要があります",
	 		"SURE_DELETE_ACCOUNT":"あなたがあなたのアカウントを削除しますか？",
	 		"ACCOUNT_WILL_REMOVE":"あなたのアカウントは削除されます",
	 		"CONFIRM_DELETE_LANGUAGE":"あなたは、言語[*****]を削除してもよろしいていますか？これは、それに関連するすべてのサービス、オファー、Mini-Jobsとプロファイルを削除します。",
	 		"PROMO_NOTIF":"プロモーション通知",
			// INFO END OF SERVICE
	 		"HOME":"ホーム",
	 		"IMPROVE":"改善に協力する",
	 		"IMPROVE_LONG":"あなたの意見が他のユーザの助けになります。　数分だけお付き合いください。",
	 		"RATE_SV":"サービスを評価する",
	 		"CONNECT_AGAIN":"再度利用する",
	 		// CALL CANCEL
	 		"VIEW_MORE":"もっと見る",
	 		"HAS_CANCELED":"[*****] は発信を取り消しました",
	 		"RECONNECT":"再度利用したいですか？",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"登録完了",
	 		"ALREADY_HAVE":"サービスと講義に利用できる 10 ドル無料をすでに所有しています",
	 		"YOU_CAN":"あなたもサービスを提供できます。",
	 		"SIGN_AIRPERSONS":"airpersons.com に今すぐ登録しよう",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"セキュリティコード - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"と話す",
	 		"TIME_LENGTH":"時間の長さ",
	 		"OPEN_CHAT":"オープンチャット",
	 		"HANG_UP":"切断",
	 		"TYPE":"メッセージを入力する",
	 		"SEND":"送信する",
	 		"CALL_SERVER_ERROR":"発信サーバーでエラーが発生しました。",
	 		"CALL_DOWN":"発信が中断しました",
	 		"USER_DOWN":"ユーザーが中断しました",
	 		"CALL_END":"会話が終了しました。　AirPersonsをご利用いただき有難うございます。",
	 		"WAIT_OTHER":"他のユーザーが待機中です。",
	 		"FREE_TIME":"自由時間",
	 		"PAY_TIME":"通話時間",
	 		"FIRST_FREE":"初めての発信無料",
	 		"PAYMENT_SERVICE":"支払い済みサービスを開始しています",
	 		"END_CALL":"発信を終了しますか？",
	 		"CALLER_CAN_CALL_AGAIN":"発信者は次の1時間でサービスを継続するために、再びあなたを呼び出すことができます。",
			"YO_CAN_CALL_AGAIN":"あなたがサービスを継続したい場合は、何も現在の接続コストをしないために、次の1時間で再び呼び出すことができます。",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"受信を拒否しますか？",
	 		"YES_REJECT":"はい、拒否します",
	 		"OTHER_TEXT_ONLY":"他のユーザーはチャットを書いています。",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"完全版を見る",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"無料の質問をする",
	 		"QUESTION_INFO":"メッセージを送信することで、依頼人と提供者との関係が形成されるわけではありません",
	 		"QUESTION_SEND":"メッセージを送信する",
	 		"SERVICE_USER_NOT_EXIST":"選択したサービス、またはユーザーが存在しません。",
	 		"QUESTION_ALERT_SUCCESSFUL":"質問が送信されました。",
	 		"QUESTION_ALERT_ENTER":"回答を読むには、あなたのメールアドレスでログインしてください。", 
	 		"QUESTION_ALERT_RECEIVER":"ひどい質問の受取人",
	 		"QUESTION_ALERT_CREATING":"質問の送信に問題が発生しています。",
	 		"QUESTION_ALERT_USER_EXISTS":"そのメールアドレスは、私たちのデータベース内にすでに存在しています。　別のものを試行してください。",
	 		// USER PROFILE
	 		"PROFILE":"プロフィール",
	 		"SERVICES":"サービス",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"連絡",
	 		"ACTIVATE":"アクティベートする",
	 		"DEACTIVATE":"停止する",
	 		"NO_SERVICES":"いいえサービスん",
	 		"NO_JOBS":"いいえMini-jobs",
	 		"NO_OFFERS":"いいえお得ません",
	 		"NO_CONTACTS":"接触禁止",
	 		"EDIT":"編集",
	 		"REPORT":"リクエスト·コンタクト",
	 		"MORE_INFO":"更なる情報",
	 		"GENERAL_INFO":"一般情報",
	 		"EXPERIENCE":"経験",
	 		"EDUCATION":"教育",
	 		"ANOTHER_LANGUAGE":"別の言語で表示",
	 		"SURE_DELETE":"あなたはそれを削除してもよろしいていますか？",
	 		"CANT_UNDO":"このアクションは元に戻すことはできません。",
	 		"CANT_DELETE":"削除できませんでした。",
	 		"CANT_CHANGE_STATE":"ステータスを変更することができません。",
	 		"USER_NOT_EXIST":"選択したユーザーは存在していません。",
	 		// MESSAGE
	 		"MY_MESSAGES":"自分のメッセージ",
	 		"FROM":"から",
	 		"TO":"へ",
	 		"DATE":"日付",
	 		"TIME":"時刻",
	 		"REPLY":"返信",
	 		"ERASE":"削除",
	 		"INBOX":"受信箱",
	 		"SENT":"送信済み",
	 		"MSG_NOT":"メッセージが見つかりません。",
	 		"MSG_DEL_CONFIRM_TITLE":"メッセージを削除します",
	 		"MSG_TRASH_CONFIRM_TEXT":"選択したメッセージはゴミ箱へ移動します。　よろしいですか？",
	 		"MSG_DEL_CONFIRM_TEXT":"選択したメッセージは完全に削除されます。　よろしいですか？",
	 		"MSG_ERASED":"メッセージは削除されました",
	 		"MSG_DEL_ERR":"メッセージを削除できません",
	 		"MSG_COMPOSE_ERR":"メッセージを送信できません",
	 		"COMPOSE":"作成する",
	 		"SUBJECT":"件名",
	 		"MESSAGE":"メッセージ",
	 		"MESSAGE_SUCCESSFUL":"メッセージは確かに送信されました。",
	 		"QUESTION":"質問",
	 		"QUESTIONS":"質問",
	 		"MY_QUESTIONS":"私の質問",
	 		"ANSWER":"回答",
	 		"ANSWERS":"回答",
	 		"MY_ANSWERS":"私の答え",
	 		"INVITATION":"招待",
	 		"ASSOCIATION":"グループ",
			"FRIENDSHIP":"友達",
	 		"FRIEND_REQ":"友達申請",
	 		"ASSOCIATE_REQ":"グループ申請",
	 		"REJECT":"拒否",
	 		"CLIENT_QUESTION":"依頼人の質問",
	 		"RESPONSE_TO_CLIENT":"依頼人の質問への返答",
	 		"INVITATION_ACCEPTED":"招待は承認されました。　あなたは [*****]とつながりました。",
	 		"ASSOCIATION_ACCEPTED":"招待は承認されました。　あなたは [*****]とつながりました。",
	 		"YESTERDAY":"昨日",
	 		//FINISHED CALL
	 		"START_TIME":"開始時刻",
	 		"SERVICE_FINISHED":"サービスが終了しました",
	 		"DEBITED_ACCOUNT":"あなたの口座から引き落としました",
	 		"INFO":"情報",
	 		"CASH_EARNED":"現金獲得",
	 		"CREDITS_EARNED":"クレジットが獲得した",
	 		"CASH_PAID":"現金支払わ",
	 		"CREDITS_PAID":"クレジット支払わ",
	 		// VIEW REVIEW
	 		"REVIEWS":"批評",
	 		"POSITIVES":"良い",
	 		"NEGATIVES":"よくない",
	 		"COMMENT":"コメント",
	 		"COMMENTS":"コメント",
	 		"RECOMMENDED":"おすすめ",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"あなたのメールアドレスからの友人を招待する",
	 		"ONE_ONE":"1友人=1$",
	 		"INVITATION_OK":"コンタクト正常にインポート",
	 		"INVITATION_KO":"インポートすることができません、あなたのデータを確認し、後でもう一度やり直してください。",
	 		// MY SALES
	 		"MY_SALES":"私の販売",
	 		"MY_SERVICES":"マイ・サービス",
	 		"MY_JOBS":"マイMini-Jobs",
	 		"MY_OFFERS":"マイ・オファー",
	 		"MY_REVENUES":"マイ収入",
	 		"MY_SALES_INFO_1":"ここでは、あなたの製品カタログを確認するか、提供する新製品を作成することができます。",
	 		"MY_SALES_INFO_2":"あなたが購入し、オンラインサービスのすべての種類販売することができます：ビデオチャットを使用して、ライブサービス、クラスと協議を。",
	 		"MORE_THAN_1000":"1000以上のカテゴリーを準備しています。",
	 		"MAKE_FREE_TIME":"自由時間を有効に使おう。",
	 		"MAKE_MONEY":"家にいながら家庭教師をしたり、サービスを提供してお金を稼ぎましょう。",
	 		"MAKE_FREE":"また、他の人を助けるために無料でクラスやサービスを提供することができます。",
	 		// SERVICES
	 		"VIEW_SERVICES":"私のサービスを見る",
	 		"CREATE_NEW_SERVICE":" 新しいサービスを作成する",
	 		// JOBS
	 		"VIEW_JOBS":"見る私のMini-Jobs",
	 		"CREATE_NEW_JOB":"新規作成Mini-Job",
	 		"JOBS_INFO_1":"Mini-jobsは、固定価格でオフラインで行われた作業のいずれかのタイプである。",
	 		// OFFERS
	 		"VIEW_OFFERS":"私のオファーを見る",
	 		"CREATE_NEW_OFFER":"新しいオファーを作成する。",
			"PAY_CASH":"私の現金で支払う",
	 		"OFFERS_INFO_1":"オファーは、特別価格やクーポンを通じて販売限られた期間でサービスを割引かれる。",
	 		"OFFERS_INFO_2":"クーポンを取得した後、購入者は、引用、購入プランをご依頼する期限を持っています。",
	 		// PROFILES
	 		"MY_PROFILES":"マイプロファイル",
	 		"CREATE_NEW_PROFILE": "新しいプロファイルを作成します。",
	 		"SV_TRUST":"トラストは、いくつかのサービスまたは協議で非常に重要である。",
	 		"INCREASE_TRUST":"あなたが訪問を増やし、詳細なプロファイルを追加して、あなたの製品を伸縮することができます。",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job未満[*****]日で行われ",
	 		"PROBLEMS_INTERNET":"あなたのインターネット接続に問題。",
	 		"JOB_NOT_EXISTS":"選択したMini-Jobは存在しません。",
			"JOB_FAILED":"Mini-Jobの追加に失敗しました。",
			"JOB_NO_MONEY":"あなたはこのMini-Jobを買うのに十分なお金を持っていません。",
			"JOB_UNABLE_PAY":"お支払いを処理できません、購入がキャンセルされました。",
			"JOB_OWN":"あなた自身のMini-Jobを買う傾ける。",
			"FIXED_PRICE":"固定価格Mini-Job",
			"ORDER_MORE":"複数の注文",
			"INTEREST_EXTRAS":"あなたの興味をひくようなエクストラ",
			"OTHER_JOBS":"同じユーザーによる、他Mini-Jobs",
			"SIMILAR_JOBS":"類似のMini-Jobs",
			"TOTAL":"合計",
			"BUY":"買う",
			"DESCRIPTION":"概容",
			"JOB_ASK_BUY":"Mini-Jobを買う？",
			"JOB_BOUGHT":"Mini-Jobは買いました！",
			"CURRENTLY_INACTIVE":"現在無効になっています。",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"選択されたオファーは存在しません。",
			"EXPIRE":"有効期限",
			"SIMILAR_OFFERS":"類似の申し出",
			"OTHERS_OF":"同じユーザーによる、他の申し出",
			"OFFER_CONFIRM_TEXT":"[*****]のためのプランを購入するか？",
			// REPORT
			"REPORT_SENT":"レポートが正常に送信。",
			"REPORT_PROBLEMS":"私たちが質問を送信していくつかの問題を抱えている。",
			"REPORT_BAD":"悪いレポート届け先。",
			"REASON":"理由",
			// MY SERVICES
			"NO_USER_SERVICES":"あなたは、任意のサービスを持っていません。",
			// MY JOBS
			"NO_USER_JOBS":"あなたはどんなMini-Jobを持っていません。",
			// MY OFFERS
			"NO_USER_OFFERS":"あなたはどんな提案を持っていません。",
			// PURCHASES
			"MY_PURCHASES":"私の購入",
			"CONCEPT":"コンセプト",
			"STATUS":"状態",
			"DETAILS":"詳細",
			"PENDING":"ペンディング ",
			"ACTIVATED":"活性化した",
			"IN_PROGRESS":"進行中で",
			"DELIVERED":"配信",
			"CANCELED":"キャンセル",
			"REJECTED":"拒否する",
			"LATE":"遅く",
			"COMPLETED":"完成した",
			"YOU_CANCELED":"あなたが取り消さ",
			"BUYER_CANCELED":"バイヤーキャンセル ",
			"SELLER_CANCELED":"売主キャンセル",
			"YOU_MISSED":"あなたはそれを逃した",
			"BUYER_MISSED":"バイヤーはそれを逃した",
			"SELLER_MISSED":"売主は、それを逃した",
			"WAITING_BUYER": "買い手を待っている",
			"WAITING_SELLER": "販売者を待っている",
			"WAITING_YOU": "あなたを待って",
			"BOUGHT":"買った ",
			"SOLD":"売り切れ",
			"BOOKED":"予約済み",
			"EXPIRED":"期限切れ",
			"INACTIVE":"休止中",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"友達リクエストを送信しました。",
			"FRIEND_INV_PROBLEM":"私たちは、友達リクエストを送信するいくつかの問題を抱えている。",
			"OPTIONAL": "オプショナル",
			"MAX_CHARACTERS":"最大[*****]の文字",
			// NEW PROFILE
			"PROF_INFO":"プロファイル情報",
			"SOCIAL_SITES":"ソーシャルネットワークサイト（SNS）",
			"ADD_WORK":"職歴を追加する",
			"COMPANY_NAME":"社名",
			"COMPANY_TITLE":"役職",
			"LOCATION":"所在地",
			"TIME_PERDIOD":"在籍期間",
			"A":"まで",
			"CURRENTLY_WORK":"現在ここに在籍中",
			"SKIP":"スキップ",
			"ADD_EDU":"学歴を追加",
			"INSTITUTION":"学校名",
			"DEGREE":"学位",
			"STUDY":"専門",
			"CURRENTLY_STUDY":"現在ここに在学中",
			"UPLOAD_PIC":"画像をアップロード",
			"TAKE_PIC":"写真を撮る",
			"SELECT":"選ぶ",
			"NEW_PROFILE":"新しいプロファイル",
			"CHANGE_PIC":"チェンジ·絵",
			"EDIT_PROFILE":"プロファイル編集",
			"INVALID_LANGUAGE":"言語が必要になります。",
			"NAME_REQUIRED":"名前と姓が必要です。",
			"ALERT_WORK":"会社の仕事を入力してください。",
			"ALERT_WORK_POSITION":"あなたが持っていた位置を入力してください。",
			"ALERT_WORK_PLACE":"あなたが仕事をした国を入力してください。",
			"ALERT_WORK_START":"作業が開始されたときに入力してください。",
			"ALERT_WORK_END":"あなたが現在それに取り組んでいる場合は、作業の完了時刻を入力するか。",
			"ALERT_STUDY_PLACE":"あなたが研究を取った場所を入力します。",
			"ALERT_STUDY_LEVEL":"研究のレベルを入力します。",
			"ALERT_STUDY_NAME":"研究を入力してください。",
			"ALERT_STUDY_CITY":"あなたが研究を行った都市を入力してください。",
			"ALERT_STUDY_COUNTRY":"あなたは研究を重ね、国を入力してください。",
			"ALERT_STUDY_START":"研究が始まったときに入力してください。",
			"ALERT_STUDY_END":"あなたが現在その中に探している場合の研究の完了時刻を入力するか。",
			"PROFILE_CREATED":"プロフィール作成",
			"PROFILE_EDITED":"プロフィール編集された",
			// NEW SERVICE
			"NEW_SERVICE":"新サービス",
			"EDIT_SERVICE":"編集サービス",
			"SUBCATEGORIES":"サブカテゴリ",
			"MONETARY_CONDITIONS":"金額に関する条件",
			"PRICE":"価格",
			"CANCEL_PRICE_TIP":"あなたが提供するサービスの購入者が事前予約したにもかかわらず現れなかったり、予約時間の24時間以内にキャンセルした場合のキャンセル料。",
			"ACCEPT_CREDITS":"AirPersons Creditsに同意する。",
			"TITLE_LONG":"タイトル－正式",
			"SERVICE_INFO":"サービス情報",
			"FROM_GALLERY":"ギャラリーから",
			"PROBLEMS_CREATE_SERVICE":"問題は、サービスを作成する。",
			"PRICE_MUST":"価格が妥当な数よりも大きいまたは0に等しくなければなりません",
			"CANCEL_PRICE_MUST":"有効な数よりも大きなまたは0に等しくなければならない価格をキ",
			"ALERT_LANGUAGE":"言語が選択されていません。",
			"ALERT_TITLE":"タイトルを入力します。",
			"ALERT_DESCRIPTION":"説明を入力します。",
			"FREE_MINUTES_INFO":"お客様とそのままサービスの提供を続けるのか否かを決めれるために最初の何分間を無料で行いますか？",
			"AIRPERSONS_CREDITS_INFO":"AirPersons Creditsに同意することで、あなたが提供するサービスはサイトの全ユーザーに公開されます。",
			"DESCRIPTION_INFO":"はっきりあなたがその時点で提供している基本的なサービスを記述してください。",
			"PHOTO_INFO":"個人的な写真は千の言葉は本当に価値がある。アイコン、ロゴやデフォルトの画像をアップロードしないでください。",
			"TITLE_INFO":"それは簡潔であるが、最も重要なポイントを述べる必要がある。また、大文字で1つまたは2つの主要な言葉が含まれているが、ちょうど1つまたは2つの必要があります。しない大文字全ての単語を行います。",
			// NEW JOB
			"NEW_JOB":"新しいMini-Job",
			"EDIT_JOB":"編集Mini-Job",
			"CONDITIONS":"条件",
			"DAYS":"日",
			"JOB_INSTRUCTIONS":"必要に応じて、完了するすべての情報と、彼らはMini-Jobのために提出する必要があるデータの購入者に詳細な指示を与える。",
			"KEYWORDS":"キーワード",
			"KEYWORDS_TIP":"彼らがあなたのMini-Jobを分類助けるため、これらは重要です。",
			"EXTRAS":"エクストラ",
			"EXPRESS":"表現する",
			"EXPRESS_PRICE":"特急価格",
			"EXPRESS_DAYS":"急行日",
			"JOB_INFO":"Mini-Job情報",
			"WANT_JOB_EXPRESS":"あなたは急行Mini-Jobを提供したいのですか？",
			"PROBLEMS_CREATE_JOB":"問題Mini-Jobを作成する。",
			"ALERT_DAYS_JOB":"決められた曜日はMini-Jobを完了します。",
			"ALERT_KEYWORDS":"あなたは、カンマで区切られた少なくとも3つのキーワードを入力する必要があります。",
			"ALERT_INSTRUCTIONS":"バイヤーのための命令を入力してください。",
			// NEW OFFER
			"NEW_OFFER":"新提案",
			"EDIT_OFFER":"編集オファー",
			"MAX_OFFER":"最大。募集価格",
			"DURATION":"期間",
			"SHOW_FOR":"のために示している（日）",
			"FEATURES":"特徴",
			"PROBLEMS_CREATE_OFFER":"申し出を作成する問題。",
			"ALERT_OFFER_PRICE":"価格は平均的なカテゴリ価格より小さくなければなりません。",
			"OFFER_NOT_EXISTS":"選択されたオファーは存在しません。",
			// JOB CONVERSATION
			"ORDER":"順序",
			"EXTRA_TIME":"延長時間",
			"DELIVER_NOW":"ご注文をお届け",
			"ADD_ATTACHMENT":"添付ファイルを追加",
			"DELIVER":"注文を配信",
			"ACTION_UNDONE":"このアクションは元に戻すことはできません！",
			"ORDER_COMPLETE":"この順序が完了する。",
			"JOB_CONVERSATION":"Mini-Job会話",
			"WITH_EXTRAS":"エキストラ付き！",
			"CONTACT_SELLER":"販売者に連絡してください。",
			"UNITS_ORDERED":"[*****]単位は発注された。",
			"SEND_A_MESSAGE_TO":"[*****]にメッセージを送る",
			"SELLER_PAYMENT_COLLECTED":"この注文のお支払いが正常に収集されました。",
			"SELLER_WILL_BE_PAID":"注文が完了すると、販売者が支払われる。",
			"BUYER_PAYMENT_COLLECTED":"この注文のバイヤーの支払いが正常に収集されました。",
			"YOU_WILL_BE_PAID":"注文が完了したときにあなたが支払われます。",
			"JOB_INFO_REQUIRED":"[*****]は順番に次の情報が始めるために必要です。",
			"ASK_ACCEPT_ORDER":"順序を受け入れる？",
			"ORDER_IN_JUST":"わずか[*****]日間でのご注文",
			"N_DAYS":"[*****]日",
			"DUE_ON":"これは、[*****]に起因している",
			"YOUR_ORDER":"これはあなたの順序です！",
			"ORDER_ACCEPTED_SELLER":"販売者に受け入れオーダー。",
			"ORDER_ACCEPTED_YOU":"あなたによって受け入れオーダー。",
			"ORDER_CANCELLED_SELLER":"売主によってキャンセルされた注文。",
			"ORDER_CANCELLED_YOU":"順序は、あなたによってキャンセルされました。",
			"FUNDS_RETURNED":"資金はあなたのバランスに戻した。",
			"ORDER_REJECT":"Mini-Jobは拒否！",
			"ORDER_DELIVERED":"注文が配信！",
			"THANKS_REVIEW":"見直しをありがとう！",
			"BUYER_FEEDBACK":"買い手のフィードバック",
			"RESPOND_TO_START":"オーダーを開始するために応じる",
			"CONVERSATION_NOT_FOUND":"会話が見つかりません。",
			"ERROR_ADD_CONVERSATION":"エラー会話を加える。",
			"MAX_FILES_5":"最大5つのファイル。",
			"SELLER_SAYS":"売主は述べています",
			"BUYER_SAYS":"バイヤー氏は述べています",
			"YOU_SAYS":"あなたが言う",
			"NEGATIVE":"負",
			"POSITIVE":"ポジティブ",
			"BOUGHT_TO":"に買った",
			"SOLD_TO":"に売却",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"[*****]に任命を求めるのだろうか？",
			"APPOINTMENT_LOAD_PROBLEM":"アポイントをロードする問題。",
			"APPOINTMENT_ESTABLISHED":"予定は[*****]に設定されている",
			"APPOINTMENT_RESERVING":"問題が予定を予約時に。",
			"ERROR":"エラー",
			"APPOINTMENT_SELECT_DAY":"曜日を選択します。",
			"APPOINTMENT_90_DAYS":"（90日の購入日以降）。",
			"APPOINTMENT_SELECT_HOUR":"選択された日から一時間を選択します。",
			"HOUR":"時間",
			// NOTIFICATIONS
			"NOTIFICATION":"通知",
			"NOTIFICATIONS":"通知",
			"GIVE_APPO":"アポイントを与える",
			"RECEIVE_APPO":"任命を受ける",
			"NO_APPO":"はスケジュールされアポイントメント",
			"READ":"読む",
			"UNREAD":"未読",
			"COUPON":"クーポン",
			// ROOM
			"APPO_BEGIN":"任命を開始します",
			"APPO_LOST":"予定がで失われます",
			"OTHER_AVAILABLE":"利用可能な他のユーザー",
			// SHARE
			"SHARE":"共有する",
			"A_NEW_SERVICE":"あなたは、新しいサービスを作成しました！",
			"DO_SHARE_IT":"あなたはそれを共有したいですか？",
			"A_NEW_OFFER":"新しいプランを作成しました！",
			"A_NEW_JOB":"新しいMini-Jobを作成しました！"
	 			
	 	};
