// PORTUGUÊS
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Serviços entre pessoas",
	 		"LOGIN_TITLE":"Regitre-se agora e ganhe GRÁTIS $40 em serviços, consultas e aulas",
	 		"LOGIN":"Entrar",
	 		"SIGNUP":"Registrar-se",
	 		"WORD_SEARCH":"Buscar por palavras...",
	 		"LAWYER":"Advogado",
	 		"LEGAL":"Legal",
	 		"DOCTOR":"Médico",
	 		"HEALTH":"Saúde",
	 		"LEARNING":"Aprendizagem",
	 		"COMPUTERS":"Informática",
	 		"BUSINESS":"Negócios",
	 		"LEISURE":"Lazer",
	 		"SPIRITUALITY":"Espiritualidade",
	 		"CHAT":"Bate-Papo",
	 		"USERS":"Usuários",
	 		"CHOOSE_CATEGORY":"Escolher uma categoria",
	 		"SEARCH":"Buscar",
	 		"PRIVACY":"Política de  Privacidade",
	 		"TERMS":"Termos de uso",
	 		"USE":"Usar",
	 		"SAVE_TIME":"Poupe tempo. Registre-se através de redes sociais.",
	 		"REG_AUTO":"Login automático",
	 		"REG_FACEBOOK":"Registre-se com Facebook",
	 		"REG_GOOGLE":"Registre-se com Google+",
	 		"REG_TWITTER":"Registre-se com Twitter",
	 		"REG_EMAIL":"Registre-se com E-mail",
	 		"HAS_ACCOUNT":"Eu tenho uma conta",
	 		"RESPONSIBILITY":"AirPersons é uma aplicação gratuita e não é responsável pelas Classificados servido sobre ela.",
			"GOOGLE_AGREEMENT":"De acordo com o ponto 4.3 do Contrato de distribuição do desenvolvedor do Google informamos que AirPersons pode exigir, de forma anónima, o acesso a seus contatos para que eles possam oferecer os seus conhecimentos para os outros.",
			"NO_IDENTITY_SENT":"Não se preocupe, não vamos enviar qualquer coisa em seu nome.",
			"LEGAL":"Legal",
	 		"LATER":"Mais tarde",
	 		// LOGIN
	 		"WELCOME":"Bem-vindo ao AirPersons",
	 		"EMAIL":"E-mail",
	 		"PASSWORD":"Senha",
	 		"SIGNIN":"Iniciar sessão",
	 		"FORGOT":"Esqueci minha senha",
	 		"NOT_YET":"Ainda não é membro do AirPersons?",
	 		"ALL_FIELDS":"Todos os campos são obrigatórios.",
	 		"FILL_ALL":"Complete todos os campos solicitados.",
	 		"EMAIL_MUST":"O e-mail deve conter mais do que 4 caracteres.",
	 		"PASS_MUST":"A senha deve ter pelo menos 6 caracteres.",
	 		"INVALID_LOGIN":"Senha ou e-mail inválidos.",
	 		"PROBLEM_RETRY":"Encontramos um problema. Por favor, tente novamente.",
	 		"EMAIL_EXISTS":"Esse endereço de e-mail já existe em nossa base de dados.",
	 		"EMAIL_DIFFERENT":"Por favor tente um diferente.",
	 		"NEW_USER":"Novo usuário",
	 		"ENTER":"Entrar",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Recuperar senha",
	 		"WRITE_YOUR_EMAIL":"Escreva seu e-mail",
	 		"PROBLEM_A":"Nós encontramos um problema. Por favor tente novamente.",
	 		"EMPTY_MAIL":"Campo de e-mail está vazio.",
	 		"PASS_RESET_PROBLEM":"Há um problema com a recuperação de senha. Por favor tente novamente mais tarde.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Nós lhe enviamos um e-mail com instruções para recuperação de senha.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Resultados de busca",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"Grátis",
	 		"PREVIOUS":"Anterior",
	 		"NEXT":"Seguinte",
	 		"RESULTS" : "Resultados",
	 		"SEARCH_REQUIRED":"Algumas palavras e uma categoria são necessários para fazer a busca.",
	 		"SEARCH_NOT_FOUND":"Não há resultados para sua busca.",
	 		"SHOW_FEATURED":"Mostramos resultados em destaque na categoria selecionada.",
	 		"CUSTOMIZE":"Personalize",
	 		"OPTIONS":"Opções",
	 		"FILTER":"Filtrar por",
	 		"SORT_BY":"Ordenar por",
	 		"VIEW":"Vista",
	 		"ALL":"Tudo",
	 		"PAYMENT":"Pagamento",
	 		"LIVE_CHAT":"Chat ao vivo",
	 		"DONE_IN":"Feito em [*****] dias",
	 		"ADVANCED_SEARCH":"Pesquisa avançada",
	 		// VIEW SERVICE
	 		"SERVICE":"Serviço",
	 		"MORE":"Mais",
	 		"CLOSE":"Fechar",
	 		"COUNTRY":"País",
	 		"LANGUAGES":"Idiomas",
	 		"USERS_RATINGS":"Avaliação dos usuários",
	 		"VOTES":"Votos",
	 		"TIME_STARTS":"O tempo começa a contar a partir do iníco da conversa",
	 		"BACK":"Atrás",
	 		"CONNECT":"CONECTAR",
	 		"SV_SIMILAR":"Serviços similares",
	 		"SV_DESC":"Descrição do serviço",
	 		"SERVICE_NOT_EXIST":"O serviço selecionado não existe.",
	 		"NO_DESCRIPTION":"Sem descrição",
	 		"VIEW_RATING":"Visualizar comentários",
	 		"NO_MONEY":"Você não tem dinheiro ou crédito suficientes para comprar deste serviço.",
	 		"MAKE_MONEY_ONLINE":"Estando ONLINE você pode ganhar dinheiro oferecendo seus serviços por telefone.",
	 		"HAVE_CREDIT":"Você tem créditos par comprar serviços!",
	 		"INVALID_METHOD":"Método inválido.",
	 		"INVALID_DATA":"Dado inválido.",
	 		"ANDROID_VERSION":"Seu telefone precisa ter isntalado um Android 4.1 ou superior para realizar esta ação.",
	 		"CHAT_TEXT_ONLY":"Disponível apenas chat de texto.",
	 		"CHAT_POSSIBLE_TEXT":"Talvez o único disponível é o texto do bate-papo.",
	 		"NO_COMMENTS":"Ainda não há comentários",
	 		"NO_SIMILAR":"Não encontrou resultados semelhantes",
	 		"SPEAKS":"Usuário fala",
	 		"CREATED":" Criado em",
	 		"APPOINTMENT":"Nomeação",
	 		"CANCEL_PRICE":"Custo de cancelamento",
	 		"OTHERS_SV":"Outros serviços pelo mesmo usuário",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Adicionar cartão",
	 		"CARD_TYPE":"Tipo de cartão",
	 		"CARD_NUMBER":"Número do cartão",
	 		"NO_SPACES":"Sem espaços",
	 		"EXPIRATION":"Data de expiração",
	 		"MONTH":"Mês",
	 		"YEAR":"Ano",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Valor de verificação do cartão",
	 		"SECURITY_CODE":"Código de segurança",
	 		"WHAT":"O que é?",
			"CARD_CREATED":"Cartão adicionado.",
			"BAD_PREVIOUS_STEP":"Algum dado do passo anterior está incorreto.",
			"LIST_PROBLEM":"Háum problema com a lista atual. Por favor, tente novamente mais tarde.",
			"ADDCARD_POP_1":"O código de segurança é o número que se encontra",
		    "ADDCARD_POP_2":"na parte de trás do cartão",
		    "ADDCARD_POP_3":"impresso no espaço para assinatura.",
		    "ADDCARD_POP_4":"São três números",
		    "CCV_EXPLAIN":"O valor de verificação do cartão é um número impresso no mesmo, geralmente na parte de trás do cartão. São três dígitos.",
		    "NUMERIC_REQUIRED":"Valor inválido, deveria ser um número.",
		    "AMOUNT_LARGER":"A quantidade deveria ser superior à",
		    "AMOUNT_SMALLER":"A quantidade deveria ser inferior à",
		    "PAYPAL_FEE":"* Taxa do paypal: 3,9% + $o,30 POR TRANSAÇÃO",
		    "USD_AMOUNT":"Quantia em Dólar",
		    "CANT_ADD_FROM_CARD":"Erro. Não podemos adicionar fundos através do cartão selecionado.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Dados do titular",
	 		"NAME":"Nome",
	 		"FORENAME":"Prenome (Primeiro nome)",	 		
	 		"SURNAME":"Sobrenome (Nome de família)",
	 		"ADDRESS":"Endereço",
	 		"CITY":"Cidade",
	 		"STATE":"Estado/Distrito",
	 		"CP":"Código Postal (CEP)",
	 		"PHONE":"Telefone",
	 		// SELECT CARD
	 		"SELECT_CARD":"Selecione um cartão",
	 		"EXISTING_CARD":"Usar cartão existente",
	 		"PAYMENT_REFUSED":"Pagamento, recusado, cheque o cartão de crédito.",
	 		"SV_OFF_NOT_EXITS":"O serviço/oferta selecionado não existe.",
	 		"SV_OFF_INCORRECT":"Alguma informação de serviço ou  oferta não está correta.",
	 		"CC_SV_NOT_FOUND":"Cartão de crédito ou serviço não encontrado.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Forma de pagamento",
	 		"CONTINUE":"Continuar",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Chamada recebida",
	 		"MAKE_MONEY":"Você vai ganhar dinheiro!",
	 		"WISHES":"Deseja comprar seu serviço",
	 		"MIN_FREE":"minutos GRÁTIS",
	 		"DECLINE":"Desistir",
	 		"FINISH":"Encerrar",
	 		// CALLING
	 		"CALLING":"Chamando",
	 		"FIRST_MIN":"Primeiros minutos GRÁTIS",
	 		"STARTS_RUN":"O tempo começa a contar a partir do iníco da conversa",
	 		"CALLING_TO":"Ligando para",
	 		"MONETARY":"Condições econômicas",
	 		"CANCEL":"Cancelar",
	 		"ERR_USER_OFFLINE":"Usuário offline agora, tente novamente mais tarde.",
	 		"REQ_SERVICE":"Serviço solicitado",
	 		"CALL_AGAIN":"Você quer se conectar de novo?",
	 		"CALL_CANCELED":"Chamada cancelada",
	 		"CALL_CREATION_ERR":"Um erro aconteceu ao fazer a conexão, por favor faça a chamada novamente.",
	 		"CALL_BUSY":"O usuário pode estar ocupado no momento.",
	 		"BACK_HOME":"Voltar ao início",
	 		// RATING SERVICE
	 		"RATE_S":"Avaliar este serviço",
	 		"OVERALL":"Classificação geral",
	 		"RATING":"Classificação",
	 		"CONNECTION":"Conexão",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Simpatia",
	 		"SERIOUSLY":"Seriedade",
	 		"LOOK":"Aspecto",
	 		"RECOMMENDED_THIS":"Você recomendaria este usuário?",
	 		"RECOMMENDED_YES":"Recomendado",
	 		"RECOMMENDED_NO":"Não recomendado",
	 		"ANONYMOUS":"Anônimo",
	 		"YES":"Sim",
	 		"NO":"Não",
	 		"NEUTRAL":"Neutro",
	 		"RATE":"Avaliar",
	 		"VERY_BAD":"Muito ruim",
	 		"BAD":"Ruim",
	 		"AVERAGE":"Regular",
	 		"GOOD":"Bom",
	 		"VERY_GOOD":"Muito bom",
	 		"EXCELLENT":"Excelente",
	 		"COMMENT":"Comentário",
	 		"RATING_DONE":"Avaliação realizada",
	 		"RATING_DONE_THANKS":"Sua crítica foi enviada, obrigado por sua ajuda.",
	 		"PROBLEM_SERVICE":"Há um problema com o serviço atual.",
	 		"RATING_MANDATORY":"O campo de avaliação geral é obrigatório.",
	 		"MISC":"Diverso",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Registre-se usando redes sociais",
	 		"SIGN_FILL":"Registre-se preenchendo formulário",
	 		"TIMEZONE":"Fuso Horário",
	 		"REG_H1":"Você já tem [*****]",
	 		"REG_H2":"para comprar serviços, consultas e aulas.",
	 		"REG_ENTERS":"Você também pode oferecer seus serviços. Registre-se no AirPersons.",
	 		"REG_MIN_CHARS":"O e-mail deve conter mais do que 4 caracteres.",
	 		"REG_VALID_ADDR":"Por favor informe um endereço de e-mail válido",
	 		"REG_MIN_PASS":"A senha deve ter pelo menos 6 caracteres.",
	 		"REG_PROBLEM":"Encontramos um problema.",
	 		"REG_TRY":"Por favor tente novamente mais tarde.",
	 		"REG_EMPTY":"Campo(s) vazio(s)!",
	 		"REG_EXISTS":"Este usuário já existe, tente outro e-mail.",
	 		"REG_ACCOUNT_EXISTS":"Account already exists",
	 		"REG_ACCOUNT_EXISTS_B":"Já há uma conta associada a [*****]",
	 		"REG_LINK_TEXT":"Você pode vincular sua conta AirPersons a sua conta do Facebook e ganhar créditos grátis para comprar serviços e consultas.",
	 		"REG_LINK":"Vincular conta",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Aceitar",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Registre-se usando",
	 		"SIGN_FACEBOOK":"Registre-se usando Conta do Facebook",
	 		"SIGN_GOOGLEPLUS":"Registre-se usando Conta do Google+",
	 		"USERNAME":"Username",
	 		"ID_NUMBER":"Número de ID, não use e-mail.",
	 		"EMPTY_FIELD":"Pelo menos um dos campos obrigatórios está vazio.",
	 		"LOADING":"Carregando",
	 		"MAN":"Masculino",
	 		"WOMAN":"Feminino",
	 		"BIRTHDAY":"Aniversário",
	 		"REQUIRED":"Campo obrigatório.",
	 		"GOOGLEPLUS_PROBLEM":"Há um problema ao acessar a plataforma Google.",
	 		"ID_NOT_EXISTS":"A ID selecionada não existe.",
	 		"FB_WALL_MESSAGE":"I’ve just made $40 (30€) to spend in video-chat consultations with doctors, lawyers, psychologists in AirPersons. Sign up now and you can make it too!",
	 		"FB_WALL_DESC":"AirPersons is an online directory of professionals and services through video-chat where you can make money offering your services.",
	 		"FREE_PUBLICATION":"Post a free ad now!",
	 		// HOME LOGGED
	 		"BALANCE":"Balança",
	 		"HAVE_CREDIT":"Você tem créditos em sua balança para comprar serviços!",
	 		"USER_NOT_FOUND":"Desculpa, usuário não encontrado.",
	 		"SEARCH_TIP":"Ex: Advogados, médicos, idiomas",
	 		"FEATURED":"Serviços em destaque",
	 		"AUTO":"Auto",
	 		"NEW":"Novo",
	 		"CONNECTING":"Conectando",
	 		"OFFER":"Oferta",
	 		"OFFERS":"Ofertas",
	 		"PURCHASE":"Compra",
	 		"PURCHASES":"Compras",
	 		"HELP":"Ajudar",
	 		"I_NEED_HELP": "Preciso de ajuda com",
	 		"UPDATE":"Atualizar",
	 		"NEW_VERSION":"Nova versão",
	 		"EXIST_NEW_VERSION":"Há uma nova versão do aplicativo",
			"WEEKLY_NOTIFICATION":"Por padrão, você receberá ofertas semanais de serviços notificações.",
			"DISABLE_NOTIFICATION":"Você pode desativá-lo a partir do menu de configuração do aplicativo.",
	 		// CONFIG
	 		"CONFIGURATION":"Configuration",
	 		"CURRENCY":"Moeda",
	 		"LANGUAGE":"Idioma",
	 		"LOGOUT":"Desconectar",
	 		"WISH_EXIT":"Você deseja sair do AirPersons?",
	 		"ADD_FUNDS":"Adicionar fundos",
	 		"PERSONAL_INFO":"As informações pessoais",
	 		"LANGUAGES_SPEAK":"Idiomas que falo",
	 		"ADD_LANGUAGE":"Adicionar língua",
	 		"GENDER":"Sexo",
	 		"EDU_LEVEL":"O nível de escolaridade",
	 		"EDU_PRIMARY":"Educação primária",
	 		"EDU_SECUNDARY":"O ensino secundário / High",
	 		"EDU_FP":"Técnico (Profissional) educação",
	 		"EDU_BACHELOR":"Bacharel",
	 		"EDU_MASTER":"Mestrado",
	 		"EDU_DOCTORAL":"Doutorado",
	 		"MONETARY_INFO":"Informações monetária",
	 		"ACCOUNT_TYPE":"Tipo de conta",
	 		"VALID_UNTIL":"Válido até",
	 		"CREDIT_CARD":"Cartão de crédito",
	 		"DONATE_COMMISSIONS":"Doe comissões de meus contatos para airpersons.org",
	 		"PRIVACY_OPTIONS":"Doar comissões dos meus contatos para AirPersons.org",
	 		"WHO_SEE_PROFILE":"Who can see my profile",
	 		"AP_USERS":"Todo o mundo",
	 		"EVERYBODY":"Quem pode ver meus contatos",
	 		"WHO_SEE_CONTACTS":"Opções de privacidade",
	 		"WHO_EMAIL_ME":"Quem pode ver meu perfil",
	 		"SYSTEM_COM":"Usuários AirPersons",
	 		"RECEIVE_WHEN":"Receive an email when",
	 		"FRIEND_ACCEPTS_INV":"Sistema de comunicações",
	 		"IMMEDIATELY":"Imediatamente",
	 		"DAILY":"Receba boletim",
	 		"NEVER":"Mensal",
	 		"I_RECEIVE_MSG":"Receba um e-mail quando",
	 		"BOOKS_ME":"Um amigo aceita um convite",
	 		"REMIND_UPCOMING_SV":"Recebo uma mensagem",
	 		"RECEIVE_NEWS":"Boletins",
	 		"ACCOUNT":"Conta",
	 		"BULLETINS":"24 horas à frente",
	 		"WEEKLY":"Diariamente",
	 		"MONTHLY":"Mensal",
	 		"HOUR_1":"Lembre-me de um próximo serviço",
	 		"HOUR_24":"Imediatamente",
	 		"CURRENT_TIMEZONE":"Fuso horário atual",
	 		"SAVE":"Salvar",
	 		"CHANGE_PASS":"Mude sua senha",
	 		"NEW_PASS":"Nova senha",
	 		"REPEAT_PASS":"Repetir senha",
	 		"PASS_CHANGED":"Senha alterada",
	 		"PASS_MATCH":"Ambas as senhas devem coincidir",
	 		"SURE_DELETE_ACCOUNT":"Tem a certeza que deseja apagar permanentemente a sua conta?",
	 		"ACCOUNT_WILL_REMOVE":"A sua conta será removida",
	 		"CONFIRM_DELETE_LANGUAGE":"Tem certeza que deseja excluir a linguagem [*****]? Isto irá apagar todos os serviços, ofertas, Mini-Jobs e perfil associado a ele.",
	 		"PROMO_NOTIF":"Notificação promotions",
			// INFO END OF SERVICE 
	 		"HOME":"Inicio",
	 		"IMPROVE":"Ajude-nos a melhorar",
	 		"IMPROVE_LONG":"Sua opinião pode ajudar outros usuários. Só vai tomar alguns minutos.",
	 		"RATE_SV":"Avaliar serviço",
	 		"CONNECT_AGAIN":"Conectar novamente",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Ver mais",
	 		"HAS_CANCELED":"[*****] encerrou a chamada",
	 		"RECONNECT":"Você deseja se conectar novamente?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Registro completo",
	 		"ALREADY_HAVE":"Você já tem $10 grátis em serviços e aulas",
	 		"YOU_CAN":"Você também pode oferecer serviços.",
	 		"SIGN_AIRPERSONS":"Entrar agora em airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Card verification value - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Falando com",
	 		"TIME_LENGTH":"Duração",
	 		"OPEN_CHAT":"Abrir bate-papo",
	 		"HANG_UP":"Desligar",
	 		"TYPE":"Digite sua mensagem",
	 		"SEND":"Enviar",
	 		"CALL_SERVER_ERROR":"Um erro ocorreu no servidor de chamada.",
	 		"CALL_DOWN":"Chamada caída",
	 		"USER_DOWN":"Usuário caído",
	 		"CALL_END":"A conversa foi finalizada. Obrigado por usar AirPersons.",
	 		"WAIT_OTHER":"Esperando por outro usuário.",
	 		"FREE_TIME":"Tempo livre",
	 		"PAY_TIME":"Hora da chamada",
	 		"FIRST_FREE":"Primeiros minutos GRÁTIS",
	 		"PAYMENT_SERVICE":"Início do serviços pago",
	 		"END_CALL":"Finalizar chamada?",
	 		"CALLER_CAN_CALL_AGAIN":"O chamador pode chamá-lo novamente para continuar o serviço na próxima hora.",
			"YO_CAN_CALL_AGAIN":"Se você quiser continuar com o serviço, você pode chamar novamente na próxima hora de fazer sem custos atuais de conexão.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Rejeitar chamada?",
	 		"YES_REJECT":"Si, rejeitar",
	 		"OTHER_TEXT_ONLY":"O outro usuário só tem escrito chat.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Ver versão completa",
	 		// ASK QUESTION	
	 		"QUESTION_ASK":"Faça uma pergunta grátis",
	 		"QUESTION_INFO":"Enviar uma mensagem não cria uma relação contratual",
	 		"QUESTION_SEND":"Enviar mensagem",
	 		"SERVICE_USER_NOT_EXIST":"O serviço ou usuário selecionado não existe.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Pergunta enviada com sucesso.",
	 		"QUESTION_ALERT_ENTER":"Por favor, entre com seu e-mail para ler a resposta.", 
	 		"QUESTION_ALERT_RECEIVER":"Destinatário de pergunta icorreto.",
	 		"QUESTION_ALERT_CREATING":"Estamos tendo problemas ao enviar perguntas.",
	 		"QUESTION_ALERT_USER_EXISTS":"Esse endereço de e-mail já existe em nossa base de dados. Por favor tente um diferente.",
	 		// USER PROFILE
	 		"PROFILE":"Perfil",
	 		"SERVICES":"Serviços",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Contatos",
	 		"ACTIVATE":"Ativar",
	 		"DEACTIVATE":"Desativar",
	 		"NO_SERVICES":"Nenhum serviço",
	 		"NO_JOBS":"Não há Mini-jobs",
	 		"NO_OFFERS":"Nenhum promoções",
	 		"NO_CONTACTS":"Nenhum contato",
	 		"EDIT":"Editar",
	 		"REPORT":"Reportar",
	 		"MORE_INFO":"Mais informações",
	 		"GENERAL_INFO":"Informações gerais",
	 		"EXPERIENCE":"Experiência",
	 		"EDUCATION":"Educação",
	 		"ANOTHER_LANGUAGE":"Ver em outro idioma",
	 		"SURE_DELETE":"Tem certeza de que deseja apagar isso?",
	 		"CANT_UNDO":"Esta ação não pode ser desfeita.",
	 		"CANT_DELETE":"Não pode ser excluído.",
	 		"CANT_CHANGE_STATE":"Não é possível alterar o estado.",
	 		"USER_NOT_EXIST":"O usuário selecionado não existe.",
	 		// MESSAGE	
	 		"MY_MESSAGES":"Minhas mensagens",
	 		"FROM":"De",
	 		"TO":"Para",
	 		"DATE":"Data",
	 		"TIME":"Hora",
	 		"REPLY":"Responder",
	 		"ERASE":"Apagar",
	 		"INBOX":"Recebidos",
	 		"SENT":"Enviados",
	 		"MSG_NOT":"Mensagem não encontrada.",
	 		"MSG_DEL_CONFIRM_TITLE":"Apagar mensagem",
	 		"MSG_TRASH_CONFIRM_TEXT":"A mensagem selecionada vai para lixeira. Você quer continuar?",
	 		"MSG_DEL_CONFIRM_TEXT":"A mensagem selecionada será apagada permanentemente. Você quer continuar?",
	 		"MSG_ERASED":"Mensagem apagada",
	 		"MSG_DEL_ERR":"Não é possível apagar a mensagem",
	 		"MSG_COMPOSE_ERR":"Não é possível enviar mensagem",
	 		"COMPOSE":"Compor",
	 		"SUBJECT":"Assunto",
	 		"MESSAGE":"Mensagem",
	 		"MESSAGE_SUCCESSFUL":"Mensagem enviada com sucesso.",
	 		"QUESTION":"Pergunta",
	 		"QUESTIONS":"Perguntas",
	 		"MY_QUESTIONS":"Minhas perguntas",
	 		"ANSWER":"Resposta",
	 		"ANSWERS":"Respostas",
	 		"MY_ANSWERS":"Minhas respostas",
	 		"INVITATION":"Convite",
	 		"ASSOCIATION":"Associação",
			"FRIENDSHIP":"Amizade",
	 		"FRIEND_REQ":"Solicitação de Amizade",
	 		"ASSOCIATE_REQ":"Solicitação de Associação",
	 		"REJECT":"Rejeitar",
	 		"CLIENT_QUESTION":"Pergunta do cliente",
	 		"RESPONSE_TO_CLIENT":"Resposta à pergunta do cliente",
	 		"INVITATION_ACCEPTED":"Solicitação aceita, você e [*****] estão conectados agora.",
	 		"ASSOCIATION_ACCEPTED":"Convite aceito, agora você está associado à [*****].",
	 		"YESTERDAY":"Ontem",
	 		//FINISHED CALL
	 		"START_TIME":"Hora de inicio",
	 		"SERVICE_FINISHED":"Seviço encerrado",
	 		"DEBITED_ACCOUNT":"Depositamos em sua conta",
	 		"INFO":"Infomação",
	 		"CASH_EARNED":"Ganhou dinheiro",
	 		"CREDITS_EARNED":"Créditos ganhos",
	 		"CASH_PAID":"Dinheiro pago",
	 		"CREDITS_PAID":"Créditos pagos",
	 		// VIEW REVIEW
	 		"REVIEWS":"Comentários",
	 		"POSITIVES":"Positivas",
	 		"NEGATIVES":"Negativas",
	 		"COMMENT":"Comentário",
	 		"COMMENTS":"Comentários",
	 		"RECOMMENDED":"Recomendado",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Convide seus amigos a partir do seu e-mail",
	 		"ONE_ONE":"1 amigo = 1$",
	 		"INVITATION_OK":"Contatos importado com sucesso",
	 		"INVITATION_KO":"Não é possível importar, revisar seus dados e tente novamente mais tarde.",
	 		// MY SALES
	 		"MY_SALES":"Minhas Vendas",
	 		"MY_SERVICES":"Minhas Serviços",
	 		"MY_JOBS":"Minhas Mini-jobs",
	 		"MY_OFFERS":"Minhas Ofertas",
	 		"MY_REVENUES":"Minhas Receitas",
	 		"MY_SALES_INFO_1":"Aqui você pode verificar o seu catálogo de produtos ou criar novos produtos para oferecer.",
	 		"MY_SALES_INFO_2":"Podes comprar e vender todo o tipo de serviços online: serviços ao vivo, aulas e consultas através de videoconferência.",
	 		"MORE_THAN_1000":"Há mais de 1000 categorias",
	 		"MAKE_FREE_TIME":"Aproveite ao máximo o seu tempo livre.",
	 		"MAKE_MONEY":"Ganhe dinheiro ensinando e oferecendo serviços desde sua casa.",
	 		"MAKE_FREE":"Você também pode oferecer aulas e serviços gratuitos para ajudar os outros.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Ver os meus serviços",
	 		"CREATE_NEW_SERVICE":"Criar um novo serviço",
	 		// JOBS
	 		"VIEW_JOBS":"Ver os meus Mini-Jobs",
	 		"CREATE_NEW_JOB":"Criar novo Mini-Job",
	 		"JOBS_INFO_1":"Mini-Job são qualquer tipo de trabalho feito off-line a um preço fixo.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Ver minhas ofertas",
	 		"CREATE_NEW_OFFER":"Criar uma nova oferta",
			"PAY_CASH":"Pague com o meu dinheiro",
	 		"OFFERS_INFO_1":"As ofertas são serviços com desconto com um preço especial e duração limitada vendida através de cupons.",
	 		"OFFERS_INFO_2":"Depois de obter o cupom, o comprador tem um prazo para pedir a citação comprado oferta.",
	 		// PROFILES
	 		"MY_PROFILES":"My Profiles",
	 		"CREATE_NEW_PROFILE":"Criar novo perfil",
	 		"SV_TRUST":"A confiança é muito importante em alguns serviços ou consultas.",
	 		"INCREASE_TRUST":"Você pode aumentar as visitas e contratação de seus produtos adicionando um perfil detalhado.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job feito em menos de [*****] dias",
	 		"PROBLEMS_INTERNET":"Problemas com sua conexão de internet.",
	 		"JOB_NOT_EXISTS":"A seleccionado Mini-Job não existe.",
			"JOB_FAILED":"Falha ao adicionar o Mini-Job.",
			"JOB_NO_MONEY":"Você não tem dinheiro suficiente para comprar esta Mini-Job.",
			"JOB_UNABLE_PAY":"Não é possível processar o pagamento, compra cancelada.",
			"JOB_OWN":"Você não pode comprar o seu próprio Mini-Job.",
			"FIXED_PRICE":"Preço fixo Mini-Job",
			"ORDER_MORE":"Pedir mais de um",
			"INTEREST_EXTRAS":"Extras que podem lhe interessar",
			"OTHER_JOBS":"Outros Mini-Jobs pelo mesmo usuário",
			"SIMILAR_JOBS":"Similar Mini-jobs",
			"TOTAL":"Total",
			"BUY":"Comprar",
			"DESCRIPTION":"Descrição",
			"JOB_ASK_BUY":"Compre Mini-Job?",
			"JOB_BOUGHT":"Mini-Job comprei!",
			"CURRENTLY_INACTIVE":"Atualmente está desativado.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Oferta selecionado não existe.",
			"EXPIRE":"Expirar",
			"SIMILAR_OFFERS":"Ofertas similares",
			"OTHERS_OF":"Outras ofertas do mesmo usuário",
			"OFFER_CONFIRM_TEXT":"Comprar oferta para [*****]?",
			// REPORT
			"REPORT_SENT":"Relatório enviada com sucesso.",
			"REPORT_PROBLEMS":"Nós estamos tendo alguns problemas para enviar perguntas.",
			"REPORT_BAD":"Ruim destinatário relatório.",
			"REASON":"Razão",
			// MY SERVICES
			"NO_USER_SERVICES":"Você não tem nenhum serviço.",
			// MY JOBS
			"NO_USER_JOBS":"Você não tem qualquer Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Você não tem qualquer oferta.",
			// PURCHASES
			"MY_PURCHASES":"Minhas compras",
			"CONCEPT":"Conceito",
			"STATUS":"Estado",
			"DETAILS":"Pormenor",
			"PENDING":"Pending",
			"ACTIVATED":"Ativado",
			"IN_PROGRESS":"Em andamento",
			"DELIVERED":"Entregue",
			"CANCELED":"Cancelado",
			"REJECTED":"Rejeitar",
			"LATE":"Tarde",
			"COMPLETED":"Concluído",
			"YOU_CANCELED":"Você cancelado",
			"BUYER_CANCELED":"Comprador cancelado",
			"SELLER_CANCELED":"Vendedor cancelado",
			"YOU_MISSED":"Você perdeu",
			"BUYER_MISSED":"Comprador perdeu",
			"SELLER_MISSED":"Vendedor perdeu",
			"WAITING_BUYER": "À espera de comprador",
			"WAITING_SELLER": "À espera de vendedor",
			"WAITING_YOU": "Esperando por você",
			"BOUGHT":"Comprado",
			"SOLD":"Vendido",
			"BOOKED":"Reservado",
			"EXPIRED":"Expirado",
			"INACTIVE":"Inativo",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Solicitação de amigo enviado.",
			"FRIEND_INV_PROBLEM":"Nós estamos tendo alguns problemas para enviar pedido de amizade.",
			"OPTIONAL": "Opcional",
			"MAX_CHARACTERS":"Máximo [*****] caracteres",
			// NEW PROFILE
			"PROF_INFO":"As informações de perfil",
			"SOCIAL_SITES":"Sites de redes sociais",
			"ADD_WORK":"Adicionar a experiência de trabalho",
			"COMPANY_NAME":"Nome da empresa",
			"COMPANY_TITLE":"Posição",
			"LOCATION":"Localização",
			"TIME_PERDIOD":"Período de tempo",
			"A":"a",
			"CURRENTLY_WORK":"Eu atualmente trabalho aqui",
			"SKIP":"Pular",
			"ADD_EDU":"Adicionar educação",
			"INSTITUTION":"Nome da instituição",
			"DEGREE":"Grau",
			"STUDY":"Campo (s) de estudo",
			"CURRENTLY_STUDY":"Eu atualmente estudam aqui",
			"UPLOAD_PIC":"Carregar uma foto",
			"TAKE_PIC":"Selecione",
			"SELECT":"Tire Uma foto",
			"NEW_PROFILE":"Novo perfil",
			"CHANGE_PIC":"Mudança de imagem",
			"EDIT_PROFILE":"Editar perfil",
			"INVALID_LANGUAGE":"Língua é necessária.",
			"NAME_REQUIRED":"Nome e sobrenome são obrigatórios.",
			"ALERT_WORK":"Digite o trabalho da empresa.",
			"ALERT_WORK_POSITION":"Introduza a posição que você tinha.",
			"ALERT_WORK_PLACE":"Entrar no país onde você fez o trabalho.",
			"ALERT_WORK_START":"Entrar quando o trabalho começou.",
			"ALERT_WORK_END":"Digite o tempo de conclusão dos trabalhos ou se você está atualmente trabalhando nisso.",
			"ALERT_STUDY_PLACE":"Digite onde você tirou os estudos.",
			"ALERT_STUDY_LEVEL":"Digite o nível de estudos.",
			"ALERT_STUDY_NAME":"Digite estudos.",
			"ALERT_STUDY_CITY":"Digite a cidade onde realizou os estudos.",
			"ALERT_STUDY_COUNTRY":"Digite o país onde fez os estudos.",
			"ALERT_STUDY_START":"Entrar quando os estudos começaram.",
			"ALERT_STUDY_END":"Digite o tempo de conclusão dos estudos ou se você está navegando nele.",
			"PROFILE_CREATED":"Perfil criado",
			"PROFILE_EDITED":"Perfil editado",
			// NEW SERVICE
			"NEW_SERVICE":"Novo serviço",
			"EDIT_SERVICE":"Editar serviço",
			"SUBCATEGORIES":"Subcategorias",
			"MONETARY_CONDITIONS":"As condições monetárias",
			"PRICE":"Preço",
			"CANCEL_PRICE_TIP":"Quantidade que você cobrar o comprador serviço para não aparecer para um serviço reservado ou para cancelá-lo menos de 24 horas de antecedência",
			"ACCEPT_CREDITS":"Aceitar AirPersons Credits",
			"TITLE_LONG":"Título - Long",
			"SERVICE_INFO":"Informações sobre o serviço",
			"FROM_GALLERY":"Da galeria",
			"PROBLEMS_CREATE_SERVICE":"Problemas criação de serviço.",
			"PRICE_MUST":"Preço deve ser grande número válido do que ou igual a 0",
			"CANCEL_PRICE_MUST":"Cancelar o preço deve ser grande número válido do que ou igual a 0",
			"ALERT_LANGUAGE":"Nenhum idioma selecionado",
			"ALERT_TITLE":"Digite um título.",
			"ALERT_DESCRIPTION":"Digite uma descrição.",
			"FREE_MINUTES_INFO":"Quantos minutos, no início do seu serviço você decidir não cobrar o seu cliente para que ambos possam decidir se quer continuar ou não.",
			"AIRPERSONS_CREDITS_INFO":"Ao aceitar AirPersons créditos Seu serviço estará disponível para todos os usuários do site.",
			"DESCRIPTION_INFO":"Certifique-se de descrever claramente o serviço básico que você está oferecendo na época.",
			"PHOTO_INFO":"Uma fotografia pessoal vale mil palavras. Não transfiras ícones, logótipos ou imagens defeituosas",
			"TITLE_INFO":"Precisa de ser conciso mas deve conter os pontos essenciais. Também deve conter uma ou duas palavras principais em MAIÚSCULAS, mas só uma ou duas. Não ponha todas as palavras em maiúsculas.",
			// NEW JOB
			"NEW_JOB":"nova Mini-Job",
			"EDIT_JOB":"Editar Mini-Job",
			"CONDITIONS":"Condições",
			"DAYS":"Dias",
			"JOB_INSTRUCTIONS":"Dar instruções detalhadas para o comprador de todas as informações e os dados que eles precisam para enviar para o Mini-Job para ser concluída, se necessário.",
			"KEYWORDS":"Palavras-chave",
			"KEYWORDS_TIP":"Estes são importantes porque ajudam a classificar o seu Mini-Job.",
			"EXTRAS":"Extras",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Preço Express",
			"EXPRESS_DAYS":"Dias Express",
			"JOB_INFO":"informações Mini-job",
			"WANT_JOB_EXPRESS":"Que você quer oferecer expressa Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Problemas para criar Mini-job.",
			"ALERT_DAYS_JOB":"Selecione dias para concluir o Mini-Job.",
			"ALERT_KEYWORDS":"Você deve digitar pelo menos 3 palavras-chave, separadas por vírgulas.",
			"ALERT_INSTRUCTIONS":"Digite as instruções para o comprador.",
			// NEW OFFER
			"NEW_OFFER":"Nova oferta",
			"EDIT_OFFER":"Editar oferta",
			"MAX_OFFER":"Máx. preço de oferta",
			"DURATION":"Duração",
			"SHOW_FOR":"Mostrar (dias)",
			"FEATURES":"Características",
			"PROBLEMS_CREATE_OFFER":"Problemas para criar oferta.",
			"ALERT_OFFER_PRICE":"Preço deve ser menor do que o preço médio da categoria.",
			"OFFER_NOT_EXISTS":"Oferta selecionado não existe.",
			// JOB CONVERSATION
			"ORDER":"Ordem",
			"EXTRA_TIME":"tempo extra",
			"DELIVER_NOW":"Entregue ordem agora",
			"ADD_ATTACHMENT":"Adicionar um anexo de arquivo",
			"DELIVER":"Entregar ordem",
			"ACTION_UNDONE":"Esta ação não pode ser desfeita!",
			"ORDER_COMPLETE":"Esta ordem é completada.",
			"JOB_CONVERSATION":"Mini-Job conversa",
			"WITH_EXTRAS":"Com extras!",
			"CONTACT_SELLER":"Contacte o vendedor.",
			"UNITS_ORDERED":"[*****] unidades foram adquiridos.",
			"SEND_A_MESSAGE_TO":"Envie uma mensagem para [*****]",
			"SELLER_PAYMENT_COLLECTED":"O pagamento para este fim foi coletado com sucesso.",
			"SELLER_WILL_BE_PAID":"Vendedor será pago quando a ordem é concluída.",
			"BUYER_PAYMENT_COLLECTED":"Pagamento do comprador para este fim foi coletado com sucesso.",
			"YOU_WILL_BE_PAID":"Você será pago quando a ordem é concluída.",
			"JOB_INFO_REQUIRED":"[*****] requer as seguintes informações, a fim de começar.",
			"ASK_ACCEPT_ORDER":"Aceite a ordem?",
			"ORDER_IN_JUST":"Seu pedido em apenas [*****] dias",
			"N_DAYS":"[*****] dias",
			"DUE_ON":"É devido em [*****]",
			"YOUR_ORDER":"TEste é o seu fim!",
			"ORDER_ACCEPTED_SELLER":"Ordem aceita pelo vendedor.",
			"ORDER_ACCEPTED_YOU":"Ordem aceitos por você.",
			"ORDER_CANCELLED_SELLER":"Pedido cancelado pelo vendedor.",
			"ORDER_CANCELLED_YOU":"Pedido cancelado por você.",
			"FUNDS_RETURNED":"Os recursos foram devolvidos ao seu saldo.",
			"ORDER_REJECT":"Mini-Job rejeitar!",
			"ORDER_DELIVERED":"Pedido entregue!",
			"THANKS_REVIEW":"Obrigado por rever!",
			"BUYER_FEEDBACK":"O feedback do comprador",
			"RESPOND_TO_START":"Responder a iniciar ordem",
			"CONVERSATION_NOT_FOUND":"Conversa não foi encontrado.",
			"ERROR_ADD_CONVERSATION":"Erro ao adicionar conversa.",
			"MAX_FILES_5":"Máximo 5 arquivos.",
			"SELLER_SAYS":"Vendedor diz",
			"BUYER_SAYS":"Comprador diz",
			"YOU_SAYS":"Você diz",
			"NEGATIVE":"Negativo",
			"POSITIVE":"Positivo",
			"BOUGHT_TO":"Comprou a",
			"SOLD_TO":"Vendido para",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Vai pedir a nomeação para [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Problemas loading a nomeação.",
			"APPOINTMENT_ESTABLISHED":"Nomeação foi definido para [*****]",
			"APPOINTMENT_RESERVING":"Problemas no momento da reserva a nomeação.",
			"ERROR":"Erro",
			"APPOINTMENT_SELECT_DAY":"Selecione um dia.",
			"APPOINTMENT_90_DAYS":"(90 dias após a data de compra).",
			"APPOINTMENT_SELECT_HOUR":"Selecionar uma hora do dia selecionado.",
			"HOUR":"Hora",
			// NOTIFICATIONS
			"NOTIFICATION":"Notificação",
			"NOTIFICATIONS":"Notificações",
			"GIVE_APPO":"Dar uma nomeação",
			"RECEIVE_APPO":"Receber um compromisso",
			"NO_APPO":"Nomeações não programadas",
			"READ":"Ler",
			"UNREAD":"Não lido",
			"COUPON":"Cupom",
			// ROOM
			"APPO_BEGIN":"Nomeação começará em",
			"APPO_LOST":"Nomeação será perdido em",
			"OTHER_AVAILABLE":"Outro usuário disponível",
			// SHARE
			"SHARE":"Compartilhe",
			"A_NEW_SERVICE":"Você criou um novo serviço!",
			"DO_SHARE_IT":"Você quer compartilhá-lo?",
			"A_NEW_OFFER":"Você criou uma nova oferta!",
			"A_NEW_JOB":"Você criou uma nova Mini-Job!"
	 			
	 	};
