// ROMANA
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Servicii între persoane",
	 		"LOGIN_TITLE":"Înregistraţi-vǎ acum şi obţineţi pânǎ la 40$ GRATIS în servicii, consultǎri şi clase",
	 		"LOGIN":"Accedeţi",
	 		"SIGNUP":"Înregistraţi-vǎ",
	 		"WORD_SEARCH":"Cǎutare dupǎ cuvinte...",
	 		"LAWYER":"Avocat",
	 		"LEGAL":"Legal",
	 		"DOCTOR":"Medic",
	 		"HEALTH":"Sǎnǎtate",
	 		"LEARNING":"Învǎţǎturǎ",
	 		"COMPUTERS":"Informaticǎ",
	 		"BUSINESS":"Afaceri",
	 		"LEISURE":"Timp liber",
	 		"SPIRITUALITY":"Spiritualitate",
	 		"CHAT":"Chat",
	 		"USERS":"Utilizatori",
	 		"CHOOSE_CATEGORY":"Alegeţi o categorie",
	 		"SEARCH":"Cǎutare",
	 		"PRIVACY":"Privacitate",
	 		"TERMS":"Condiţii de utilizare",
	 		"USE":"Utilizare",
	 		"SAVE_TIME":"Economisiţi timp. înregistraţi-vǎ prin intermediul reţelelor de socializare",
	 		"REG_AUTO":"Înregistrare automatǎ",
	 		"REG_FACEBOOK":"Inregistreaza-te cu Facebook",
	 		"REG_GOOGLE":"Inregistreaza-te cu Google+",
	 		"REG_TWITTER":"Inregistreaza-te cu Twitter",
	 		"REG_EMAIL":"Inregistreaza-te cu e-mail",
	 		"HAS_ACCOUNT":"Am un cont",
	 		"RESPONSIBILITY":"AirPersons este o aplicație gratuită și nu este responsabil pentru anunturile servit pe el.",
			"GOOGLE_AGREEMENT":"În conformitate cu punctul 4.3 din Acordul de distribuire pentru dezvoltatori Google va informam ca AirPersons poate solicita, anonim, accesul la contactele tale pentru a putea oferi cunostintele lor altora.",
			"NO_IDENTITY_SENT":"Nu vă faceți griji, nu vom trimite nimic in numele tau.",
			"LEGAL":"Legal",
	 		"LATER":"Mai târziu",
	 		// LOGIN
	 		"WELCOME":"Bine aţi venit în AirPersons",
	 		"EMAIL":"E-mail",
	 		"PASSWORD":"Parola",
	 		"SIGNIN":"Conectaţi-vǎ",
	 		"FORGOT":"Am uitat parola",
	 		"NOT_YET":"Încǎ nu sunteţi membru AirPersons?",
	 		"ALL_FIELDS":"Toate câmpurile sunt obligatorii.",
	 		"FILL_ALL":"Completaţi campurile obligatorii.",
	 		"EMAIL_MUST":"Contul de e-mail trebuie sǎ conţinǎ cel minim 4 caractere.",
	 		"PASS_MUST":"Parola trebuie sǎ conţinǎ minim 6 caractere.",
	 		"INVALID_LOGIN":"Parola sau e-mail incorecte.",
	 		"PROBLEM_RETRY":"S-a produs o eroare. Vǎ rugǎm sǎ încercaţi din nou.",
	 		"EMAIL_EXISTS":"E-mail-ul introdus deja existǎ în baza noastrǎ de date.",
	 		"EMAIL_DIFFERENT":"Încercaţi unul diferit",
	 		"NEW_USER":"Utilizator nou",
	 		"ENTER":"Intraţi",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Recuperarea parolei",
	 		"WRITE_YOUR_EMAIL":"Scrieţi e-mail-ul dvs.",
	 		"PROBLEM_A":"S-a produs o eroare. Vǎ rugǎm sǎ încercaţi din nou.",
	 		"EMPTY_MAIL":"Câmpul de e-mail este gol.",
	 		"PASS_RESET_PROBLEM":"Am întâmpinat o problemǎ la recuperarea parolei. Vǎ rugǎm sǎ încercaţi din nou.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"S-a trimis un e-mail cu instrucţiunile necesare pentru a vǎ recupera parola.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Rezultatele cǎutǎri",
	 		"ONLINE":"Conectat",
	 		"OFFLINE":"Desconectat",
	 		"FREE":"GRATIS",
	 		"PREVIOUS":"Anterior",
	 		"NEXT":"Urmǎtorul",
	 		"RESULTS":"Rezultate",
	 		"SEARCH_REQUIRED":"Este necesar sǎ alegeţi un cuvânt şi o categorie pentru a iniţia cǎutarea.",
	 		"SEARCH_NOT_FOUND":"Nu s-au gǎsit rezultate pentru cǎutarea indicatǎ.",
	 		"SHOW_FEATURED":"Se vor afişa rezultatele evidenţiate din categoria selecţionatǎ.",
	 		"CUSTOMIZE":"Personalizeaza",
	 		"OPTIONS":"Opţiuni",
	 		"FILTER":"Filtrul de la",
	 		"SORT_BY":"Sorteaza dupa",
	 		"VIEW":"Vedeţi",
	 		"ALL":"Toate",
	 		"PAYMENT":"Plată",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Încheiat în [*****] zile",
	 		"ADVANCED_SEARCH":"Cautare Avansata",
	 		// VIEW SERVICE
	 		"SERVICE":"Serviciu",
	 		"MORE":"Mai mult",
	 		"CLOSE":"Închideţi",
	 		"COUNTRY":"Ţara",
	 		"LANGUAGES":"Limba",
	 		"USERS_RATINGS":"Evaluarea utilizatorilor",
	 		"VOTES":"Voturi",
	 		"TIME_STARTS":"Timpul curge doar atunci când începe conversaţia.",
	 		"BACK":"Înapoi",
	 		"CONNECT":"Conectaţi-vǎ",
	 		"SV_SIMILAR":"Servicii similare",
	 		"SV_DESC":"Descrierea serviciului",
	 		"SERVICE_NOT_EXIST":"Serviciul selecţionat nu existǎ.",
	 		"NO_DESCRIPTION":"Fǎrǎ descriere",
	 		"VIEW_RATING":"Vedeţi evaluǎrile",
	 		"NO_MONEY":"Nu dispuneţi de suficienţi bani sau credite pentru a cumpǎra acest serviciu.",
	 		"MAKE_MONEY_ONLINE":"În timp ce sunteţi online puteţi câştiga bani oferind servicii de pe telefonul mobil.",
	 		"HAVE_CREDIT":"Aveţi credit pentru a cumpǎra servicii!",
	 		"INVALID_METHOD":"Metodǎ invalidǎ.",
	 		"INVALID_DATA":"Date invalide.",
	 		"ANDROID_VERSION":"Este necesar ca telefonul dvs. sǎ aibǎ instalat Android 4.1 sau superior pentru a realiza aceastǎ acţiune.",
	 		"CHAT_TEXT_ONLY":"Este disponibil doar chat-ul prin scris",
	 		"CHAT_POSSIBLE_TEXT":"Este posibil sǎ fie disponibil doar chat-ul prin scris.",
	 		"NO_COMMENTS":"Nu sunt comentarii",
	 		"NO_SIMILAR":"Nu a fost găsit rezultate similare.",
	 		"SPEAKS":"Utilizator vorbește",
	 		"CREATED":"Creat",
	 		"APPOINTMENT":"Numire",
	 		"CANCEL_PRICE":"Cost de anulare",
	 		"OTHERS_SV":"Alte servicii ale acestui utilizator",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Adǎugaţi cardul de credit",
	 		"CARD_TYPE":"Tipul cardului de credit",
	 		"CARD_NUMBER":"Numǎrul",
	 		"NO_SPACES":"Fǎrǎ spaţii",
	 		"EXPIRATION":"Data expirǎri",
	 		"MONTH":"Luna",
	 		"YEAR":"Anul",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Card verification value",
	 		"SECURITY_CODE":"Codul de securitate",
	 		"WHAT":"Ce-i asta?",
			"CARD_CREATED":"Cardul de credit adǎugat.",
			"BAD_PREVIOUS_STEP":"Una din datele de la pasul anterior este incorectǎ.",
			"LIST_PROBLEM":"Existǎ o problemǎ cu lista curentǎ. Vǎ rugǎm sǎ încercaţi din nou.",
			"ADDCARD_POP_1":"Codul de securitate este numǎrul care se aflǎ pe",
		    "ADDCARD_POP_2":"spatele cǎrţi de credit",
		    "ADDCARD_POP_3":"imprimat pe spaţiul dedicat semnǎturi.",
		    "ADDCARD_POP_4":"Este format din 3 cifre",
		    "CCV_EXPLAIN":"Codul de securitate este un numǎr imprimat pe cartea de credit, în mod normal pe spatele acesteia. Este format din 3 cifre.",
		    "NUMERIC_REQUIRED":"Valoare invalidǎ. Trebuie sǎ fie un numǎr.",
		    "AMOUNT_LARGER":"Cantitatea trebuie sǎ fie mai mare de",
		    "AMOUNT_SMALLER":"Cantitatea trebuie sǎ fie mai micǎ de",
		    "PAYPAL_FEE":"* Comision de PayPal 3,9% + 0,3% PE FIECARE TRANZACŢIE",
		    "USD_AMOUNT":"Cantitatea în USD",
		    "CANT_ADD_FROM_CARD":"Eroare. Nu  s-au putut adǎuga fonduri de pe cardul de credit selecţionat.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Datele titularului",
	 		"NAME":"Prenume",
	 		"FORENAME":"Prenume",	 		
	 		"SURNAME":"Nume",
	 		"ADDRESS":"Adresǎ",
	 		"CITY":"Oraş",
	 		"STATE":"Statul/ Provincia",
	 		"CP":"Cod poştal",
	 		"PHONE":"Telefon",
	 		// SELECT CARD
	 		"SELECT_CARD":"Selecţionaţi un card de credit",
	 		"EXISTING_CARD":"Folosiţi cardul de credit existent",
	 		"PAYMENT_REFUSED":"Plata a fost respinsǎ, consultaţi cardul de credit.",
	 		"SV_OFF_NOT_EXITS":"Serviciul/oferta selecţionat nu existǎ",
	 		"SV_OFF_INCORRECT":"Unele date ale serviciului/ofertei nu sunt corecte.",
	 		"CC_SV_NOT_FOUND":"Cartea de credit sau serviciul nu au fost gǎsite",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Forma de platǎ",
	 		"CONTINUE":"Continuaţi",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Apel primit",
	 		"MAKE_MONEY":"Veţi câştiga bani!",
	 		"WISHES":"Vreau sǎ cumpǎr serviciul dvs.",
	 		"MIN_FREE":"min. GRATIS",
	 		"DECLINE":"Respingere",
	 		"FINISH":"Finalizare",
	 		// CALLING
	 		"CALLING":"Apelare",
	 		"FIRST_MIN":"primele minute GRATIS",
	 		"STARTS_RUN":"Timpul va curge atunci când se va iniţia conversaţia",
	 		"CALLING_TO":"Apel cǎtre",
	 		"MONETARY":"Condiţii economice",
	 		"CANCEL":"Anulare",
	 		"ERR_USER_OFFLINE":"Utilizator desconectat. Încercaţi mai târziu",
	 		"REQ_SERVICE":"Solicitând serviciul",
	 		"CALL_AGAIN":"Doriţi sǎ vǎ reconectaţi?",
	 		"CALL_CANCELED":"Apel anulat",
	 		"CALL_CREATION_ERR":"S-a produs o eroare în momentul conexiuni, încercati sǎ sunaţi din nou.",
	 		"CALL_BUSY":"Este posibil ca utilizatorul sǎ fie ocupat în acest moment.",
	 		"BACK_HOME":"Înapoi la pagina iniţialǎ",
	 		// RATING SERVICE
	 		"RATE_S":"Evaluaţi acest serviciu",
	 		"OVERALL":"Evaluarea totalǎ",
	 		"RATING":"Evaluare",
	 		"CONNECTION":"Conexiune",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Simpatie",
	 		"SERIOUSLY":"Profesionalitate",
	 		"LOOK":"Aspect",
	 		"RECOMMENDED_THIS":"Recomandaţi acest utilizator?",
	 		"RECOMMENDED_YES":"Recomandat",
	 		"RECOMMENDED_NO":"Nr recomandat",
	 		"ANONYMOUS":"Anonim",
	 		"YES":"Da",
	 		"NO":"Nu",
	 		"NEUTRAL":"Neutru",
	 		"RATE":"Evaluare",
	 		"VERY_BAD":"Foarte rǎu",
	 		"BAD":"Rǎu",
	 		"AVERAGE":"Mediu",
	 		"GOOD":"Bun",
	 		"VERY_GOOD":"Foarte bun",
	 		"EXCELLENT":"Excelent",
	 		"COMMENT":"Comentariu",
	 		"RATING_DONE":"Evaluare realizatǎ",
	 		"RATING_DONE_THANKS":"Evaluarea realizatǎ de dvs. a fost trimisǎ, mulţumim pentru ajutorul dvs.",
	 		"PROBLEM_SERVICE":"Existǎ o problemǎ cu serviciul actual.",
	 		"RATING_MANDATORY":"Câmpul de evaluare totalǎ este obligatoriu.",
	 		"MISC":"Diverse",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Înregistraţi-vǎ prin intermediul reţelelor sociale.",
	 		"SIGN_FILL":"Înregistraţi-vǎ completând formularul de înscriere cu datele dvs.",
	 		"TIMEZONE":"Zona orarǎ",
	 		"REG_H1":"Deja aveţi [*****]",
	 		"REG_H2":"pentru a cumpǎra servicii, consultǎri şi clase.",
	 		"REG_ENTERS":"De asemenea, puteţi oferi propriile servicii. Intraţi acum în AirPersons",
	 		"REG_MIN_CHARS":"E-mail-ul trebuie sǎ conţinǎ mai mult de 4 caractere.",
	 		"REG_VALID_ADDR":"Vǎ rugǎm sǎ scrieţi un e-mail valid",
	 		"REG_MIN_PASS":"Parola trebuie sǎ conţinǎ cel puţin 6 caractere.",
	 		"REG_PROBLEM":"Am întâmpinat o problemǎ.",
	 		"REG_TRY":"Vǎ rugǎm sǎ încercaţi mai tarziu",
	 		"REG_EMPTY":"Câmp(uri) gol/goale",
	 		"REG_EXISTS":"Acest utilizator deja existǎ, încercaţi alt e-mail.",
	 		"REG_ACCOUNT_EXISTS":"Acest cont deja existǎ",
	 		"REG_ACCOUNT_EXISTS_B":"Deja existǎ un cont asociat la [*****]",
	 		"REG_LINK_TEXT":"Puteţi conecta contul dvs. AirPersons la contul de FACEBOOK şi câştigaţi credit gratis pentru a cumpǎra servicii şi consultǎri.",
	 		"REG_LINK":"Conectaţi contul",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Acceptare",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Înregistraţi-vǎ utilizând",
	 		"SIGN_FACEBOOK":"Înregistraţi-vǎ prin intremediul contului dvs de Facebook",
	 		"SIGN_GOOGLEPLUS":"Înregistraţi-vǎ prin intermediul contului dvs de Google+",
	 		"USERNAME":"Utilizator",
	 		"ID_NUMBER":"Numǎrul dvs de identitate, nu e-mail-ul.",
	 		"EMPTY_FIELD":"Unul din câmpurile obligatorii este gol.",
	 		"LOADING":"Încarcǎ",
	 		"MAN":"Masculin",
	 		"WOMAN":"Feminin",
	 		"BIRTHDAY":"Ziua de naştere",
	 		"REQUIRED":"Câmp obligatoriu.",
	 		"GOOGLEPLUS_PROBLEM":"Existǎ o problemǎ cu accesul la platforma Google.",
	 		"ID_NOT_EXISTS":"Numǎrul de identitate selecţionat nu existǎ.",
	 		"FB_WALL_MESSAGE":"Am obţinut gratis 40$ [30€] în consultǎri cu medici, avocaţi şi psihologi prin video-chat în AirPersons. Intraţi acum şi obţineţi şi dvs la fel.",
	 		"FB_WALL_DESC":"AirPersons este un site de profesionişti şi servicii prin video chat unde puteţi câştiga bani oferind serviciile dvs. Publicaţi un anunţ gratis acum!",
	 		"FREE_PUBLICATION":"Publicaţi un anunţ gratis acum!",
	 		// HOME LOGGED
	 		"BALANCE":"Echilibru",
	 		"HAVE_CREDIT":"Aveţi credit în cont pentru a cumpǎra servicii!",
	 		"USER_NOT_FOUND":"Ne pare rǎu, utilizatorul nu a fost gǎsit.",
	 		"SEARCH_TIP":"Ex: avocaţi, medici, limbi strǎine",
	 		"FEATURED":"Servicii evidenţiate",
	 		"AUTO":"Auto",
	 		"NEW":"Nou",
	 		"CONNECTING":"Conectare",
	 		"OFFER":"Ofertă",
	 		"OFFERS":"Oferte",
	 		"PURCHASE":"Achiziţionare",
	 		"PURCHASES":"Achiziții",
	 		"HELP":"Ajutor",
	 		"I_NEED_HELP": "Am nevoie de ajutor cu",
	 		"UPDATE":"Actualizare",
	 		"NEW_VERSION":"Noua versiune",
	 		"EXIST_NEW_VERSION":"Există o nouă versiune de aplicare",
			"WEEKLY_NOTIFICATION":"În mod implicit, veți primi oferte de servicii notificări pe săptămână.",
			"DISABLE_NOTIFICATION":"Puteți să-l dezactivați din meniul de configurare a aplicației.",
	 		// CONFIG
	 		"CONFIGURATION":"Configurare",
	 		"CURRENCY":"Moneda",
	 		"LANGUAGE":"Limba",
	 		"LOGOUT":"Desconectare",
	 		"WISH_EXIT":"Doriţi sǎ ieşiţi din AirPersons?",
	 		"ADD_FUNDS":"ADǍUGAŢI FONDURI",
	 		"PERSONAL_INFO":"Date personale",
	 		"LANGUAGES_SPEAK":"Limbi vorbite",
	 		"ADD_LANGUAGE":"Adauga limbă",
	 		"GENDER":"Sexul",
	 		"EDU_LEVEL":"Nivelul studiilor",
	 		"EDU_PRIMARY":"Învǎţǎmântul primar",
	 		"EDU_SECUNDARY":"Învǎţǎmântul secundar - Gradul",
	 		"EDU_FP":"Formare profesionalǎ",
	 		"EDU_BACHELOR":"Licenţiat",
	 		"EDU_MASTER":"Master",
	 		"EDU_DOCTORAL":"Doctorat",
	 		"MONETARY_INFO":"Date economice",
	 		"ACCOUNT_TYPE":"Tipul de cont",
	 		"VALID_UNTIL":"Valabilǎ pânǎ la data de",
	 		"CREDIT_CARD":"Cardul de credit",
	 		"DONATE_COMMISSIONS":"Doneaza comisioane de la contactele mele la airpersons.org",
	 		"PRIVACY_OPTIONS":"Opţiuni de confidenţialitate",
	 		"WHO_SEE_PROFILE":"Cine poate vede profilul meu",
	 		"AP_USERS":"Utilizatorii de AirPersons",
	 		"EVERYBODY":"Toatǎ lumea",
	 		"WHO_SEE_CONTACTS":"Cine poate vedea contactele mele",
	 		"WHO_EMAIL_ME":"Cine îmi poate trimite e-mail",
	 		"SYSTEM_COM":"Sistemul de comunicaţii",
	 		"RECEIVE_WHEN":"Primiţi un e-mail când",
	 		"FRIEND_ACCEPTS_INV":"Un prieten acceptǎ o invitaţie",
	 		"IMMEDIATELY":"Imediat",
	 		"DAILY":"Zilnic",
	 		"NEVER":"Niciodatǎ",
	 		"I_RECEIVE_MSG":"Am primit un mesaj",
	 		"BOOKS_ME":"Îmi rezervǎ un serviciu",
	 		"REMIND_UPCOMING_SV":"Remind me an upcoming service",
	 		"RECEIVE_NEWS":"Primiţi buletine cu oferte",
	 		"ACCOUNT":"Contul",
	 		"BULLETINS":"Buletine",
	 		"WEEKLY":"Sǎptǎmânal",
	 		"MONTHLY":"Lunar",
	 		"HOUR_1":"1 ora înainte",
	 		"HOUR_24":"24 de ore înainte",
	 		"CURRENT_TIMEZONE":"Fus orar curent",
	 		"SAVE":"Salvaţi",
	 		"CHANGE_PASS":"Schimbați-vă parola",
	 		"NEW_PASS":"Noua parolǎ",
	 		"REPEAT_PASS":"Repetaţi parola",
	 		"PASS_CHANGED":"Parola a fost schimbata",
	 		"PASS_MATCH":"Parola şi confirmarea acesteia trebuie sǎ fie identice.",
	 		"SURE_DELETE_ACCOUNT":"Sunteţi sigur cǎ doriţi sǎ vǎ ştergeţi contul?",
	 		"ACCOUNT_WILL_REMOVE":"Contul dvs va fi şters",
	 		"CONFIRM_DELETE_LANGUAGE":"Ești sigur că doriți să ștergeți limba [*****]? Aceasta va șterge toate serviciile, ofertele, Mini-Jobs și profilul asociat cu ea.",
	 		"PROMO_NOTIF":"Notificare promoții",
			// INFO END OF SERVICE
	 		"HOME":"Start",
	 		"IMPROVE":"Ajutaţi-ne sǎ îmbunǎtǎţim",
	 		"IMPROVE_LONG":"Opinia dvs poate ajuta pe ceilalţi. Întârziaţi doar câteva minute.",
	 		"RATE_SV":"Evaluare serviciu",
	 		"CONNECT_AGAIN":"Conectaţi-vǎ din nou",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Vedeţi mai mult",
	 		"HAS_CANCELED":"[*****] a finalizat apelul",
	 		"RECONNECT":"Doriţi sǎ vǎ reconectaţi?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Înregistrare finalizatǎ",
	 		"ALREADY_HAVE":"Deja aveţi 10$ în servicii şi clase.",
	 		"YOU_CAN":"De asemenea dvs puteţi oferi servicii.",
	 		"SIGN_AIRPERSONS":"Intraţi acum în airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Card verification value - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Vorbind cu",
	 		"TIME_LENGTH":"Duratǎ",
	 		"OPEN_CHAT":"Deschidere chat",
	 		"HANG_UP":"Închideţi",
	 		"TYPE":"Scrieţi mesajul dvs",
	 		"SEND":"Trimiteţi",
	 		"CALL_SERVER_ERROR":"S-a produs o eroare în server-ul de apel.",
	 		"CALL_DOWN":"Apel cǎzut",
	 		"USER_DOWN":"Utilizator cǎzut",
	 		"CALL_END":"Conversaţia s-a finalizat. Vǎ mulţumim cǎ folosiţi AirPersons.",
	 		"WAIT_OTHER":"Aşteptând alt utilizator.",
	 		"FREE_TIME":"Timp gratis",
	 		"PAY_TIME":"Timpul apelului",
	 		"FIRST_FREE":"Primele minute gratis",
	 		"PAYMENT_SERVICE":"Iniţierea serviciului de platǎ",
	 		"END_CALL":"Finalizaţi apelul?",
	 		"CALLER_CAN_CALL_AGAIN":"Apelantul puteți apela din nou pentru a continua serviciul în următoarea oră.",
			"YO_CAN_CALL_AGAIN":"Dacă doriți să continuați cu serviciul, puteți apela din nou în următoarea oră pentru a face fără costuri de conectare curente.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Respingeţi apelul?",
	 		"YES_REJECT":"Da, resping",
	 		"OTHER_TEXT_ONLY":"Celǎlalt utilizator dispune doar de chat prin scris.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Vedeţi versiunea completǎ",
	 		// ASK QUESTION 		
	 		"QUESTION_ASK":"Adresaţi o întrebare gratis",
	 		"QUESTION_INFO":"Trimiterea unui mesaj nu creazǎ o relaţie contractualǎ.",
	 		"QUESTION_SEND":"Trimiteţi mesaj",
	 		"SERVICE_USER_NOT_EXIST":"Nu existǎ serviciul sau utilizatorul selecţionat.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Întrebare trimisǎ cu succes.",
	 		"QUESTION_ALERT_ENTER":"Vǎ rugǎm sǎ accedeţi cu e-mail-ul dvs. pentru a vedea rǎspunsul", 
	 		"QUESTION_ALERT_RECEIVER":"Destinatarul întrebǎri este incorect.",
	 		"QUESTION_ALERT_CREATING":"Avem probleme cu crearea întrebǎrilor.",
	 		"QUESTION_ALERT_USER_EXISTS":"E-mail-ul introdus deja existǎ în baza noastrǎ de date. Încercaţi altul diferit.",
	 		// USER PROFILE
	 		"PROFILE":"Profil",
	 		"SERVICES":"Servicii",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Contacte",
	 		"ACTIVATE":"Activaţi",
	 		"DEACTIVATE":"Dezactivaţi",
	 		"NO_SERVICES":"Nu există servicii",
	 		"NO_JOBS":"Nu există Mini-jobs",
	 		"NO_OFFERS":"Nu există oferte",
	 		"NO_CONTACTS":"Nici un contact",
	 		"EDIT":"Editare",
	 		"REPORT":"Denunţaţi",
	 		"MORE_INFO":"Mai multe informaţii",
	 		"GENERAL_INFO":"Informații generale",
	 		"EXPERIENCE":"Experienţa",
	 		"EDUCATION":"Educaţie",
	 		"ANOTHER_LANGUAGE":"Vezi în altă limbă",
	 		"SURE_DELETE":"Ești sigur că vrei să-l ștergeți?",
	 		"CANT_UNDO":"Această acțiune nu poate fi anulată.",
	 		"CANT_DELETE":"Nu a putut fi șterse.",
	 		"CANT_CHANGE_STATE":"Nu se poate schimba starea.",
	 		"USER_NOT_EXIST":"Utilizatorul selecţionat nu existǎ.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Mesajele mele",
	 		"FROM":"De la",
	 		"TO":"Pentru",
	 		"DATE":"Data",
	 		"TIME":"Ora",
	 		"REPLY":"Rǎspundeţi",
	 		"ERASE":"Ştergeţi",
	 		"INBOX":"Primite",
	 		"SENT":"Trimise",
	 		"MSG_NOT":"Mesajul nu a fost gǎsit.",
	 		"MSG_DEL_CONFIRM_TITLE":"Ştergeţi mesajul",
	 		"MSG_TRASH_CONFIRM_TEXT":"Mesajul se va trimite la coşul de gunoi. Continuaţi?",
	 		"MSG_DEL_CONFIRM_TEXT":"Mesajul se va şterge permanent. Continuaţi?",
	 		"MSG_ERASED":"Mesaj şters",
	 		"MSG_DEL_ERR":"Nu s-a putut şterge mesajul",
	 		"MSG_COMPOSE_ERR":"Nu s-a putut trimite mesajul",
	 		"COMPOSE":"Redactaţi",
	 		"SUBJECT":"Subiect",
	 		"MESSAGE":"Mesaj",
	 		"MESSAGE_SUCCESSFUL":"Mesajul a fost trimis cu succes.",
	 		"QUESTION":"Întrebare",
	 		"QUESTIONS":"Întrebǎri",
	 		"MY_QUESTIONS":"Întrebările mele",
	 		"ANSWER":"Rǎspuns",
	 		"ANSWERS":"Rǎspunsuri",
	 		"MY_ANSWERS":"Răspunsurile mele",
	 		"INVITATION":"Invitaţie",
	 		"ASSOCIATION":"Asociere",
			"FRIENDSHIP":"Prietenie",
	 		"FRIEND_REQ":"Cerere de prietenie",
	 		"ASSOCIATE_REQ":"Cerere de asociere",
	 		"REJECT":"Refuzaţi",
	 		"CLIENT_QUESTION":"Întrebarea unui client",
	 		"RESPONSE_TO_CLIENT":"Rǎpunsul la întrebarea unui client",
	 		"INVITATION_ACCEPTED":"Invitaţie acceptatǎ, tu şi [*****] sunteţi conectaţi.",
	 		"ASSOCIATION_ACCEPTED":"Invitaţie acceptatǎ, acum sunteţi asociat cu [*****].",
	 		"YESTERDAY":"Ieri",
	 		//FINISHED CALL
	 		"START_TIME":"Ora de iniţiere",
	 		"SERVICE_FINISHED":"Serviciu finalizat",
	 		"DEBITED_ACCOUNT":"Am încǎrcat în contul dvs",
	 		"INFO":"Informaţii",
	 		"CASH_EARNED":"Numerar câștigat",
	 		"CREDITS_EARNED":"Credite câștigat",
	 		"CASH_PAID":"Numerar plătit",
	 		"CREDITS_PAID":"Credite plătit",
	 		// VIEW REVIEW
	 		"REVIEWS":"Evaluǎri",
	 		"POSITIVES":"Pozitive",
	 		"NEGATIVES":"Negative",
	 		"COMMENT":"Comentariu",
	 		"COMMENTS":"Comentarii",
	 		"RECOMMENDED":"Recomandat",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Invitaţi-vǎ prietenii din adresa de e-mail",
	 		"ONE_ONE":"1 prieten = 1$",
	 		"INVITATION_OK":"Contacte importate cu succes.",
	 		"INVITATION_KO":"Nu s-au putut importa, verificaţi datele şi încercaţi mai târziu.",
	 		// MY SALES
	 		"MY_SALES":"Vânzările mele",
	 		"MY_SERVICES":"Serviciile Mele",
	 		"MY_JOBS":"Mini-Jobs mele",
	 		"MY_OFFERS":"Ofertele Mele",
	 		"MY_REVENUES":"Veniturile mele",
	 		"MY_SALES_INFO_1":"Aici puteți verifica catalogul de produse sau de a crea noi produse pentru a oferi.",
	 		"MY_SALES_INFO_2":"Puteţi cumpǎra şi vinde tot tipul de servicii online: servicii, clase, şi consultǎri prin intermediul videochat-ului, în direct.",
	 		"MORE_THAN_1000":"Gǎsiţi mai mult de 1000 de categorii",
	 		"MAKE_FREE_TIME":"Faceţi ca timpul dvs. liber să fie profitabil.",
	 		"MAKE_MONEY":"Câstigaţi bani dând clase şi oferind servicii de la domiciliu.",
	 		"MAKE_FREE":"Puteți oferi, de asemenea, cursuri si servicii gratuite pentru a ajuta pe alții.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Vezi serviciile mele",
	 		"CREATE_NEW_SERVICE":"Creare serviciu nou",
	 		// JOBS
	 		"VIEW_JOBS":"Vezi Mini-jobs meu",
	 		"CREATE_NEW_JOB":"Creați Mini-job o nouă",
	 		"JOBS_INFO_1":"Mini-Jobs sunt orice tip de servicii efectuate deconectat, la un preț fix.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Vezi ofertele mele",
	 		"CREATE_NEW_OFFER":"Creaţi ofertǎ o nouǎ",
			"PAY_CASH":"Plata cu numerar mea",
	 		"OFFERS_INFO_1":"Ofertele sunt actualizate servicii cu un preț special și o durată limitată vândut prin cupoane.",
	 		"OFFERS_INFO_2":"După obținerea cuponul, cumpărătorul are un termen limită pentru a cere citare achiziționate ofertă.",
	 		// PROFILES
	 		"MY_PROFILES":"Profile mele",
	 		"CREATE_NEW_PROFILE":"Creați un profil nou",
	 		"SV_TRUST":"Încrederea este foarte importantă în unele servicii sau consultări.",
	 		"INCREASE_TRUST":"Puteți mări vizite și contractarea produsele prin adăugarea unui profil detaliat.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job făcut în mai puțin de [*****] zile",
	 		"PROBLEMS_INTERNET":"Probleme cu conexiunea la internet.",
	 		"JOB_NOT_EXISTS":"Selectate Mini-Job nu există.",
			"JOB_FAILED":"Nu a reușit să se adauge Mini-Job.",
			"JOB_NO_MONEY":"Nu aveți suficienți bani pentru a cumpăra acest Mini-Job.",
			"JOB_UNABLE_PAY":"În imposibilitatea de a procesa plata, cumpărare anulat.",
			"JOB_OWN":"Tu cant cumpăra propria ta Mini-Job.",
			"FIXED_PRICE":"Pret fix Mini-Job",
			"ORDER_MORE":"Comanda mai mult de un",
			"INTEREST_EXTRAS":"Extras care s-ar putea interesa",
			"OTHER_JOBS":"Alte Mini-Jobs de același utilizator",
			"SIMILAR_JOBS":"Similar Mini-Jobs",
			"TOTAL":"Total",
			"BUY":"Cumpăra",
			"DESCRIPTION":"Descriere",
			"JOB_ASK_BUY":"Vand xMini-xJob?",
			"JOB_BOUGHT":"Mini-Job cumpărat!",
			"CURRENTLY_INACTIVE":"În prezent, este dezactivat.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Oferta selectat nu există.",
			"EXPIRE":"Data expirarii",
			"SIMILAR_OFFERS":"Oferte similare",
			"OTHERS_OF":"Alte oferte de la acelasi user",
			"OFFER_CONFIRM_TEXT":"Cumpara oferta pentru [*****]?",
			// REPORT
			"REPORT_SENT":"Raport trimis cu succes.",
			"REPORT_PROBLEMS":"Avem niște probleme la trimiterea întrebări.",
			"REPORT_BAD":"Destinatar raport rău.",
			"REASON":"Motiv",
			// MY SERVICES
			"NO_USER_SERVICES":"Nu aveți nici un serviciu.",
			// MY JOBS
			"NO_USER_JOBS":"Nu aveți nici un Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Nu aveți nici o ofertă.",
			// PURCHASES
			"MY_PURCHASES":"Achizițiile mele",
			"CONCEPT":"Concept",
			"STATUS":"Starea",
			"DETAILS":"Detaliu",
			"PENDING":"În așteptarea",
			"ACTIVATED":"Activat",
			"IN_PROGRESS":"În curs",
			"DELIVERED":"Pronunțată",
			"CANCELED":"Anulat",
			"REJECTED":"Respinge",
			"LATE":"Late",
			"COMPLETED":"Terminat",
			"YOU_CANCELED":"Ai anulat",
			"BUYER_CANCELED":"Cumparator anulat",
			"SELLER_CANCELED":"Vanzator anulat",
			"YOU_MISSED":"Ai ratat",
			"BUYER_MISSED":"Cumparator ratat",
			"SELLER_MISSED":"Vanzator ratat",
			"WAITING_BUYER": "De așteptare pentru cumpărător",
			"WAITING_SELLER": "De așteptare pentru vânzător",
			"WAITING_YOU": "Așteptare pentru tine",
			"BOUGHT":"Cumparata",
			"SOLD":"Vandut",
			"BOOKED":"Cu rezervǎ",
			"EXPIRED":"Expiratǎ",
			"INACTIVE":"Inactiv",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Cerere de prietenie trimis.",
			"FRIEND_INV_PROBLEM":"Avem niște probleme la trimiterea prieten cerere.",
			"OPTIONAL": "Facultativ",
			"MAX_CHARACTERS":"[*****] numărul maxim de caractere",
			// NEW PROFILE
			"PROF_INFO":"Date de profil",
			"SOCIAL_SITES":"Reţele Sociale",
			"ADD_WORK":"Adǎugaţi experienţa în câmpul muncii",
			"COMPANY_NAME":"Interprinderea",
			"COMPANY_TITLE":"Postul",
			"LOCATION":"Locul",
			"TIME_PERDIOD":"Perioada",
			"A":"până la",
			"CURRENTLY_WORK":"În prezent lucrez aici",
			"SKIP":"Sǎriţi",
			"ADD_EDU":"Adǎugaţi educaţia",
			"INSTITUTION":"Numele centrului",
			"DEGREE":"Poziție",
			"STUDY":"Specialitatea/Specialitaţile",
			"CURRENTLY_STUDY":"În prezent studiez aici",
			"UPLOAD_PIC":"Încărcați o imagine",
			"TAKE_PIC":"Ia-o imagine",
			"SELECT":"Selecţionaţi",
			"NEW_PROFILE":"Profil nou",
			"CHANGE_PIC":"Imaginea schimbare",
			"EDIT_PROFILE":"Editeaza profil",
			"INVALID_LANGUAGE":"Este necesară limbă.",
			"NAME_REQUIRED":"Sunt obligatorii Numele și prenumele.",
			"ALERT_WORK":"Introduceți activitatea companiei.",
			"ALERT_WORK_POSITION":"Introduceți poziția pe care a avut.",
			"ALERT_WORK_PLACE":"Intra în țara în care ați făcut lucrarea.",
			"ALERT_WORK_START":"Introduceți când a început lucrarea.",
			"ALERT_WORK_END":"Introduceți ora de finalizare a muncii sau în cazul în care sunt în prezent de lucru pe ea.",
			"ALERT_STUDY_PLACE":"Introduceți unde ai luat studiile.",
			"ALERT_STUDY_LEVEL":"Introduceți nivelul de studii.",
			"ALERT_STUDY_NAME":"Introduceți studii.",
			"ALERT_STUDY_CITY":"Introduceți orașul în care ați efectuat studiile.",
			"ALERT_STUDY_COUNTRY":"Introduceți țara în care ați făcut studiile.",
			"ALERT_STUDY_START":"Introduceți când a început studiile.",
			"ALERT_STUDY_END":"Introduceți ora de finalizare a studiilor sau dacă sunteți în prezent în căutarea în ea.",
			"PROFILE_CREATED":"Profil creat",
			"PROFILE_EDITED":"Profil schimbată",
			// NEW SERVICE
			"NEW_SERVICE":"Noul serviciu",
			"EDIT_SERVICE":"Edita serviciu",
			"SUBCATEGORIES":"Subcategorii",
			"MONETARY_CONDITIONS":"Condiţii economice",
			"PRICE":"Preţ",
			"CANCEL_PRICE_TIP":"Suma pe care o percepeţi cumpǎrǎtorului de serviciu atunci când acesta nu este stabilit anticipat, sau dacǎ serviciul este anulat cu un preaviz inferior a 24 de ore.",
			"ACCEPT_CREDITS":"Acceptaţi AirPersons Credits",
			"TITLE_LONG":"Titlu - Lung",
			"SERVICE_INFO":"Informaţii despre serviciu",
			"FROM_GALLERY":"Din galerie",
			"PROBLEMS_CREATE_SERVICE":"Probleme de crearea de servicii.",
			"PRICE_MUST":"Prețul trebuie să fie număr valid mare decât sau egal cu 0",
			"CANCEL_PRICE_MUST":"Anula preț trebuie să fie număr valid mare decât sau egal cu 0",
			"ALERT_LANGUAGE":"Nici o limbǎ selectatǎ",
			"ALERT_TITLE":"Introduceti un titlu.",
			"ALERT_DESCRIPTION":"Introduceți o descriere.",
			"FREE_MINUTES_INFO":"Câte minute decideţi sǎ nu taxaţi clientului dvs, la începutul serviciului, pentru ca acesta sǎ decidǎ dacǎ poate continua sau nu.",
			"AIRPERSONS_CREDITS_INFO":"Dacǎ acceptaţi AirPersons Credits acest serviciu va fi accesibil pentru toţi ceilalţi utilizatori de pe site.",
			"DESCRIPTION_INFO":"Asigurați-vă că descrie în mod clar serviciul de bază pe care îl oferă în acel moment.",
			"PHOTO_INFO":"O fotografie personală este într-adevăr în valoare de o mie de cuvinte. Nu încărcați pictograme, logo-uri sau imagini implicite.",
			"TITLE_INFO":"Acesta trebuie să fie concisă, dar precizează cele mai multe puncte esențiale. Acesta ar trebui să conțină, de asemenea unul sau două cuvinte principale cu majuscule, dar doar una sau două. Nu, nu cu majuscule toate cuvintele.",
			// NEW JOB
			"NEW_JOB":"Noul Mini-Job",
			"EDIT_JOB":"Edita Mini-Job",
			"CONDITIONS":"Conditii",
			"DAYS":"Zile",
			"JOB_INSTRUCTIONS":"Da instrucțiuni detaliate pentru cumpărător de toate informațiile și datele de care au nevoie să-și prezinte pentru Mini-Job a se completa, dacă este necesar.",
			"KEYWORDS":"Cuvinte cheie",
			"KEYWORDS_TIP":"acestea sunt importante pentru ca ajuta clasifica ta Mini-Job.",
			"EXTRAS":"Extra",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Preț express",
			"EXPRESS_DAYS":"Zile express",
			"JOB_INFO":"Informații Mini-Job",
			"WANT_JOB_EXPRESS":"Vrei sa ofere expres Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Probleme crearea Mini-Job.",
			"ALERT_DAYS_JOB":"Selectați zile pentru a finaliza Mini-Job.",
			"ALERT_KEYWORDS":"Trebuie să introduceți cel puțin 3 cuvinte cheie separate prin virgula.",
			"ALERT_INSTRUCTIONS":"Introduceți instrucțiuni pentru cumpărător.",
			// NEW OFFER
			"NEW_OFFER":"Noua ofertă",
			"EDIT_OFFER":"Edita ofertă",
			"MAX_OFFER":"Max oferta de pret",
			"DURATION":"Duratǎ",
			"SHOW_FOR":"Pentru a arăta (zile)",
			"FEATURES":"Caracteristici",
			"PROBLEMS_CREATE_OFFER":"Probleme crearea de ofertă.",
			"ALERT_OFFER_PRICE":"Prețul trebuie să fie mai mică de prețul mediu categorie.",
			"OFFER_NOT_EXISTS":"Oferta selectat nu există.",
			// JOB CONVERSATION
			"ORDER":"Ordin",
			"EXTRA_TIME":"timp suplimentar",
			"DELIVER_NOW":"Livra comanda acum",
			"ADD_ATTACHMENT":"A adăuga un fișier atașat",
			"DELIVER":"Livra comanda",
			"ACTION_UNDONE":"Această acțiune nu poate fi anulată!",
			"ORDER_COMPLETE":"Acest ordin este finalizată.",
			"JOB_CONVERSATION":"Mini-Job conversație",
			"WITH_EXTRAS":"Cu extras!",
			"CONTACT_SELLER":"Contactati vanzator.",
			"UNITS_ORDERED":"Au fost comandate [*****] unit.",
			"SEND_A_MESSAGE_TO":"Trimite un mesaj pentru [*****]",
			"SELLER_PAYMENT_COLLECTED":"Plata dvs. pentru acest ordin au fost colectate cu succes.",
			"SELLER_WILL_BE_PAID":"Vanzatorul va fi plătit atunci când comanda este finalizată.",
			"BUYER_PAYMENT_COLLECTED":"Plata cumpărător pentru acest ordin au fost colectate cu succes.",
			"YOU_WILL_BE_PAID":"Veți fi plătit atunci când comanda este finalizată.",
			"JOB_INFO_REQUIRED":"[*****] solicită următoarele informații, în scopul de a începe.",
			"ASK_ACCEPT_ORDER":"Accepta comanda?",
			"ORDER_IN_JUST":"Comanda dvs. în doar [*****] zile",
			"N_DAYS":"[*****] zile",
			"DUE_ON":"Aceasta se datorează pe [*****]",
			"YOUR_ORDER":"Aceasta este comanda ta!",
			"ORDER_ACCEPTED_SELLER":"Comanda acceptat de vanzator.",
			"ORDER_ACCEPTED_YOU":"Comanda acceptat de tine.",
			"ORDER_CANCELLED_SELLER":"Comanda a fost anulată de vanzator.",
			"ORDER_CANCELLED_YOU":"Comanda a fost anulată de tine.",
			"FUNDS_RETURNED":"Fondurile au fost returnate la echilibrul.",
			"ORDER_REJECT":"Mini-Job respinge!",
			"ORDER_DELIVERED":"Comanda livrate!",
			"THANKS_REVIEW":"Vă mulțumim pentru revizuirea!",
			"BUYER_FEEDBACK":"Feedback-ul cumparatorului",
			"RESPOND_TO_START":"Răspunde pentru a începe comanda",
			"CONVERSATION_NOT_FOUND":"Conversație nu a fost găsit.",
			"ERROR_ADD_CONVERSATION":"Eroare la adăugarea conversație.",
			"MAX_FILES_5":"Maxim 5 fișiere.",
			"SELLER_SAYS":"Vanzatorul spune",
			"BUYER_SAYS":"Cumparator spune",
			"YOU_SAYS":"Poti spune",
			"NEGATIVE":"Negativ",
			"POSITIVE":"Pozitiv",
			"BOUGHT_TO":"Cumparata de la",
			"SOLD_TO":"Vândut",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Va cere numirea în [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Probleme de încărcare numirea.",
			"APPOINTMENT_ESTABLISHED":"Numire a fost stabilit pentru [*****]",
			"APPOINTMENT_RESERVING":"Probleme în momentul rezervării numirea.",
			"ERROR":"Eroare",
			"APPOINTMENT_SELECT_DAY":"Selectați o zi.",
			"APPOINTMENT_90_DAYS":"(90 de zile de la data cumpărării).",
			"APPOINTMENT_SELECT_HOUR":"Selectați o oră de la zi selectat.",
			"HOUR":"Oră",
			// NOTIFICATIONS
			"NOTIFICATION":"Notificare",
			"NOTIFICATIONS":"Notificări",
			"GIVE_APPO":"Da o programare",
			"RECEIVE_APPO":"Primi o programare",
			"NO_APPO":"Numiri nu programate",
			"READ":"Citit",
			"UNREAD":"Necitite",
			"COUPON":"Cupon",
			// ROOM
			"APPO_BEGIN":"Numirea va începe în",
			"APPO_LOST":"Numirea se vor pierde în",
			"OTHER_AVAILABLE":"Alte utilizator disponibil",
			// SHARE
			"SHARE":"Împărtășește-l",
			"A_NEW_SERVICE":"Ați creat un nou serviciu!",
			"DO_SHARE_IT":"Vrei să-l împărtășească?",
			"A_NEW_OFFER":"Ați creat o nouă ofertă!",
			"A_NEW_JOB":"Ați creat un nou Mini-Job!"
	 			
	 	};
