// FILIPINO / TAGALO
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Tao-sa-taong serbisyo",
	 		"LOGIN_TITLE":"Mag sign-up ngayon para makakuha ng LIBRENG serbisyo, payo at aralin (Imbes nag magbayad ng $40)",
	 		"LOGIN":"Mag login",
	 		"SIGNUP":"Mag sign up",
	 		"WORD_SEARCH":"Maghanap ng salita..",
	 		"LAWYER":"Abogado",
	 		"LEGAL":"Legal",
	 		"DOCTOR":"Doktor",
	 		"HEALTH":"Kalusugan",
	 		"LEARNING":"Kaalaman",
	 		"COMPUTERS":"Mga Computer",
	 		"BUSINESS":"Negosyo",
	 		"LEISURE":"Libangan",
	 		"SPIRITUALITY":"Ispiritual",
	 		"CHAT":"Chat",
	 		"USERS":"Mga Miyembro",
	 		"CHOOSE_CATEGORY":"Pumili ng Kategorya",
	 		"SEARCH":"Hanap",
	 		"PRIVACY":"Patakaran sa Privacy",
	 		"TERMS":"Mga Tuntunin sa Paggamit",
	 		"USE":"Paggamit",
	 		"SAVE_TIME":"Magtipid sa oras. Mag sign-up gamit ang social networking service.",
	 		"REG_AUTO":"Automatic log-in",
	 		"REG_FACEBOOK":"Magrehistro sa Facebook",
	 		"REG_GOOGLE":"Magrehistro sa Google+",
	 		"REG_TWITTER":"Magrehistro sa Twitter",
	 		"REG_EMAIL":"Magrehistro sa Email",
	 		"HAS_ACCOUNT":"Mayroon akong isang account",
	 		"RESPONSIBILITY":"AirPersons ay isang libreng application at ay hindi mananagot para sa mga Anunsyo nagsilbi sa mga ito.",
			"GOOGLE_AGREEMENT":"Ayon sa seksyon 4.3 ng Kasunduan sa Pamamahagi ng Developer ng Google namin ipaalam sa inyo na maaaring mangailangan AirPersons, hindi nagpapakilala, pag-access sa iyong mga contact upang sila maaaring mag-alok ng kanilang kaalaman sa iba.",
			"NO_IDENTITY_SENT":"Huwag mag-alala, hindi kami ay magpapadala ng anumang bagay sa iyong pangalan.",
			"LEGAL":"Legal",
	 		"LATER":"Mamaya",
	 		// LOGIN	 		
	 		"WELCOME":"Maligayang pagdating sa AirPersons",
	 		"EMAIL":"Email",
	 		"PASSWORD":"Password",
	 		"SIGNIN":"Sign in",
	 		"FORGOT":"Nakalimutan ko ang password ko.",
	 		"NOT_YET":"Hindi ka pa ba miyembro ng AirPersons?",
	 		"ALL_FIELDS":"Lahat ay kailangang lagyan.",
	 		"FILL_ALL":"Lagyan ang lahat na dapat lagyan.",
	 		"EMAIL_MUST":"Ang email address ay dapat may mahigit sa 4 na karakter.",
	 		"PASS_MUST":"Ang password ay dapat may 6 na karakter o higit pa.",
	 		"INVALID_LOGIN":"Maling password o email.",
	 		"PROBLEM_RETRY":"Nagkaroon ng problema. Paki ulit.",
	 		"EMAIL_EXISTS":"Mayroon ng kaparehong email address.",
	 		"EMAIL_DIFFERENT":"Paki subukan ang ibang email address.",
	 		"NEW_USER":"Bagong miyembro",
	 		"ENTER":"Pasok",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Pagkuha muli ng password",
	 		"WRITE_YOUR_EMAIL":"Ilagay ang email address",
	 		"PROBLEM_A":"Nagkaroon ng problema. Paki ulit.",
	 		"EMPTY_MAIL":"Walang email address na nailagay.",
	 		"PASS_RESET_PROBLEM":"Nagka problema sa pagbawi ng password. Paki ulit.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Nagpadala na kami ng email sa iyo kung pano mo mababawi ang password mo.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Resulta ng paghahanap",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"LIBRE",
	 		"PREVIOUS":"Nakaraan",
	 		"NEXT":"Susunod",
	 		"RESULTS" : "Resulta",
	 		"SEARCH_REQUIRED":"Kailangan ng mga salita at kategorya sa paghahanap",
	 		"SEARCH_NOT_FOUND":"Walang resultang nakita sa paghanap mo.",
	 		"SHOW_FEATURED":"Ipinapakita ang mga itinatampok na mga resulta sa kategorya.",
	 		"CUSTOMIZE":"I-customize ang",
	 		"OPTIONS":"Mga Pagpipilian",
	 		"FILTER":"I-filter ayon",
	 		"SORT_BY":"Ayusin ayon sa",
	 		"VIEW":"Tingnan",
	 		"ALL":"Lahat",
	 		"PAYMENT":"Pagbabayad",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Tapos na sa [*****] araw",
	 		"ADVANCED_SEARCH":"Advanced na paghahanap",
	 		// VIEW SERVICE
	 		"SERVICE":"Serbisyo",
	 		"MORE":"Karagdagan",
	 		"CLOSE":"Sarado",
	 		"COUNTRY":"Bansa",
	 		"LANGUAGES":"Lenguahe",
	 		"USERS_RATINGS":"Rating ng mga miyembro",
	 		"VOTES":"Mga boto",
	 		"TIME_STARTS":"Magsisimulang tumakbo ang oras mula sa oras ng pag-uusap",
	 		"BACK":"Balik",
	 		"CONNECT":"Ikabit",
	 		"SV_SIMILAR":"Parehong serbisyo",
	 		"SV_DESC":"Paglalarawan ng serbisyo",
	 		"SERVICE_NOT_EXIST":"Walang ganyang serbisyo",
	 		"NO_DESCRIPTION":"Walang paglalarawan",
	 		"VIEW_RATING":"Basahin ang mga review",
	 		"NO_MONEY":"Kulang ang pera mo para magamit ang serbisyong ito.",
	 		"MAKE_MONEY_ONLINE":"Kumita ng pera sa Internet habang inaalok ang serbisyo mo sa telepono",
	 		"HAVE_CREDIT":"May pambayad ka sa serbisyo!",
	 		"INVALID_METHOD":"Maling paraan.",
	 		"INVALID_DATA":"Maling data.",
	 		"ANDROID_VERSION":"Ang telepono mo ay dapat may Android 4.1 pataas para magamit mo ang serbisyong ito.",
	 		"CHAT_TEXT_ONLY":"Text Chat lamang ang puwedeng magamit.",
	 		"CHAT_POSSIBLE_TEXT":"Maaaring Text Chat lamang ang puwedeng magamit.",
	 		"NO_COMMENTS":"Wala pang mga komento",
	 		"NO_SIMILAR":"Hindi nahanap ang mga katulad na resulta.",
	 		"SPEAKS":"nagsasalita ng Gumagamit",
	 		"CREATED":"Nilikha",
	 		"APPOINTMENT":"Appointment",
	 		"CANCEL_PRICE":"Pagkansela ng gastos",
	 		"OTHERS_SV":"Iba pang mga serbisyo ng parehong gumagamit",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Magdagdag ng card",
	 		"CARD_TYPE":"Uri ng Card",
	 		"CARD_NUMBER":"Numero ng Card",
	 		"NO_SPACES":"Walang mga puwang",
	 		"EXPIRATION":"Petsa na di na puwedeng magamit",
	 		"MONTH":"Buwan",
	 		"YEAR":"Taon",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Card verification value",
	 		"SECURITY_CODE":"Security code",
	 		"WHAT":"Ano ito?",
			"CARD_CREATED":"Naidagdag na ang card.",
			"BAD_PREVIOUS_STEP":"May maling data sa nakaraang ginawa.",
			"LIST_PROBLEM":"May problema sa listahan. Paki subok ulit mamaya.",
			"ADDCARD_POP_1":"Ang Security Code ay numero na makikita",
		    "ADDCARD_POP_2":"sa likod ng card.",
		    "ADDCARD_POP_3":"naka print sa lugar ng pirma",
		    "ADDCARD_POP_4":"Mayroon itong 3 numero",
		    "CCV_EXPLAIN":"Ang Card Verification Value ay numero na madalas makita sa likod ng card. Ito ay may 3 digits.",
		    "NUMERIC_REQUIRED":"Mali ang ipinasok. Dapat ito ay numero.",
		    "AMOUNT_LARGER":"Ang halaga ay dapat mas malaki kesa sa",
		    "AMOUNT_SMALLER":"Ang halaga ay dapat mas maliit kesa sa",
		    "PAYPAL_FEE":"* Bayad sa Paypal: ≈3.9% + $0.30 kada transaksyon",
		    "USD_AMOUNT":"Halaga sa USD",
		    "CANT_ADD_FROM_CARD":"May problema. Hindi makapagdagdag ng pondo mula sa card.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Impormasyon ng May-ari ng Card",
	 		"NAME":"Pangalan",
	 		"FORENAME":"Pangalan",	 		
	 		"SURNAME":"Apelyido",
	 		"ADDRESS":"Tirahan",
	 		"CITY":"Siyudad",
	 		"STATE":"Estado/Probinsiya",
	 		"CP":"Postal code",
	 		"PHONE":" Numero ng telepeno",
	 		// SELECT CARD
	 		"SELECT_CARD":"Pumili ng Credit Card.",
	 		"EXISTING_CARD":"Gamitin ang Credit Card.",
	 		"PAYMENT_REFUSED":"Hindi tinanggap ang bayad. Paki check ang Credit Card.",
	 		"SV_OFF_NOT_EXITS":"Walang ganyang serbisyo dito.",
	 		"SV_OFF_INCORRECT":"Ang ibang impormasyon ay mali.",
	 		"CC_SV_NOT_FOUND":"Hindi nabasa ang Credit card.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Paraan ng pagbabayad",
	 		"CONTINUE":"Ituloy",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"May tumatawag",
	 		"MAKE_MONEY":"Kikita ka ng pera!",
	 		"WISHES":"Gustong makakuha ng serbisyo",
	 		"MIN_FREE":"Libreng minuto",
	 		"DECLINE":"Tanggihan",
	 		"FINISH":"Tapos na",
	 		// CALLING	 		
	 		"CALLING":"Tumatawag",
	 		"FIRST_MIN":"Mga unang minuto ay LIBRE",
	 		"STARTS_RUN":"Magsisimulang tumakbo ang oras mula sa oras ng pag-uusap",
	 		"CALLING_TO":"Tumatawag sa",
	 		"MONETARY":"Kondisyon sa pera",
	 		"CANCEL":"Kansel",
	 		"ERR_USER_OFFLINE":"Offline ang miyembro. Sumukan uli mamaya.",
	 		"REQ_SERVICE":"Humihiling ng serbisyo",
	 		"CALL_AGAIN":"Gusto mo bang maka connect uli?",
	 		"CALL_CANCELED":"Na-kansel ang tawag",
	 		"CALL_CREATION_ERR":"May problema habang nagko connect, Paki tawag uli.",
	 		"CALL_BUSY":"Baka busy ang tinatawagan.",
	 		"BACK_HOME":"Balik sa Home",
	 		// RATING SERVICE
	 		"RATE_S":"Bigyan ng grado ang serbisyong ito",
	 		"OVERALL":"Kabuuang grado",
	 		"RATING":"Grado",
	 		"CONNECTION":"Koneksyon",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Palakaibigan",
	 		"SERIOUSLY":"Seryoso",
	 		"LOOK":"Tingin",
	 		"RECOMMENDED_THIS":"Irerekomenda mo ba ang miyembrong ito?",
	 		"RECOMMENDED_YES":"Inirerekomenda",
	 		"RECOMMENDED_NO":"Walang mga inirekumendang",
	 		"ANONYMOUS":"Walang lagda",
	 		"YES":"Oo",
	 		"NO":"Hindi",
	 		"NEUTRAL":"Neutral",
	 		"RATE":"Grado",
	 		"VERY_BAD":"Napaka masamang",
	 		"BAD":"Hindi magaling",
	 		"AVERAGE":"Tama lang",
	 		"GOOD":"Magaling",
	 		"VERY_GOOD":"Magaling na magaling",
	 		"EXCELLENT":"Sobrang galing",
	 		"COMMENT":"Komento",
	 		"RATING_DONE":"Tapos na ang pagbigay ng grado",
	 		"RATING_DONE_THANKS":"Ang review ay naipadala na. Salamat sa tulong mo.",
	 		"PROBLEM_SERVICE":"May problema sa serbisyo ngayon.",
	 		"RATING_MANDATORY":"Kailangang lagyan ng kabuuang grado.",
	 		"MISC":"Samut-sari",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Mag sign-up gamit ang ang social networking service.",
	 		"SIGN_FILL":"Mag sign-up gamit ang Registration form.",
	 		"TIMEZONE":"Sona ng Oras",
	 		"REG_H1":"Mayroon ka ng [*****]",
	 		"REG_H2":"para makakuha ng mga serbisyo, payo, at aralin.",
	 		"REG_ENTERS":"Puwede ka ding mang-alok ng serbisyo. Mag sign-up sa AirPersons.",
	 		"REG_MIN_CHARS":"Ang email address ay dapat may mahigit sa 4 na karakter.",
	 		"REG_VALID_ADDR":"Paki lagyan ng tamang email address.",
	 		"REG_MIN_PASS":"Ang password ay dapat may 6 na karakter o higit pa.",
	 		"REG_PROBLEM":"Nagkaroon kami ng problema.",
	 		"REG_TRY":"Paki subok uli mamaya.",
	 		"REG_EMPTY":"Walang laman!",
	 		"REG_EXISTS":"May kaparehong email addresss. Sumubok ng iba.",
	 		"REG_ACCOUNT_EXISTS":"May kaparehong account.",
	 		"REG_ACCOUNT_EXISTS_B":"May kapareho nang account na kasama ni [*****]",
	 		"REG_LINK_TEXT":"Puwede mong i-link ang Facebook account mo sa AirPersons account mo para makakuha ng libreng credit na pambayad sa mga serbisyo at payo.",
	 		"REG_LINK":"Link account",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Tanggapin",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Mag sign in gamit ang",
	 		"SIGN_FACEBOOK":"Mag sign in gamit ang Facebook",
	 		"SIGN_GOOGLEPLUS":"Mag sign in gamit ang Google+ account",
	 		"USERNAME":"Username",
	 		"ID_NUMBER":"ID number, hindi email address.",
	 		"EMPTY_FIELD":"Puwedeng mayroong isa o higit pa na hindi nalagyan.",
	 		"LOADING":"Naglo load",
	 		"MAN":"Lalaki",
	 		"WOMAN":"Babae",
	 		"BIRTHDAY":"Kaarawan",
	 		"REQUIRED":"Kailangang malagyan.",
	 		"GOOGLEPLUS_PROBLEM":"May problema sa pagpasok sa Google+",
	 		"ID_NOT_EXISTS":"Walang ganyang ID.",
	 		"FB_WALL_MESSAGE":"Kumita ako ng $40 (30€) na puwede kong pambayad sa video-chat para sa konsultasyon ko sa doktor, abogado, psychologists sa AirPersons. Mag sign up na din kayo, para kumita din kayo!",
	 		"FB_WALL_DESC":"Ang AirPersons ay isang malawak na direktoryo sa Internet na may puwede kang kumita sa pag-aalok mo ng serbisyong propesyonal sa pamamagitan ng video-chat.",
	 		"FREE_PUBLICATION":"Maglagay ng libreng ad ngayon!",
	 		// HOME LOGGED
	 		"BALANCE":"Balanse",
	 		"HAVE_CREDIT":"May balanse ka para makagamit ng serbisyo!",
	 		"USER_NOT_FOUND":"Ipagpaumanhin mo. Hindi nakita ang miyembro.",
	 		"SEARCH_TIP":"Halimbawa: Mga abogado, mga doktor, iba’t ibang wika",
	 		"FEATURED":"Mga serbisyong tampok na puwedeng magamit",
	 		"AUTO":"Auto",
	 		"NEW":"Bago",
	 		"CONNECTING":"Nagko connect",
	 		"OFFER":"Alok",
	 		"OFFERS":"Alok",
	 		"PURCHASE":"Pagbili",
	 		"PURCHASES":"Pagbili",
	 		"HELP":"Tulong",
	 		"I_NEED_HELP": "Kailangan ko ng tulong sa",
	 		"UPDATE":"I-update ang",
	 		"NEW_VERSION":"Bagong bersyon",
	 		"EXIST_NEW_VERSION":"May magagamit na bagong bersyon ng application",
			"WEEKLY_NOTIFICATION":"Sa pamamagitan ng default makakatanggap ka ng lingguhang mga inaalok na serbisyo notification.",
			"DISABLE_NOTIFICATION":"Maaari mong hindi paganahin ito mula sa configuration menu ng application.",
	 		// CONFIG
	 		"CONFIGURATION":"Kompigurasyon",
	 		"CURRENCY":"Pera",
	 		"LANGUAGE":"Lenguahe",
	 		"LOGOUT":"Logout",
	 		"WISH_EXIT":"Gusto mo bang mag log-out sa AirPersons?",
	 		"ADD_FUNDS":"Magdagdag ng pondo",
	 		"PERSONAL_INFO":"Personal na impormasyon",
	 		"LANGUAGES_SPEAK":"Wika na sinasalita ko",
	 		"ADD_LANGUAGE":"Magdagdag ng wika",
	 		"GENDER":"Kasarian",
	 		"EDU_LEVEL":"Pang-edukasyon na antas",
	 		"EDU_PRIMARY":"Pangunahing pag-aaral",
	 		"EDU_SECUNDARY":"Pangalawang / Mataas na edukasyon",
	 		"EDU_FP":"Teknikal na edukasyon (Bokasyonal)",
	 		"EDU_BACHELOR":"Bachelor degree na",
	 		"EDU_MASTER":"Master degree na",
	 		"EDU_DOCTORAL":"Doktor degree na",
	 		"MONETARY_INFO":"Impormasyon hinggil sa pananalapi",
	 		"ACCOUNT_TYPE":"Uri ng account",
	 		"VALID_UNTIL":"-bisa hanggang sa",
	 		"CREDIT_CARD":"Credit card",
	 		"DONATE_COMMISSIONS":"Mag-donate ng mga komisyon mula sa aking mga contact na airpersons.org",
	 		"PRIVACY_OPTIONS":"Mga opsyon sa privacy",
	 		"WHO_SEE_PROFILE":"Sino ang makakakita sa aking profile",
	 		"AP_USERS":"AirPersons mga gumagamit",
	 		"EVERYBODY":"Lahat",
	 		"WHO_SEE_CONTACTS":"Sino ang makakakita sa aking mga contact",
	 		"WHO_EMAIL_ME":"Sino ang maaaring mag-email sa akin",
	 		"SYSTEM_COM":"Pakikipag-ugnayan sa System",
	 		"RECEIVE_WHEN":"Makatanggap ng email kapag",
	 		"FRIEND_ACCEPTS_INV":"Tumatanggap ang isang kaibigan ng isang imbitasyon",
	 		"IMMEDIATELY":"Agad",
	 		"DAILY":"Araw-araw",
	 		"NEVER":"Hindi kailanman",
	 		"I_RECEIVE_MSG":"Nakatanggap ako ng mensahe",
	 		"BOOKS_ME":"May isang tao na aklat sa akin ng isang serbisyo",
	 		"REMIND_UPCOMING_SV":"Ipaalala sa akin sa isang paparating na serbisyo",
	 		"RECEIVE_NEWS":"Tumanggap ng mga newsletter",
	 		"ACCOUNT":"Account",
	 		"BULLETINS":"Mga Bulletin",
	 		"WEEKLY":"linggu-linggo",
	 		"MONTHLY":"buwan-buwan",
	 		"HOUR_1":"1 oras nang maaga",
	 		"HOUR_24":"24 na oras na nauna",
	 		"CURRENT_TIMEZONE":"Kasalukuyang Sona ng oras",
	 		"SAVE":"I-save ang",
	 		"CHANGE_PASS":"Baguhin ang iyong password",
	 		"NEW_PASS":"Bagong password",
	 		"REPEAT_PASS":"Ulitin ang password",
	 		"PASS_CHANGED":"Password Binago",
	 		"PASS_MATCH":"Dapat na tumugma sa parehong mga password",
	 		"SURE_DELETE_ACCOUNT":"Sigurado ka bang nais mong tanggalin ang iyong account?",
	 		"ACCOUNT_WILL_REMOVE":"Ang iyong account ay aalisin",
	 		"CONFIRM_DELETE_LANGUAGE":"Sigurado ka bang gusto mong tanggalin ang wika [*****]? Tatanggalin nito ang lahat ng mga serbisyo, alok, Mini-Jobs at profile na nauugnay dito.",
	 		"PROMO_NOTIF":"Abiso Mga promosyon",
			// INFO END OF SERVICE
	 		"HOME":"Home",
	 		"IMPROVE":"Tulungan mo kami maging mas maayos.",
	 		"IMPROVE_LONG":"Ang opinyon mo ay makakatulong sa mga ibang miyembro. Ilang minuto lang ang kailangan mo.",
	 		"RATE_SV":"Bigyan ng grado ang serbisyo",
	 		"CONNECT_AGAIN":"I-connect uli",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Tumingin pa ng iba",
	 		"HAS_CANCELED":"Nagkansela ng tawag ang [*****]",
	 		"RECONNECT":"Gusto mo bang maka connect uli?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Nakapag sign up ng maayos",
	 		"ALREADY_HAVE":"Mayroon kang $10 para sa libreng serbisyo",
	 		"YOU_CAN":"Puwede ka ding mang-alok ng serbisyo.",
	 		"SIGN_AIRPERSONS":"Mag sign-up sa airpersons.com ngayon.",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Card verification value - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Nakikipag-usap kay",
	 		"TIME_LENGTH":"Tagal ng pag-uusap",
	 		"OPEN_CHAT":"Bukas na chat",
	 		"HANG_UP":"Hang up",
	 		"TYPE":"Isulat mo ang mensahe mo",
	 		"SEND":"Ipadala",
	 		"CALL_SERVER_ERROR":"May problema sa pagtawag.",
	 		"CALL_DOWN":"Naka down ang tawag.",
	 		"USER_DOWN":"Naka down ang miyembro.",
	 		"CALL_END":"Tapos na ang pag-uusap. Maraming salamat sa paggamit mo ng AirPersons.",
	 		"WAIT_OTHER":"Naghihintay ng miyembro.",
	 		"FREE_TIME":"Libreng oras",
	 		"PAY_TIME":"Oras ng pagtawag",
	 		"FIRST_FREE":"Libreng unang minuto",
	 		"PAYMENT_SERVICE":"Simula ng bayad na serbisyo.",
	 		"END_CALL":"Tatapusin mo na ba ang tawag?",
	 		"CALLER_CAN_CALL_AGAIN":"Ang mga tumatawag ay maaari kang tumawag muli upang magpatuloy sa serbisyo sa susunod na oras.",
			"YO_CAN_CALL_AGAIN":"Kung nais mong magpatuloy sa mga serbisyo, maaari kang tumawag muli sa susunod na oras upang gumawa ng walang kasalukuyang mga gastos connection.",
	 		// CONFIRM / REJECT	
	 		"REJECT_CALL":"Tanggihan ang tawag?",
	 		"YES_REJECT":"Oo. Tatanggihan ko.",
	 		"OTHER_TEXT_ONLY":"Text Chat lamang ang puwedeng magamit ng kabilang miyembro.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Basahin ang buong bersyon.",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Magtanong ng libre",
	 		"QUESTION_INFO":"Ang pagpapadala ng mensahe ay hindi mag-uugnay sa kliyente at sa nagbibigay ng serbisyo-",
	 		"QUESTION_SEND":"Magpadala ng mensahe",
	 		"SERVICE_USER_NOT_EXIST":"Walang ganyang miyembro dito.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Naipadala ang tanong ng maayos.",
	 		"QUESTION_ALERT_ENTER":"Paki log-in gamit ang email para mabasa ang sagot.", 
	 		"QUESTION_ALERT_RECEIVER":"Maling tao ang pinadalhan ng tanong.",
	 		"QUESTION_ALERT_CREATING":"May problema kami sa pagpapadala ng mga tanong.",
	 		"QUESTION_ALERT_USER_EXISTS":"Mayroong kapareho ng email address. Paki pili ng iba.",
	 		// USER PROFILE
	 		"PROFILE":"Profile",
	 		"SERVICES":"Mga serbisyo",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Mga contact",
	 		"ACTIVATE":"Aktibahin",
	 		"DEACTIVATE":"Magbuwag",
	 		"NO_SERVICES":"Walang serbisyo",
	 		"NO_JOBS":"Walang Mini-jobs",
	 		"NO_OFFERS":"Walang mga deal",
	 		"NO_CONTACTS":"Walang mga contact",
	 		"EDIT":"I-edit ang",
	 		"REPORT":"Ulat",
	 		"MORE_INFO":"Higit pang impormasyon",
	 		"GENERAL_INFO":"Pangkalahatang impormasyon",
	 		"EXPERIENCE":"Karanasan",
	 		"EDUCATION":"Pag-aaral",
	 		"ANOTHER_LANGUAGE":"Tingnan sa isa pang wika",
	 		"SURE_DELETE":"Sigurado ka bang gusto mong tanggalin ito?",
	 		"CANT_UNDO":"Hindi na mababawi ang pagkilos na ito.",
	 		"CANT_DELETE":"Hindi matanggal.",
	 		"CANT_CHANGE_STATE":"Hindi magawang mabago ang katayuan.",
	 		"USER_NOT_EXIST":"Walang ganyang miyembro dito.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Mga mensahe ko",
	 		"FROM":"Galing kay",
	 		"TO":"Papunta kay",
	 		"DATE":"Petsa",
	 		"TIME":"Oras",
	 		"REPLY":"Sagot",
	 		"ERASE":"Bura",
	 		"INBOX":"Inbox",
	 		"SENT":"Naipadala na",
	 		"MSG_NOT":"Hindi nakita ang mensahe.",
	 		"MSG_DEL_CONFIRM_TITLE":"Burahin ang mensahe",
	 		"MSG_TRASH_CONFIRM_TEXT":"Ang piniling mensahe ay mabubura. Sigurado ka na ba?",
	 		"MSG_DEL_CONFIRM_TEXT":"Ang piniling mensahe ay mabubura ng tuluyan at hindi na maibabalik pa. Sigurado ka na ba?",
	 		"MSG_ERASED":"Nabura na ang mensahe",
	 		"MSG_DEL_ERR":"Hindi mabura ang mensahe",
	 		"MSG_COMPOSE_ERR":"Hindi maipadala ang message",
	 		"COMPOSE":"Sumulat",
	 		"SUBJECT":"Subject",
	 		"MESSAGE":"Mensahe",
	 		"MESSAGE_SUCCESSFUL":"Naipadala ang mensahe ng maayos.",
	 		"QUESTION":"Tanong",
	 		"QUESTIONS":"Mga tanong",
	 		"MY_QUESTIONS":"Ang aking katanungan",
	 		"ANSWER":"Sagot",
	 		"ANSWERS":"Mga sagot",
	 		"MY_ANSWERS":"Ang aking mga sagott",
	 		"INVITATION":"Imbitasyon",
	 		"ASSOCIATION":"Samahan",
			"FRIENDSHIP":"Pakikipagkaibigan",
	 		"FRIEND_REQ":"Gustong makipagkaibigan",
	 		"ASSOCIATE_REQ":"Gustong sumali sa samahan",
	 		"REJECT":"Tanggi",
	 		"CLIENT_QUESTION":"Tanong ng client",
	 		"RESPONSE_TO_CLIENT":"Sagot sa tanong ng kliyente",
	 		"INVITATION_ACCEPTED":"Tinanggap ang imbitasyon. Magka-connect na kayo ni [*****].",
	 		"ASSOCIATION_ACCEPTED":"Tinanggap ang imbitasyon. Nasa parehong samahan na kayo ni [*****].",
	 		"YESTERDAY":"Kahapon",
	 		//FINISHED CALL
	 		"START_TIME":"Simula ng oras",
	 		"SERVICE_FINISHED":"Tapos na ang serbisyo",
	 		"DEBITED_ACCOUNT":"Nilagyan namin ng pera ang account mo",
	 		"INFO":"Impormasyon",
	 		"CASH_EARNED":"Nagkamit cash",
	 		"CREDITS_EARNED":"Credits na kinita",
	 		"CASH_PAID":"Cash bayad",
	 		"CREDITS_PAID":"Credits bayad",
	 		// VIEW REVIEW
	 		"REVIEWS":"Mga Review",
	 		"POSITIVES":"Positive",
	 		"NEGATIVES":"Negative",
	 		"COMMENT":"Komento",
	 		"COMMENTS":"Mga komento",
	 		"RECOMMENDED":"Rekomendado",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Mag-imbita ng mga kaibigan mula sa iyong e-mail",
	 		"ONE_ONE":"1 kaibigan = 1$",
	 		"INVITATION_OK":"Contact import matagumpay",
	 		"INVITATION_KO":"Hindi magawang i-import, suriin ang iyong data at subukan muli mamaya.",
	 		// MY SALES
	 		"MY_SALES":"Aking Mga Benta",
	 		"MY_SERVICES":"Aking Mga Serbisyo",
	 		"MY_JOBS":"Aking Mini-Jobs",
	 		"MY_OFFERS":"Aking Mga Alok",
	 		"MY_REVENUES":"Aking Mga Kita",
	 		"MY_SALES_INFO_1":"Dito ay maaari mong suriin ang iyong katalogo ng produkto o lumikha ng mga bagong produkto upang mag-alok.",
	 		"MY_SALES_INFO_2":"Maaari kang bumili at magbenta ng lahat ng uri ng mga online na serbisyo: live na mga serbisyo, mga klase at konsultasyon sa pamamagitan ng video-chat.",
	 		"MORE_THAN_1000":"Mayroong higit sa 1000 na mga kategorya",
	 		"MAKE_FREE_TIME":"Sulitin ang iyong libreng oras.",
	 		"MAKE_MONEY":"Gumawa ng mga serbisyo ng pera pagtuturo at pag-aalay sa bahay.",
	 		"MAKE_FREE":"Maaari mo ring nag-aalok ng libreng mga klase at serbisyo upang matulungan ang iba.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Tingnan ang aking serbisyo",
	 		"CREATE_NEW_SERVICE":"Lumikha ng mga bagong serbisyo",
	 		// JOBS
	 		"VIEW_JOBS":"Tingnan ang aking Mini-Jobs",
	 		"CREATE_NEW_JOB":"Lumikha ng bagong Mini-Job",
	 		"JOBS_INFO_1":"Mini-Jobs ang anumang uri ng gawain offline sa isang nakapirming presyo.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Tingnan ang aking alok",
	 		"CREATE_NEW_OFFER":"Lumikha ng bagong alok",
			"PAY_CASH":"Magbayad gamit ang aking salapi",
	 		"OFFERS_INFO_1":"Alok ay may discount na serbisyo na may isang espesyal na presyo at limitadong tagal naibenta sa pamamagitan ng mga kupon.",
	 		"OFFERS_INFO_2":"Pagkatapos ng pagkuha ng kupon, ang mga mamimili ay may deadline na magtanong alok ng pagsipi binili.",
	 		// PROFILES
	 		"MY_PROFILES":"Aking profile",
	 		"CREATE_NEW_PROFILE":"Lumikha ng bagong profile",
	 		"SV_TRUST":"Tiwala ay napakahalaga sa ilang mga serbisyo o konsultasyon.",
	 		"INCREASE_TRUST":"Maaari mong dagdagan ang mga pagbisita at pagkontrata iyong mga produkto sa pamamagitan ng pagdagdag ng isang detalyadong profile.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job tapos na sa mas mababa kaysa sa [*****] araw",
	 		"PROBLEMS_INTERNET":"May mga problema sa iyong koneksyon sa internet.",
	 		"JOB_NOT_EXISTS":"Ang napiling Mini-Job ay hindi umiiral.",
			"JOB_FAILED":"Nabigong idagdag ang Mini-Job.",
			"JOB_NO_MONEY":"Wala kang sapat na pera upang bumili ito Mini-Job.",
			"JOB_UNABLE_PAY":"Hindi maproseso ang pagbabayad, kinansela pagbili.",
			"JOB_OWN":"Hindi maaaring mawala sa kang bumili ng iyong sariling Mini-Job.",
			"FIXED_PRICE":"Nakatakdang presyo Mini-Job",
			"ORDER_MORE":"Order ng higit sa isang",
			"INTEREST_EXTRAS":"Kasama sa mga extra na maaaring kawili-wili para sa iyo",
			"OTHER_JOBS":"Iba pang mga Mini-Jobs ng parehong gumagamit",
			"SIMILAR_JOBS":"Katulad Mini-Jobs",
			"TOTAL":"Kabuuang",
			"BUY":"Bumili",
			"DESCRIPTION":"Paglalarawan",
			"JOB_ASK_BUY":"Bumili ng Mini-Job?",
			"JOB_BOUGHT":"Mini-Job binili!",
			"CURRENTLY_INACTIVE":"Sa kasalukuyan ay hindi pinagana.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Napiling mga alok na ay hindi umiiral.",
			"EXPIRE":"Petsa ng bisa",
			"SIMILAR_OFFERS":"Katulad na mga alok",
			"OTHERS_OF":"Ba pang mga alok sa pamamagitan ng parehong gumagamit",
			"OFFER_CONFIRM_TEXT":"Bumili ng alok para sa [*****]?",
			// REPORT
			"REPORT_SENT":"Matagumpay na naipadala ang ulat.",
			"REPORT_PROBLEMS":"Nagkakaroon kami ng ilang mga problema sa pagpapadala ng mga tanong.",
			"REPORT_BAD":"Masamang ulat addressee.",
			"REASON":"Dahilan",
			// MY SERVICES
			"NO_USER_SERVICES":"Wala kang anumang mga serbisyo.",
			// MY JOBS
			"NO_USER_JOBS":"Wala kang anumang Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Wala kang anumang mga alok.",
			// PURCHASES
			"MY_PURCHASES":"Aking mga pagbili",
			"CONCEPT":"Konsepto",
			"STATUS":"Katayuan",
			"DETAILS":"Mga Detalye",
			"PENDING":"Nakabinbing",
			"ACTIVATED":"Na-activate",
			"IN_PROGRESS":"Sa pag-unlad",
			"DELIVERED":"Naihatid",
			"CANCELED":"Kinansela",
			"REJECTED":"Tanggihan",
			"LATE":"Late",
			"COMPLETED":"Nakumpleto",
			"YOU_CANCELED":"Kinansela mo",
			"BUYER_CANCELED":"Kinansela ng Mamimili",
			"SELLER_CANCELED":"Kinansela ng nagbebenta",
			"YOU_MISSED":"Hindi mo nasagot ang ito",
			"BUYER_MISSED":"Hindi nasagot na ito ng Mamimili",
			"SELLER_MISSED":"Hindi nasagot na ito ng Nagbebenta",
			"WAITING_BUYER":"Naghihintay ng mamimili",
			"WAITING_SELLER":"Naghihintay ng nagbebenta",
			"WAITING_YOU":"Naghihintay para sa iyo",
			"BOUGHT":"Nabiling",
			"SOLD":"Ibinenta",
			"BOOKED":"Nai-book na",
			"EXPIRED":"Nag-expire",
			"INACTIVE":"Hindi aktibo",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Ipinadala ang kahilingang maging kaibigan.",
			"FRIEND_INV_PROBLEM":"Nagkakaroon kami ng ilang mga problema sa pagpapadala ng kahilingang maging kaibigan.",
			"OPTIONAL": "Opsyonal",
			"MAX_CHARACTERS":"Maximum na [*****] character",
			// NEW PROFILE
			"PROF_INFO":"Impormasyon sa profile",
			"SOCIAL_SITES":"Mga site ng social networking",
			"ADD_WORK":"Magdagdag ng karanasan sa trabaho",
			"COMPANY_NAME":"Pangalan ng kumpanya",
			"COMPANY_TITLE":"Posisyon",
			"LOCATION":"Kinalalagyan",
			"TIME_PERDIOD":"Tagal ng panahon",
			"A":"upang",
			"CURRENTLY_WORK":"Ako kasalukuyang gumagana dito",
			"SKIP":"Laktawan",
			"ADD_EDU":"Magdagdag ng edukasyon",
			"INSTITUTION":"Pangalan ng institusyon",
			"DEGREE":"Digri",
			"STUDY":"Pagdadalubhasa",
			"CURRENTLY_STUDY":"Kasalukuyan akong mag-aral dito",
			"UPLOAD_PIC":"Mag-upload ng larawan",
			"TAKE_PIC":"Piliin",
			"SELECT":"Kumuha ng larawan",
			"NEW_PROFILE":"Bagong profile",
			"CHANGE_PIC":"Pagbabago ng larawan",
			"EDIT_PROFILE":"-edit ang profile",
			"INVALID_LANGUAGE":"Wika ay kinakailangan.",
			"NAME_REQUIRED":"Pangalan at apelyido ay kinakailangan.",
			"ALERT_WORK":"Ipasok ang trabaho ng kumpanya.",
			"ALERT_WORK_POSITION":"Ipasok ang posisyon na mayroon.",
			"ALERT_WORK_PLACE":"Ipasok ang bansa kung saan mo ginawa ang trabaho.",
			"ALERT_WORK_START":"Ipasok kapag nagsimula ang trabaho.",
			"ALERT_WORK_END":"Ipasok ang oras ng pagkumpleto ng trabaho o kung ikaw ay kasalukuyang nagtatrabaho dito.",
			"ALERT_STUDY_PLACE":"Ipasok kung saan mo kinuha ang mga pag-aaral.",
			"ALERT_STUDY_LEVEL":"Ipasok ang antas ng pag-aaral.",
			"ALERT_STUDY_NAME":"Ipasok ang pag-aaral.",
			"ALERT_STUDY_CITY":"Ipasok ang lungsod kung saan mo ginawa ang pag-aaral.",
			"ALERT_STUDY_COUNTRY":"Ipasok ang bansa kung saan mo ginawa ang pag-aaral.",
			"ALERT_STUDY_START":"Ipasok kapag nagsimula ang pag-aaral.",
			"ALERT_STUDY_END":"Ipasok ang oras ng pagkumpleto ng pag-aaral o kung ikaw ay kasalukuyang naghahanap sa ito.",
			"PROFILE_CREATED":"Profile nilikha",
			"PROFILE_EDITED":"-edit ang profile",
			// NEW SERVICE
			"NEW_SERVICE":"Bagong serbisyo",
			"EDIT_SERVICE":"I-edit ang serbisyo",
			"SUBCATEGORIES":"Subcategory",
			"MONETARY_CONDITIONS":"Kundisyon sa pera",
			"PRICE":"Presyo",
			"CANCEL_PRICE_TIP":"Halaga singilin ka sa serbisyo ng mamimili para sa hindi nagpapakita up para sa isang naka-book na serbisyo o para sa pagkansela itong mas mababa sa 24h nang maaga",
			"ACCEPT_CREDITS":"Tanggapin AirPersons Mga Credits",
			"TITLE_LONG":"Pamagat - mahaba",
			"SERVICE_INFO":"Impormasyon serbisyo",
			"FROM_GALLERY":"Mula sa gallery",
			"PROBLEMS_CREATE_SERVICE":"Mga problema sa paglikha ng serbisyo.",
			"PRICE_MUST":"Dapat na mahusay na wastong numero kaysa sa o katumbas ng 0 presyo",
			"CANCEL_PRICE_MUST":"Kanselahin ang presyo ay dapat na mahusay na wastong numero kaysa sa o katumbas ng 0",
			"ALERT_LANGUAGE":"Walang napiling wika",
			"ALERT_TITLE":"Maglagay ng pamagat.",
			"ALERT_DESCRIPTION":"Ipasok ang isang paglalarawan.",
			"FREE_MINUTES_INFO":"Ilang minuto sa simula ng iyong serbisyo magpasya kang hindi na singilin ang iyong client kaya pareho kayong maaaring magpasiya kung upang magpatuloy o hindi.",
			"AIRPERSONS_CREDITS_INFO":"Sa pagtanggap AirPersons mga kredito sa iyong service ay magagamit sa bawat gumagamit ng site.",
			"DESCRIPTION_INFO":"Maging sigurado na malinaw na ilarawan ang pangunahing mga serbisyo na iyong inaalok sa oras na iyon.",
			"PHOTO_INFO":"Isang personal na larawan ay talagang nagkakahalaga ng isang libong mga salita. Huwag mag-upload icon, logo o default na mga imahe.",
			"TITLE_INFO":"Kailangan itong maging madaling maintindihan ngunit sabihin ang pinaka-mahalagang punto. Dapat din itong maglaman ng isa o dalawang pangunahing mga salita sa malalaking titik, ngunit isa lamang o dalawang. Huwag malalaking titik ang lahat ng salita.",
			// NEW JOB
			"NEW_JOB":"Bagong Mini-Job",
			"EDIT_JOB":"-edit Mini-Job",
			"CONDITIONS":"Kundisyon",
			"DAYS":"Araw",
			"JOB_INSTRUCTIONS":"Magbigay ng detalyadong mga tagubilin sa mamimili ng lahat ng mga impormasyon at data na kailangan nila upang isumite para sa Mini-Job na kukumpletuhin, kung kinakailangan.",
			"KEYWORDS":"Keywords",
			"KEYWORDS_TIP":"Ang mga ito ay mahalaga dahil matulungan sila-uri-uriin ang iyong mga Mini-Job.",
			"EXTRAS":"Extras",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Express presyo",
			"EXPRESS_DAYS":"Express araw",
			"JOB_INFO":"Impormasyon Mini-Job",
			"WANT_JOB_EXPRESS":"Ang gusto mong nag-aalok ng express Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Mga problema sa paglikha ng Mini-Job.",
			"ALERT_DAYS_JOB":"Piliin ang mga araw upang makumpleto ang Mini-Job.",
			"ALERT_KEYWORDS":"Dapat mong i-type nang hindi bababa sa 3 mga keyword na pinaghihiwalay ng mga kuwit.",
			"ALERT_INSTRUCTIONS":"Ipasok ang mga tagubilin para sa mamimili.",
			// NEW OFFER
			"NEW_OFFER":"Bagong alok",
			"EDIT_OFFER":"-edit alok",
			"MAX_OFFER":"Max na presyo ng alok",
			"DURATION":"Tagal",
			"SHOW_FOR":"Ipakita Para sa (araw)",
			"FEATURES":"Mga Tampok",
			"PROBLEMS_CREATE_OFFER":"Mga problema sa paglikha ng alok.",
			"ALERT_OFFER_PRICE":"Presyo ay dapat na mas mababa kaysa sa average na presyo na kategorya.",
			"OFFER_NOT_EXISTS":"Napiling alok ay hindi umiiral.",
			// JOB CONVERSATION
			"ORDER":"Order",
			"EXTRA_TIME":"Labis na oras",
			"DELIVER_NOW":"Isumite ang order na ngayon",
			"ADD_ATTACHMENT":"Magdagdag ng isang attachment ng file",
			"DELIVER":"Maghatid ng order",
			"ACTION_UNDONE":"Hindi na mababawi ang pagkilos na ito!",
			"ORDER_COMPLETE":"Sa order na ito ay nakumpleto.",
			"JOB_CONVERSATION":"Mini-Job pag-uusap",
			"WITH_EXTRAS":"May mga extra!",
			"CONTACT_SELLER":"Makipag-ugnay sa nagbebenta.",
			"UNITS_ORDERED":"[*****] mga yunit ay na-order.",
			"SEND_A_MESSAGE_TO":"Magpadala ng mensahe sa [*****]",
			"SELLER_PAYMENT_COLLECTED":"Ang iyong pagbabayad para sa order na ito ay matagumpay na nakolekta.",
			"SELLER_WILL_BE_PAID":"Nagbebenta ay babayaran kapag order ay nakumpleto.",
			"BUYER_PAYMENT_COLLECTED":"Pagbabayad ng mamimili para sa order na ito ay matagumpay na nakolekta.",
			"YOU_WILL_BE_PAID":"Ang ibabayad sa iyo kapag order ay nakumpleto.",
			"JOB_INFO_REQUIRED":"Nangangailangan [*****] ang sumusunod na impormasyon upang makapagsimula.",
			"ASK_ACCEPT_ORDER":"Tanggapin order?",
			"ORDER_IN_JUST":"Ang iyong order sa araw [*****] lamang",
			"N_DAYS":"[*****] araw",
			"DUE_ON":"Ito ay dahil sa [*****]",
			"YOUR_ORDER":"Ito ay ang iyong order!",
			"ORDER_ACCEPTED_SELLER":"Tinanggap ng nagbebenta ang order.",
			"ORDER_ACCEPTED_YOU":"Tinanggap mo ang order.",
			"ORDER_CANCELLED_SELLER":"Kinansela ng nagbebenta ang order.",
			"ORDER_CANCELLED_YOU":"Kinansela ang order sa pamamagitan ng sa iyo.",
			"FUNDS_RETURNED":"Ang mga pondo ay ibabalik sa iyong balanse.",
			"ORDER_REJECT":"Mini-Job tanggihan!",
			"ORDER_DELIVERED":"Naihatid na ang order!",
			"THANKS_REVIEW":"Salamat sa pagsusuri!",
			"BUYER_FEEDBACK":"Feedback ng Mamimili",
			"RESPOND_TO_START":"Tumugon upang simulan ang pagkakasunod-sunod.",
			"CONVERSATION_NOT_FOUND":"Hindi natagpuan ang pag-uusap.",
			"ERROR_ADD_CONVERSATION":"Error sa pagdaragdag ng pag-uusap.",
			"MAX_FILES_5":"Maximum na 5 ng mga file.",
			"SELLER_SAYS":"Sinasabi ng Nagbebenta",
			"BUYER_SAYS":"Sinasabi ng Mamimili",
			"YOU_SAYS":"Sabi mo",
			"NEGATIVE":"Negatibo",
			"POSITIVE":"Positibo",
			"BOUGHT_TO":"Nabiling sa",
			"SOLD_TO":"Ibinenta sa",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Ay humihiling sa appointment sa [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Mga problema sa paglo-load ng appointment.",
			"APPOINTMENT_ESTABLISHED":"Appointment ay naitakda para sa [*****]",
			"APPOINTMENT_RESERVING":"Problema kapag nagbu-book ang appointment.",
			"ERROR":"Pagkakamali",
			"APPOINTMENT_SELECT_DAY":"Pumili ng isang araw.",
			"APPOINTMENT_90_DAYS":"(90 araw pagkatapos ng petsa ng pagbili).",
			"APPOINTMENT_SELECT_HOUR":"Piliin ang isang oras mula sa mga napiling araw.",
			"HOUR":"Oras",
			// NOTIFICATIONS
			"NOTIFICATION":"Abiso",
			"NOTIFICATIONS":"Mga Abiso",
			"GIVE_APPO":"Bigyan ng appointment",
			"RECEIVE_APPO":"Tumanggap ng appointment",
			"NO_APPO":"Walang naka-iskedyul na mga appointment",
			"READ":"Basahin",
			"UNREAD":"Hindi binasa",
			"COUPON":"Kupon",
			// ROOM
			"APPO_BEGIN":"Appointment ay magsisimula sa",
			"APPO_LOST":"Appointment ay mawawala sa",
			"OTHER_AVAILABLE":"Iba pang mga gumagamit magagamit",
			// SHARE
			"SHARE":"Ibahagi ito",
			"A_NEW_SERVICE":"Lumikha ka ng isang bagong serbisyo!",
			"DO_SHARE_IT":"Gusto mo bang ibahagi ito?",
			"A_NEW_OFFER":"Lumikha ka ng isang bagong alok!",
			"A_NEW_JOB":"Lumikha ka ng isang bagong Mini-Job!"
	 			
	 	};
