// TURKISH
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Birebir hizmet",
	 		"LOGIN_TITLE":"Şimdi üye ol ve 40$ lık servis,danışman ve dersler den ücretsiz yararlan.",
	 		"LOGIN":"Giriş yap",
	 		"SIGNUP":"Üye ol",
	 		"WORD_SEARCH":"Kelime arama",
	 		"LAWYER":"Avukat",
	 		"LEGAL":"Yasal",
	 		"DOCTOR":"Doktor",
	 		"HEALTH":"Sağlık",
	 		"LEARNING":"Öğrenmek",
	 		"COMPUTERS":"Bilgisayarlar",
	 		"BUSINESS":"İş",
	 		"LEISURE":"Boş vakit",
	 		"SPIRITUALITY":"Maneviyat",
	 		"CHAT":"Sohbet",
	 		"USERS":"Kullanıcılar",
	 		"CHOOSE_CATEGORY":"Kategori seçin",
	 		"SEARCH":"Ara",
	 		"PRIVACY":"Gizlilik Politakası",
	 		"TERMS":"Kullanım şartları",
	 		"USE":"Kulanım",
	 		"SAVE_TIME":"Sosyal medya kullanarak üye olun ve vakit kazanın.",
	 		"REG_AUTO":"Otomatik giriş yap",
	 		"REG_FACEBOOK":"Facebook ile Kayıt",
	 		"REG_GOOGLE":"Google+ ile Kayıt",
	 		"REG_TWITTER":"Twitter ile Kayıt",
	 		"REG_EMAIL":"Email ile Kayıt",
	 		"HAS_ACCOUNT":"Ben bir hesap var",
	 		"RESPONSIBILITY":"AirPersons ücretsiz bir uygulama ve ilanlar bunun üzerinde sunulan sorumlu tutulamaz.",
			"GOOGLE_AGREEMENT":"Google Geliştirici Dağıtım Anlaşması bölüm 4.3 göre biz AirPersons gerektirebilir, anonim, kişilerinize erişim başkalarına kendi bilgi sunabilir, böylece sizi bilgilendirmek.",
			"NO_IDENTITY_SENT":"Merak etmeyin, biz sizin adınıza bir şey göndermez.",
			"LEGAL":"Yasal",
	 		"LATER":"Sonra",
	 		// LOGIN
	 		"WELCOME":"AirPersons’a hoşgeldiniz",
	 		"EMAIL":"Email",
	 		"PASSWORD":"Şifre",
	 		"SIGNIN":"Üye girişi",
	 		"FORGOT":"Şifremi unuttum",
	 		"NOT_YET":"Henüz Airperson üyesi değil misin?",
	 		"ALL_FIELDS":"Bütün alanlar zorunludur.",
	 		"FILL_ALL":"Zorunlu olan alanları doldurunuz.",
	 		"EMAIL_MUST":"Email adresinizde 4 karakterden fazla karakter olmak zorunda.",
	 		"PASS_MUST":"Şifreniz en az 6 karakter içermelidir.",
	 		"INVALID_LOGIN":"Geçersiz şifre ya da email adresi.",
	 		"PROBLEM_RETRY":"Bir sorunla karşılaştık. Lütfen yeniden deneyin.",
	 		"EMAIL_EXISTS":"Bu email adresi kullanılmaktadır.",
	 		"EMAIL_DIFFERENT":"Lütfen başka bir tane deneyin.",
	 		"NEW_USER":"Yeni kullanıcı",
	 		"ENTER":"Giriş yap",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Yeni şifre al",
	 		"WRITE_YOUR_EMAIL":"E-mail adresinizi yazın",
	 		"PROBLEM_A":"Bir sorunla karşılaştık. Lütfen yeniden deneyin.",
	 		"EMPTY_MAIL":"Email adresinizi girmediniz.",
	 		"PASS_RESET_PROBLEM":"Şifre sıfırlamada bir sorun oluştu. Lütfen daha sonra tekrar deneyiniz.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Yeni şifre almayla ilgili size bir email gönderdik.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Arama sonuçları",
	 		"ONLINE":"Çevrimiçi",
	 		"OFFLINE":"Çevrimdışı",
	 		"FREE":"Ücretsiz",
	 		"PREVIOUS":"Önceki",
	 		"NEXT":"Sonraki",
	 		"RESULTS" : "Sonuçlar",
	 		"SEARCH_REQUIRED":"Kategori ve kilit kelimeler aramayı yapmak için gerekli.",
	 		"SEARCH_NOT_FOUND":"Böyle bir sonuç bulunamadı.",
	 		"SHOW_FEATURED":"Kategorideki özellikli sonuçlar gösteriliyor.",
	 		"CUSTOMIZE":"Özelleştirmek",
	 		"OPTIONS":"Seçenekleri",
	 		"FILTER":"Tarafından filtre",
	 		"SORT_BY":"Göre sırala",
	 		"VIEW":"Gör",
	 		"ALL":"Bütün",
	 		"PAYMENT":"Ödeme",
	 		"LIVE_CHAT":"Canlı sohbet",
	 		"DONE_IN":"[*****] gün Yapıldı",
	 		"ADVANCED_SEARCH":"Gelişmiş Arama",
	 		// VIEW SERVICE
	 		"SERVICE":"Hizmet",
	 		"MORE":"Daha fazla",
	 		"CLOSE":"Kapat",
	 		"COUNTRY":"Ülke",
	 		"LANGUAGES":"Diller",
	 		"USERS_RATINGS":"Kullanıcının puanlaması",
	 		"VOTES":"Oylar",
	 		"TIME_STARTS":"Konuşma başladığında zamanda işlemeye başlıyor.",
	 		"BACK":"Geri dön",
	 		"CONNECT":"Bağlan",
	 		"SV_SIMILAR":"Benzer servisler",
	 		"SV_DESC":"Servis tanıtmı",
	 		"SERVICE_NOT_EXIST":"Seçilen sevis bulunmamaktadır.",
	 		"NO_DESCRIPTION":"Tanıtım yok",
	 		"VIEW_RATING":"Değerlendirmeleri görüntüleyin",
	 		"NO_MONEY":"Bu servisi alabilecek yeteri kadar para ya da krediniz bulunmamaktadır.",
	 		"MAKE_MONEY_ONLINE":"Telefondan ÇEVRİMİÇİYKEN hizmetlerinizİ sunarak para kazanabilirsiniz",
	 		"HAVE_CREDIT":"Servis almak için yeterli kredin var!",
	 		"INVALID_METHOD":"Geçersiz yöntem.",
	 		"INVALID_DATA":"Geçersiz bilgi.",
	 		"ANDROID_VERSION":"Bu özelliği çalıştırmak için telefonunuzda android 4.1 ya da üst versiyonların yüklü olması gerekmektedir.",
	 		"CHAT_TEXT_ONLY":"Sadece yazılı sohbet.",
	 		"CHAT_POSSIBLE_TEXT":"Büyük olasılıkla sadece yazılı sohbet mümkün.",
	 		"NO_COMMENTS":"Henüz yorum yok",
	 		"NO_SIMILAR":"Benzer sonuçlar bulunamadı.",
	 		"SPEAKS":"Kullanıcı konuşuyor",
	 		"CREATED":"Oluşturuldu",
	 		"APPOINTMENT":"Randevu",
	 		"CANCEL_PRICE":"İptal maliyet",
	 		"OTHERS_SV":"Aynı kullanıcı tarafından Diğer hizmetler",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Kart ekle",
	 		"CARD_TYPE":"Kart tipi",
	 		"CARD_NUMBER":"Kart numarası",
	 		"NO_SPACES":"Boşluksuz",
	 		"EXPIRATION":"Son kullanma tarihi",
	 		"MONTH":"Ay",
	 		"YEAR":"Yıl",
	 		"CVV":"CVC",
	 		"CVV_TEXT":"Güvenlik kodu",
	 		"SECURITY_CODE":"Güvenlik kodu",
	 		"WHAT":"Bu nedir?",
			"CARD_CREATED":"Kart eklendi.",
			"BAD_PREVIOUS_STEP":"Önceki adımdaki bazı bilgiler hatalı.",
			"LIST_PROBLEM":"Şuanki listede bir problem var. Lütfen daha sonra tekrar deneyin.",
			"ADDCARD_POP_1":"Güvenlik kodu beliren numaralar",
		    "ADDCARD_POP_2":"kartın arka kısmında",
		    "ADDCARD_POP_3":"imza şeridinin üstünde bulunan.",
		    "ADDCARD_POP_4":"Üç haneli numara",
		    "CCV_EXPLAIN":"Cvc Kartı’nızın arka yüzündeki imza şeridinin üstünde bulunan rakamın son 3 hanesine verilen isimdir.",
		    "NUMERIC_REQUIRED":"Geçersiz giriş, sayılı bir figür olmalı.",
		    "AMOUNT_LARGER":"Miktar ……. Dan daha yüksek olmalı",
		    "AMOUNT_SMALLER":"Miktar ……. Dan daha düşük olmalı",
		    "PAYPAL_FEE":"* PayPal ücreti: her işlemde  ≈3.9% + $0.30",
		    "USD_AMOUNT":"Miktar dolar olarak",
		    "CANT_ADD_FROM_CARD":"Hata. Seçilen karttan para eklenemiyor.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"kart sahibinin bilgileri",
	 		"NAME":"İsim",
	 		"FORENAME":"İsim",	 		
	 		"SURNAME":"Soyisim",
	 		"ADDRESS":"Adres",
	 		"CITY":"Şehir",
	 		"STATE":"Eyalet",
	 		"CP":"Posta kodu",
	 		"PHONE":"Telefon",
	 		// SELECT CARD
	 		"SELECT_CARD":"Kredi kartı seç",
	 		"EXISTING_CARD":"Varolan kartı kullan",
	 		"PAYMENT_REFUSED":"Ödeme reddedildi, kredi kartını kontrol edin.",
	 		"SV_OFF_NOT_EXITS":"Seçilen servis/teklif bulmamaktadır.",
	 		"SV_OFF_INCORRECT":"Bazı servis ya da teklif bilgileri doğru değil.",
	 		"CC_SV_NOT_FOUND":"Kredi kartı ya da servis bulunamadı.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Ödeme şekli",
	 		"CONTINUE":"Devam",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Gelen arama",
	 		"MAKE_MONEY":"Para kazanıcaksınız!",
	 		"WISHES":"Senin servisini satin almak istiyor",
	 		"MIN_FREE":"ÜCRETSİZ dakika",
	 		"DECLINE":"Reddetme",
	 		"FINISH":"Bitti",
	 		// CALLING
	 		"CALLING":"Aranıyor",
	 		"FIRST_MIN":"ilk dakika ücretsiz",
	 		"STARTS_RUN":"Süre konuşma başladığında işliyor.",
	 		"CALLING_TO":"… aranıyor.",
	 		"MONETARY":"Parasal koşullar",
	 		"CANCEL":"İptal",
	 		"ERR_USER_OFFLINE":"Kullanıcı şuan çevrimdışı, daha sonra deneyin.",
	 		"REQ_SERVICE":"Servis talebi",
	 		"CALL_AGAIN":"Tekrar bağlanmak istermisiniz?",
	 		"CALL_CANCELED":"Arama iptal edildi.",
	 		"CALL_CREATION_ERR":"Bağlantı yapılırken bir hata oluştu, lütfen tekrar arayın.",
	 		"CALL_BUSY":"Kullanıcı şuan meşgul olabilir.",
	 		"BACK_HOME":"Anasayfaya geri dön",
	 		// RATING SERVICE
	 		"RATE_S":"Bu servise oy verin.",
	 		"OVERALL":"Genel değerlendirme",
	 		"RATING":"Değerlendirme",
	 		"CONNECTION":"Bağlantı",
	 		"VIDEO":"Video",
	 		"AUDIO":"Ses",
	 		"FRIENDLY":"Samimiyeti",
	 		"SERIOUSLY":"Ciddiyeti",
	 		"LOOK":"Bak",
	 		"RECOMMENDED_THIS":"Bu kullanıcıyı tavsiye edermisiniz?",
	 		"RECOMMENDED_YES":"Tavsiye",
	 		"RECOMMENDED_NO":"Hayır tavsiye",
	 		"ANONYMOUS":"Anonim",
	 		"YES":"Evet",
	 		"NO":"Hayır",
	 		"NEUTRAL":"Nötr",
	 		"RATE":"Derecelendirmek",
	 		"VERY_BAD":"Çok kötü",
	 		"BAD":"Kötü",
	 		"AVERAGE":"Orta",
	 		"GOOD":"İyi",
	 		"VERY_GOOD":"Çok iyi",
	 		"EXCELLENT":"Harika",
	 		"COMMENT":"Yorum",
	 		"RATING_DONE":"Derecelendirme tamamlandı",
	 		"RATING_DONE_THANKS":"Değerlendirmen gönderildi. Yardımın için teşekkürler.",
	 		"PROBLEM_SERVICE":"Bu servisle ilgili bir sorun var.",
	 		"RATING_MANDATORY":"Genel değerlendirme alanı zorunludur.",
	 		"MISC":"Çeşitli",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Sosyal medya kullanarak üye olun.",
	 		"SIGN_FILL":"Üyelik formunu doldurarak üye olun.",
	 		"TIMEZONE":"Saat dilimi",
	 		"REG_H1":"Şuanda [*****] ınız var.",
	 		"REG_H2":"hizmet,danışmanlık ve dersleri almak için",
	 		"REG_ENTERS":"İsterseniz kendi servislerinizide sunabilirsiniz. AirPersons üye olun.",
	 		"REG_MIN_CHARS":"Emailinizin 4 ten fazla karakter içermesi gerektirmektedir.",
	 		"REG_VALID_ADDR":"Lütfen geçerli bir email adresi kullanın.",
	 		"REG_MIN_PASS":"Şifreniz en az 6 karakterden oluşmalıdır.",
	 		"REG_PROBLEM":"Bir sorunla karşılaştık.",
	 		"REG_TRY":"Lütfen daha sonra tekrar deneyin.",
	 		"REG_EMPTY":"Alanlar boş bırakılmış",
	 		"REG_EXISTS":"Böyle bir kullanıcı bulunmaktadır, başka bir email adresi deneyin.",
	 		"REG_ACCOUNT_EXISTS":"Bu hesap kullanılmaktadır.",
	 		"REG_ACCOUNT_EXISTS_B":"Hali hazırda [*****] ile ilgili bir hesap var.",
	 		"REG_LINK_TEXT":"Ücretsiz hizmet ve danışmalardan yararlanmak için airpersonstaki hesabınızı facebookta paylaşabilirsiniz.",
	 		"REG_LINK":"Hesabı bağla",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Kabul et",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"... ile üye ol.",
	 		"SIGN_FACEBOOK":"Facebook hesabını kullanarak üye ol.",
	 		"SIGN_GOOGLEPLUS":"Google+  hesabını kullanarak üye ol.",
	 		"USERNAME":"Kullanıcı adı",
	 		"ID_NUMBER":"ID numarası,email adresi değil",
	 		"EMPTY_FIELD":"Doldurulması gereken boşluklardan en azından biri boş.",
	 		"LOADING":"Yükleniyor",
	 		"MAN":"Erkek",
	 		"WOMAN":"Dişi",
	 		"BIRTHDAY":"Doğumgünü",
	 		"REQUIRED":"Gerekli olan alan.",
	 		"GOOGLEPLUS_PROBLEM":"Google platforma erişmekte problem yaşanyor.",
	 		"ID_NOT_EXISTS":"Seçili ID bulunmamaktadır.",
	 		"FB_WALL_MESSAGE":"Daha az önce airpersonstaki doktorlara psikologlara ve avukatlara danışmak için 40$(30€) kazandım. Şimdi üye olun ve sizde kazanın.",
	 		"FB_WALL_DESC":"AirPersons sizinde hizmet vererek para kazanabileceğiniz profesyoneller ve hizmetlerden oluşan görüntülü konuşmayla gerçekleşen bir online rehberdir.",
	 		"FREE_PUBLICATION":"Şimdi ücretsiz bir ilan gönder.",
	 		// HOME LOGGED
	 		"BALANCE":"Bakiye",
	 		"HAVE_CREDIT":"Bu hizmetleri satın alabilmek için bakiyende kredi var!",
	 		"USER_NOT_FOUND":"Üzügünüz,kullanıcı bulunamadı.",
	 		"SEARCH_TIP":"örneğin: Avukatlar, doktorlar, diller",
	 		"FEATURED":"Gösterilmiş servisler",
	 		"AUTO":"Oto",
	 		"NEW":"Yeni",
	 		"CONNECTING":"Bağlanıyor",
	 		"OFFER":"Teklif",
	 		"OFFERS":"Teklifler",
 			"PURCHASE":"Satın alma",
	 		"PURCHASES":"Alımları",
	 		"HELP":"Yardım",
	 		"I_NEED_HELP":"Ben yardıma ihtiyacım var",
	 		"UPDATE":"Güncelleştirme",
	 		"NEW_VERSION":"Yeni sürüm",
	 		"EXIST_NEW_VERSION":"Uygulamanın yeni sürümü var",
			"WEEKLY_NOTIFICATION":"Varsayılan olarak, haftalık bildirimleri hizmet teklifleri alacaksınız.",
			"DISABLE_NOTIFICATION":"Uygulamanın yapılandırma menüsünden devre dışı bırakabilirsiniz.",
	 		// CONFIG
	 		"CONFIGURATION":"Yapılandırma",
	 		"CURRENCY":"Para birimi",
	 		"LANGUAGE":"Dil",
	 		"LOGOUT":"Çıkış yap",
	 		"WISH_EXIT":"AirPersons tan çıkmak istiyormusunuz?",
	 		"ADD_FUNDS":"Para eklemek",
	 		"PERSONAL_INFO":"Kişisel bilgiler",
	 		"LANGUAGES_SPEAK":"Konuştuğum diller",
	 		"ADD_LANGUAGE":"Dil eklemek",
	 		"GENDER":"Cinsiyet",
	 		"EDU_LEVEL":"Eğitim düzeyi",
	 		"EDU_PRIMARY":"İlköğretim",
	 		"EDU_SECUNDARY":"Ortaöğretim",
	 		"EDU_FP":"Teknik (Mesleki)Eğitim",
	 		"EDU_BACHELOR":"Lisans derecesi",
	 		"EDU_MASTER":"Yüksek Lisans",
	 		"EDU_DOCTORAL":"Doktora",
	 		"MONETARY_INFO":"Parasal bilgiler",
	 		"ACCOUNT_TYPE":"Hesap türü",
	 		"VALID_UNTIL":"Kadar geçerlidir",
	 		"CREDIT_CARD":"Kredi kartı",
	 		"DONATE_COMMISSIONS":"Kişiler listemden airpersons.org için komisyonlar bağışla",
	 		"PRIVACY_OPTIONS":"Gizlilik seçenekleri",
	 		"WHO_SEE_PROFILE":"Profilimi kimler görebilir",
	 		"AP_USERS":"AirPersons kullanıcıları",
	 		"EVERYBODY":"Herkes",
	 		"WHO_SEE_CONTACTS":"Rehberimi kimler görebilir",
	 		"WHO_EMAIL_ME":"Kim bana e-posta gönderebilir",
	 		"SYSTEM_COM":"Sistem iletişimleri",
	 		"RECEIVE_WHEN":"Bir e-posta aldığınızda",
	 		"FRIEND_ACCEPTS_INV":"Bir arkadaşım bir davet kabul eder",
	 		"IMMEDIATELY":"Hemen",
	 		"DAILY":"Günlük",
	 		"NEVER":"Asla",
	 		"I_RECEIVE_MSG":"Mesaj aldım",
	 		"BOOKS_ME":"Biri bana bir hizmet ayırtsın",
	 		"REMIND_UPCOMING_SV":"Bana yaklaşan bir hizmet hatırlat",
	 		"RECEIVE_NEWS":"Bültenleri al",
	 		"ACCOUNT":"Hesap",
	 		"BULLETINS":"Bültenler",
	 		"WEEKLY":"Haftalık",
	 		"MONTHLY":"Aylık",
	 		"HOUR_1":"1 saat önce",
	 		"HOUR_24":"24 saat sonra",
	 		"CURRENT_TIMEZONE":"Geçerli Zaman dilimi",
	 		"SAVE":"Kaydet",
	 		"CHANGE_PASS":"Şifre değiştir",
	 		"NEW_PASS":"yeni şifre",
	 		"REPEAT_PASS":"Tekrar şifre",
	 		"PASS_CHANGED":"Şifre değişti",
	 		"PASS_MATCH":"Her iki parola aynı olmalıdır",
	 		"SURE_DELETE_ACCOUNT":"Eğer hesabınızı silmek istediğinizden emin misiniz ?",
	 		"ACCOUNT_WILL_REMOVE":"Hesabınız silinecektir",
	 		"CONFIRM_DELETE_LANGUAGE":"Eğer dili [*****] silmek istediğinizden emin misiniz? Bu onunla ilişkili tüm hizmetleri, teklifler, Mini-Jobs ve profilinizi silecektir.",
	 		"PROMO_NOTIF":"Promosyonlar bildirim",
			// INFO END OF SERVICE
	 		"HOME":"Anasayfa",
	 		"IMPROVE":"Hizmetlerimizi geliştirmemize yardımcı olun",
	 		"IMPROVE_LONG":"Sizin fikirleriniz diğer kullanıcılara yardımcı olabilir. Bu sadece birkaç dakikanızı alır.",
	 		"RATE_SV":"Bu servise oy verin.",
	 		"CONNECT_AGAIN":"Tekrar bağlan",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Daha fazla göster",
	 		"HAS_CANCELED":"[*****] aramayı iptal etti",
	 		"RECONNECT":"Tekrar bağlanmak istermisiniz?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Başarıyla üye olundu.",
	 		"ALREADY_HAVE":"Şimdiden hizmetler ve sınıflar için ücretsiz 10 $ ın var.",
	 		"YOU_CAN":"Sende servislerini sunabilirsin.",
	 		"SIGN_AIRPERSONS":"airpersons.com a şimdi üye ol.",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Doğrulama kodu değeri -cvv-cvc",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"… ile konuşuluyor.",
	 		"TIME_LENGTH":"Süre.",
	 		"OPEN_CHAT":"Konuşmayı aç.",
	 		"HANG_UP":"Kapat",
	 		"TYPE":"Mesajınızı girin",
	 		"SEND":"Gönder",
	 		"CALL_SERVER_ERROR":"Arama sırasında bir hata meydana geldi.",
	 		"CALL_DOWN":"Hat kesildi",
	 		"USER_DOWN":"Kullanıcı hattan düştü",
	 		"CALL_END":"Konuşma sona erdi. Aispersons’ı kullandığınız için teşekkür ederiz.",
	 		"WAIT_OTHER":"Diğer kullanıcı bekleniyor.",
	 		"FREE_TIME":"Ücretsiz zaman",
	 		"PAY_TIME":"Arama zamanı",
	 		"FIRST_FREE":"İlk dakika ücretsiz",
	 		"PAYMENT_SERVICE":"Ücretli servis başlıyor",
	 		"END_CALL":"Aramayı bitir?",
	 		"CALLER_CAN_CALL_AGAIN":"Arayan sonraki saat hizmet devam etmek için tekrar sizi arayabilecek.",
			"YO_CAN_CALL_AGAIN":"Eğer hizmet ile devam etmek istiyorsanız, hiçbir geçerli bağlantı maliyetlerini yapmak için bir sonraki saat içinde tekrar arayabilirsiniz.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Arama reddedilsin mi?",
	 		"YES_REJECT":"Evet, reddet",
	 		"OTHER_TEXT_ONLY":"Diğer kullanıcı da yazılı sohbet mevcut.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Tam versiyonu göster",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Ücretsiz soru sor",
	 		"QUESTION_INFO":"Mesaj göndermek sizi müşteri-satıcı yapmaz.",
	 		"QUESTION_SEND":"Mesaj gönder",
	 		"SERVICE_USER_NOT_EXIST":"Seçtiğiniz sevis ya da kullanıcı bulunmamaktadır.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Soru başarı ile gönderildi.",
	 		"QUESTION_ALERT_ENTER":"Cevabı okuyabilmek için lütfen emailinizle giriş yapın.", 
	 		"QUESTION_ALERT_RECEIVER":"Kötü soru adresi",
	 		"QUESTION_ALERT_CREATING":"Soruları göndermekte problem yaşıyoruz.",
	 		"QUESTION_ALERT_USER_EXISTS":"Bu email adresi kullanılmaktadır. Lütfen başka bir email adresi deneyin.",
	 		// USER PROFILE
	 		"PROFILE":"Profil",
	 		"SERVICES":"Servisler",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Kişiler",
	 		"ACTIVATE":"Etkinleştirme",
	 		"DEACTIVATE":"Etkisizleştirme",
	 		"NO_SERVICES":"Hiçbir hizmet",
	 		"NO_JOBS":"Hiçbir Mini-jobs",
	 		"NO_OFFERS":"Hiçbir fırsatlar",
	 		"NO_CONTACTS":"Hiçbir iletişim",
	 		"EDIT":"Düzelt",
	 		"REPORT":"Rapor",
	 		"MORE_INFO":"Daha fazla bilgi",
	 		"GENERAL_INFO":"Genel bilgiler",
	 		"EXPERIENCE":"Deneyim",
	 		"EDUCATION":"Eğitim",
	 		"ANOTHER_LANGUAGE":"Başka bir dilde görüntüle",
	 		"SURE_DELETE":"Bunu silmek istediğinizden emin misiniz?",
	 		"CANT_UNDO":"Bu işlem geri alınamaz.",
	 		"CANT_DELETE":"Silinemedi.",
	 		"CANT_CHANGE_STATE":"Durumu değiştirmek için açılamıyor.",
	 		"USER_NOT_EXIST":"Seçtiğiniz kullanıcı bulunmamaktadır.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Mesajlarım",
	 		"FROM":"Kimden",
	 		"TO":"Kime",
	 		"DATE":"Tarih",
	 		"TIME":"Saat",
	 		"REPLY":"Yanıtla",
	 		"ERASE":"Sil",
	 		"INBOX":"Gelen kutusu",
	 		"SENT":"Gönderildi",
	 		"MSG_NOT":"Mesaj bulunamadı.",
	 		"MSG_DEL_CONFIRM_TITLE":"Mesajı sil",
	 		"MSG_TRASH_CONFIRM_TEXT":"Seçtiğiniz mesaj çöp kutusuna gönderilecektir. Emin misiniz?",
	 		"MSG_DEL_CONFIRM_TEXT":"Seçtiğiniz mesajlar kalıcı olarak silinecektir. Emin misiniz?",
	 		"MSG_ERASED":"Mesaj silindi",
	 		"MSG_DEL_ERR":"Mesajınız silinemiyor",
	 		"MSG_COMPOSE_ERR":"Mesajınız gönderilemiyor.",
	 		"COMPOSE":"Düzenlemek",
	 		"SUBJECT":"Konu",
	 		"MESSAGE":"Mesaj",
	 		"MESSAGE_SUCCESSFUL":"Mesaj başarıyla gönderildi.",
	 		"QUESTION":"Soru",
	 		"QUESTIONS":"Sorular",
	 		"MY_QUESTIONS":"Benim sorular",
	 		"ANSWER":"Cevap",
	 		"ANSWERS":"Cevaplar",
	 		"MY_ANSWERS":"Benim cevaplar",
	 		"INVITATION":"Davetiye",
	 		"ASSOCIATION":"İlişki",
			"FRIENDSHIP":"Arkadaşlık",
	 		"FRIEND_REQ":"Arkadaşlık isteği",
	 		"ASSOCIATE_REQ":"Ortaklık isteği",
	 		"REJECT":"Reddet",
	 		"CLIENT_QUESTION":"Müşteriniz soru soruyor",
	 		"RESPONSE_TO_CLIENT":"Müşterinizin sorusuna cevap verin.",
	 		"INVITATION_ACCEPTED":"İstek kabul edildi, sen ve  [*****] bağlandınız.",
	 		"ASSOCIATION_ACCEPTED":"İstek kabul edildi, sen ve  [*****] ortaklığınız başladı.",
	 		"YESTERDAY":"Dün",
	 		//FINISHED CALL
	 		"START_TIME":"Başlangıç zamanı",
	 		"SERVICE_FINISHED":"Servis tamamlandı",
	 		"DEBITED_ACCOUNT":"Ücret hesabınızdan düşüldü",
	 		"INFO":"Bilgi",
	 		"CASH_EARNED":"Nakit kazandı",
	 		"CREDITS_EARNED":"Kredi kazandı",
	 		"CASH_PAID":"Nakit ödeme",
	 		"CREDITS_PAID":"Kredi ödeme",
	 		// VIEW REVIEW
	 		"REVIEWS":"Eleştiri",
	 		"POSITIVES":"Pozitif",
	 		"NEGATIVES":"Negatif",
	 		"COMMENT":"Yorum",
	 		"COMMENTS":"Yorumlar",
	 		"RECOMMENDED":"Tavsiye edilir",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"E-posta gelen arkadaşlarınızı davet",
	 		"ONE_ONE":"1 arkadaş = 1$",
	 		"INVITATION_OK":"Kişi başarılı bir şekilde",
	 		"INVITATION_KO":"Alınamadı, verilerinizi gözden geçirin ve sonra tekrar deneyin.",
	 		// MY SALES
	 		"MY_SALES":"Benim Satış",
	 		"MY_SERVICES":"Benim Hizmetlerim",
	 		"MY_JOBS":"Benim Mini-Jobs",
	 		"MY_OFFERS":"Benim Bileti",
	 		"MY_REVENUES":"Benim Gelirleri",
	 		"MY_SALES_INFO_1":"Burada ürün kataloğu kontrol etmek veya sunmak için yeni ürünler oluşturabilirsiniz.",
	 		"MY_SALES_INFO_2":"Canlı hizmetler, sınıflar ve görüntülü chat yoluyla istişareler: çevrimiçi hizmetleri, her türlü satın almak ve satmak.",
	 		"MORE_THAN_1000":"1000 den fazla kategori var",
	 		"MAKE_FREE_TIME":"Çoğu boş zamanınızı değerlendirin.",
	 		"MAKE_MONEY":"Ders vererek ve hizmet sunarak evden para kazanın.",
	 		"MAKE_FREE":"Ayrıca başkalarına yardım etmek ücretsiz sınıfları ve hizmetler sunabilir.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Benim hizmetleri görüntüle",
	 		"CREATE_NEW_SERVICE":"Yeni bir hizmet oluşturmak",
	 		// JOBS
	 		"VIEW_JOBS":"Benim Mini-jobs görüntüle",
	 		"CREATE_NEW_JOB":"Yeni Mini-job oluştur",
	 		"JOBS_INFO_1":"Mini-Jobs sabit bir fiyata çevrimdışı yapılan işin herhangi bir türüdür.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Benim teklifi görüntüle",
	 		"CREATE_NEW_OFFER":"Yeni teklif oluşturma",
			"PAY_CASH":"Benim nakit ile ödeme",
	 		"OFFERS_INFO_1":"Teklifler özel bir fiyat ve kuponlar aracılığıyla satılan sınırlı bir süre ile hizmet iskonto edilir.",
	 		"OFFERS_INFO_2":"Kupon aldıktan sonra, alıcı atıf satın teklif sormak için bir süre vardır.",
	 		// PROFILES
	 		"MY_PROFILES":"Benim profilleri",
	 		"CREATE_NEW_PROFILE":"Yeni profil oluştur",
	 		"SV_TRUST":"Güven, bazı hizmetler veya istişareler çok önemlidir.",
	 		"INCREASE_TRUST":"Sen ziyaretleri artırmak ve detaylı bir profil ekleyerek ürün müteahhitlik yapabilirsiniz.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job daha ucuz [*****] gün içinde yapılabilir",
	 		"PROBLEMS_INTERNET":"Internet bağlantısı ile ilgili sorunlar.",
	 		"JOB_NOT_EXISTS":"Seçilen Mini-Job yoktur.",
			"JOB_FAILED":"Mini-Job eklemek için başarısız oldu.",
			"JOB_NO_MONEY":"Bu Mini-Job satın almak için yeterli para yok.",
			"JOB_UNABLE_PAY":"Ödemenizi işleme koyamadık, satın alma iptal.",
			"JOB_OWN":"Kendi Mini-Job satın alamazsınız.",
			"FIXED_PRICE":"Sabit fiyat Mini-Job",
			"ORDER_MORE":"Birden fazla sipariş",
			"INTEREST_EXTRAS":"İlginizi çekebilir Ekstralar",
			"OTHER_JOBS":"Aynı kullanıcı tarafından diğer Mini-Jobs",
			"SIMILAR_JOBS":"Benzer Mini-Jobs",
			"TOTAL":"Toplam",
			"BUY":"Satın",
			"DESCRIPTION":"Tanım",
			"JOB_ASK_BUY":"Mini-Job satın alıyor?",
			"JOB_BOUGHT":"Mini-Job aldım!",
			"CURRENTLY_INACTIVE":"Şu anda devre dışı.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Seçilen teklif yok.",
			"EXPIRE":"Geçerlilik Tarihi",
			"SIMILAR_OFFERS":"Benzer teklifler",
			"OTHERS_OF":"Aynı kullanıcı tarafından diğer teklifler",
			"OFFER_CONFIRM_TEXT":"[*****] Için teklif satın alıyor?",
			// REPORT
			"REPORT_SENT":"Rapor başarıyla gönderildi.",
			"REPORT_PROBLEMS":"Biz sorular göndermeyi bazı sorunlar yaşıyoruz.",
			"REPORT_BAD":"Kötü raporu muhatap",
			"REASON":"Neden",
			// MY SERVICES
			"NO_USER_SERVICES":"Siz herhangi bir hizmet yok.",
			// MY JOBS
			"NO_USER_JOBS":"Siz herhangi bir Mini-Job yok.",
			// MY OFFERS
			"NO_USER_OFFERS":"Siz herhangi bir teklif yok.",
			// PURCHASES
			"MY_PURCHASES":"Benim alımları",
			"CONCEPT":"Konsept",
			"STATUS":"Durum",
			"DETAILS":"Datay",
			"PENDING":"Bekleyen",
			"ACTIVATED":"Aktive",
			"IN_PROGRESS":"Devam etmekte",
			"DELIVERED":"Teslim",
			"CANCELED":"Iptal edildi",
			"REJECTED":"Reddetmek",
			"LATE":"Geç",
			"COMPLETED":"Tamamlandı",
			"YOU_CANCELED":"Siz iptal",
			"BUYER_CANCELED":"Alıcı iptal",
			"SELLER_CANCELED":"Satıcı iptal",
			"YOU_MISSED":"Bunu cevapsız",
			"BUYER_MISSED":"Alıcı bunu cevapsız",
			"SELLER_MISSED":"Satıcı cevapsız ",
			"WAITING_BUYER": "Alıcı bekliyor",
			"WAITING_SELLER": "Satıcı bekliyor",
			"WAITING_YOU": "Seni bekliyor",
			"BOUGHT":"Aldım",
			"SOLD":"Satıldı",
			"BOOKED":"Rezerve edilmiş",
			"EXPIRED":"Süresi bitmiş",
			"INACTIVE":"Etkisiz",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Arkadaşlık isteği gönderildi.",
			"FRIEND_INV_PROBLEM":"Biz arkadaş isteğini göndermeden bazı problemler yaşıyoruz.",
			"OPTIONAL": "Isteğe bağlı",
			"MAX_CHARACTERS":"Maksimum [*****] karakter",
			// NEW PROFILE
			"PROF_INFO":"Profil bilgileri",
			"SOCIAL_SITES":"Sosyal ağ siteleri",
			"ADD_WORK":"İş tecrübesi ekle",
			"COMPANY_NAME":"Şirket adı",
			"COMPANY_TITLE":"Ünvan",
			"LOCATION":"Yer",
			"TIME_PERDIOD":"Zaman aralığı",
			"A":"e/a",
			"CURRENTLY_WORK":"Şu an burada çalışıyorum",
			"SKIP":"atlamak",
			"ADD_EDU":"Eğitim ekle",
			"INSTITUTION":"Kurum Adı",
			"DEGREE":"Derece",
			"STUDY":"Çalışma alanı",
			"CURRENTLY_STUDY":"Şu an burada okuyorum",
			"UPLOAD_PIC":"Bir resim yükle",
			"TAKE_PIC":"Seç",
			"SELECT":"Fotoğraf çekmek",
			"NEW_PROFILE":"Yeni profil",
			"CHANGE_PIC":"Değişim resim",
			"EDIT_PROFILE":"Düzenle profili",
			"INVALID_LANGUAGE":"Dil gereklidir.",
			"NAME_REQUIRED":"Ad ve soyadı gereklidir.",
			"ALERT_WORK":"Şirketin çalışmalarını girin.",
			"ALERT_WORK_POSITION":"Eğer vardı konumunu girin.",
			"ALERT_WORK_PLACE":"Eğer çalışma yapılmış ülkeyi girin.",
			"ALERT_WORK_START":"Iş başladı girin.",
			"ALERT_WORK_END":"Şu anda bunun üzerinde çalışıyoruz eğer işin tamamlanması süresini girin veya.",
			"ALERT_STUDY_PLACE":"Eğer çalışmalar nereye götürdüklerini girin.",
			"ALERT_STUDY_LEVEL":"Araştırmaların seviyesini girin.",
			"ALERT_STUDY_NAME":"Çalışmaları girin.",
			"ALERT_STUDY_CITY":"Eğer çalışmalar gerçekleştirdik şehri girin.",
			"ALERT_STUDY_COUNTRY":"Eğer çalışmalar yapılmış ülkeyi girin.",
			"ALERT_STUDY_START":"Çalışmalar başladı girin.",
			"ALERT_STUDY_END":"Şu anda içine arıyorsanız, çalışmaların tamamlanma süresini girin veya.",
			"PROFILE_CREATED":"Profil yarattı",
			"PROFILE_EDITED":"Profil düzenlenebilir",
			// NEW SERVICE
			"NEW_SERVICE":"Yeni servis",
			"EDIT_SERVICE":"Düzenleme hizmeti",
			"SUBCATEGORIES":"Alt kategoriler",
			"MONETARY_CONDITIONS":"parasal koşulları",
			"PRICE":"Ücret",
			"CANCEL_PRICE_TIP":"Suma pe care o percepeţi cumpǎrǎtorului de serviciu atunci când acesta nu este stabilit anticipat, sau dacǎ serviciul este anulat cu un preaviz inferior a 24 de ore.",
			"ACCEPT_CREDITS":"AirPersons Kredi kabul",
			"TITLE_LONG":"Başlık - Uzun",
			"SERVICE_INFO":"Servis bilgileri",
			"FROM_GALLERY":"Galeriden",
			"PROBLEMS_CREATE_SERVICE":"Sorunlar hizmeti oluşturma.",
			"PRICE_MUST":"Fiyat geçerli bir sayı daha büyük ya da 0’a eşit olmalıdır",
			"CANCEL_PRICE_MUST":"Geçerli bir numara daha büyük ya da 0’a eşit olmalıdır fiyatı iptal",
			"ALERT_LANGUAGE":"Dil seçilmedi",
			"ALERT_TITLE":"Bir başlık girin.",
			"ALERT_DESCRIPTION":"Bir açıklama girin.",
			"FREE_MINUTES_INFO":"Câte minute decideţi sǎ nu taxaţi clientului dvs, la începutul serviciului, pentru ca acesta sǎ decidǎ dacǎ poate continua sau nu.",
			"AIRPERSONS_CREDITS_INFO":"Kabul AirPersons tarafından servis sitenin her kullanıcı için geçerli olacak Lab.",
			"DESCRIPTION_INFO":"Açıkça bu süre içinde sunuyoruz temel hizmeti tanımlamak için emin olun.",
			"PHOTO_INFO":"Bir kişisel fotoğraf bin kelimeye değer gerçekten. Simgeler, logolar veya varsayılan resim yüklemek etmeyin.",
			"TITLE_INFO":"Bu özlü olabilir ama en önemli noktaları belirtmek gerekiyor. Ayrıca HARFLERLE bir ya da iki ana kelimeleri içerir, ancak sadece bir ya da iki olmalıdır. Değil büyük harfler tüm kelimeleri yapın.",
			// NEW JOB
			"NEW_JOB":"Yeni Mini-Job",
			"EDIT_JOB":"Düzenleme Mini-Job",
			"CONDITIONS":"Koşulları",
			"DAYS":"Gün",
			"JOB_INSTRUCTIONS":"Gerekirse, tamamlanması için bütün bilgileri ve Mini-Job için göndermeniz gerekir veri alıcıya ayrıntılı talimatlar verir.",
			"KEYWORDS":"Anahtar Kelimeler",
			"KEYWORDS_TIP":"Onlar Mini-Job sınıflandırmak yardımcı çünkü bu önemlidir.",
			"EXTRAS":"Ekstralar",
			"EXPRESS":"Ekspres",
			"EXPRESS_PRICE":"Ekspres fiyat",
			"EXPRESS_DAYS":"Ekspres gün",
			"JOB_INFO":"Mini-Job bilgi",
			"WANT_JOB_EXPRESS":"Ekspres Mini-Job sunmak istiyorsun?",
			"PROBLEMS_CREATE_JOB":"Sorunları Mini-Job yaratır.",
			"ALERT_DAYS_JOB":"Seçeneğini gün Mini-Job tamamlayın.",
			"ALERT_KEYWORDS":"Virgülle ayırarak en az 3 anahtar kelime yazmanız gerekir.",
			"ALERT_INSTRUCTIONS":"Alıcı için talimatlar girin.",
			// NEW OFFER
			"NEW_OFFER":"Yeni teklif",
			"EDIT_OFFER":"Düzenle teklif",
			"MAX_OFFER":"Max teklif fiyatı",
			"DURATION":"Süre",
			"SHOW_FOR":"Için Göster (gün)",
			"FEATURES":"Özellikler",
			"PROBLEMS_CREATE_OFFER":"Teklif oluşturma sorunları.",
			"ALERT_OFFER_PRICE":"Fiyat ortalama kategorisi fiyat daha az olmalıdır.",
			"OFFER_NOT_EXISTS":"Seçilen teklif yok.",
			// JOB CONVERSATION
			"ORDER":"Sipariş",
			"EXTRA_TIME":"ekstra zaman",
			"DELIVER_NOW":"Şimdi sipariş teslim",
			"ADD_ATTACHMENT":"Bir dosya eki eklemek",
			"DELIVER":"Siparişinizi teslim",
			"ACTION_UNDONE":"Bu işlem geri alınamaz!",
			"ORDER_COMPLETE":"Bu düzen tamamlanmıştır.",
			"JOB_CONVERSATION":"Mini-Job konuşma",
			"WITH_EXTRAS":"Ekstralar ile!",
			"CONTACT_SELLER":"Satıcıyla irtibata geçebilirsiniz.",
			"UNITS_ORDERED":"[*****] adet sipariş edildi.",
			"SEND_A_MESSAGE_TO":"[*****] bir mesaj gönderin",
			"SELLER_PAYMENT_COLLECTED":"Bu sipariş için ödeme başarıyla toplandı.",
			"SELLER_WILL_BE_PAID":"Sipariş tamamlandığında Satıcı ödenecektir.",
			"BUYER_PAYMENT_COLLECTED":"Bu sipariş için alıcı ödeme başarıyla toplandı.",
			"YOU_WILL_BE_PAID":"Sipariş tamamlandığında size ödenecektir.",
			"JOB_INFO_REQUIRED":"[*****] sırayla aşağıdaki bilgiler Başlamak gerektirir.",
			"ASK_ACCEPT_ORDER":"Sipariş kabul?",
			"ORDER_IN_JUST":"Sadece [*****] gün içinde sipariş",
			"N_DAYS":"[*****] gün",
			"DUE_ON":"Bu [*****] üzerinde nedeniyle",
			"YOUR_ORDER":"Bu bir emirdir!",
			"ORDER_ACCEPTED_SELLER":"Satıcı tarafından kabul Sipariş.",
			"ORDER_ACCEPTED_YOU":"Sizin tarafınızdan kabul Sipariş.",
			"ORDER_CANCELLED_SELLER":"Satıcı tarafından iptal Sipariş.",
			"ORDER_CANCELLED_YOU":"Sipariş sizin tarafınızdan iptal edildi.",
			"FUNDS_RETURNED":"Fonlar hesabınıza geri alındı.",
			"ORDER_REJECT":"Mini-Job reddetmek!",
			"ORDER_DELIVERED":"Sipariş teslim!",
			"THANKS_REVIEW":"Incelediğiniz için teşekkürler!",
			"BUYER_FEEDBACK":"Alıcının geribildirim",
			"RESPOND_TO_START":"Sipariş başlatmak için yanıt",
			"CONVERSATION_NOT_FOUND":"Konuşma bulunamadı.",
			"ERROR_ADD_CONVERSATION":"Hata konuşma ekleme.",
			"MAX_FILES_5":"Maksimum 5 dosya.",
			"SELLER_SAYS":"Satıcı diyor",
			"BUYER_SAYS":"Alıcı diyor",
			"YOU_SAYS":"Sen diyor",
			"NEGATIVE":"Negatif",
			"POSITIVE":"Olumlu",
			"BOUGHT_TO":"Aldım",
			"SOLD_TO":"Satıldı",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"[*****] için randevu isteyen olur?",
			"APPOINTMENT_LOAD_PROBLEM":"Randevu yükleme Sorunları.",
			"APPOINTMENT_ESTABLISHED":"Randevu [*****] için ayarlandı",
			"APPOINTMENT_RESERVING":"Sorunlar randevu rezervasyon yaparken.",
			"ERROR":"Hata",
			"APPOINTMENT_SELECT_DAY":"Bir gün seçin.",
			"APPOINTMENT_90_DAYS":"(90 gün alım tarihinden sonra).",
			"APPOINTMENT_SELECT_HOUR":"Seçilen günden itibaren bir saat seçin.",
			"HOUR":"Saat",
			// NOTIFICATIONS
			"NOTIFICATION":"Tebliğ",
			"NOTIFICATIONS":"Bildirimleri",
			"GIVE_APPO":"Randevu vermek",
			"RECEIVE_APPO":"Randevu almak",
			"NO_APPO":"Hiçbir planlanan randevu",
			"READ":"Okumak",
			"UNREAD":"Okunmamış",
			"COUPON":"Kupon",
			// ROOM
			"APPO_BEGIN":"Randevu başlayacak",
			"APPO_LOST":"Randevu içinde kaybolur",
			"OTHER_AVAILABLE":"Mevcut Diğer kullanıcı",
			// SHARE
			"SHARE":"Paylaş",
			"A_NEW_SERVICE":"Sen yeni bir hizmet yarattık!",
			"DO_SHARE_IT":"Bunu paylaşmak istiyoruz?",
			"A_NEW_OFFER":"Yeni bir teklif oluşturduk!",
			"A_NEW_JOB":"Yeni Mini-Job oluşturduk!"
				
	 	};
