// VIETNAMESE
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Dịch vụ Person-to-person",
	 		"LOGIN_TITLE":"Đăng nhập ngay để nhận được 40$ miễn phí cho dịch vụ, tư vấn và lớp học.",
	 		"LOGIN":"Đăng nhập",
	 		"SIGNUP":"Đăng ký",
	 		"WORD_SEARCH":"Tìm từ",
	 		"LAWYER":"Luật sư",
	 		"LEGAL":"Hợp pháp",
	 		"DOCTOR":"Bác sĩ",
	 		"HEALTH":"Sức khỏe",
	 		"LEARNING":"Học hành",
	 		"COMPUTERS":"Máy vi tính",
	 		"BUSINESS":"Kinh doanh",
	 		"LEISURE":"Giải trí",
	 		"SPIRITUALITY":"Tâm linh",
	 		"CHAT":"Trò chuyện",
	 		"USERS":"Người sử dụng",
	 		"CHOOSE_CATEGORY":"Chọn một danh mục",
	 		"SEARCH":"Tìm kiếm",
	 		"PRIVACY":"Chính sách riêng",
	 		"TERMS":"Điều lệ",
	 		"USE":"Sử dụng",
	 		"SAVE_TIME":"Tiết kiệm thời gian. Đăng ký sử dụng dịch vụ mạng xã hội.",
	 		"REG_AUTO":"Tự dộng đang nhập",
	 		"REG_FACEBOOK":"Đăng ký với Facebook",
	 		"REG_GOOGLE":"Đăng ký với Google+",
	 		"REG_TWITTER":"Đăng ký với Twitter",
	 		"REG_EMAIL":"Đăng ký với Thư điện tử",
	 		"HAS_ACCOUNT":"Tôi có một tài khoản",
	 		"RESPONSIBILITY":"AirPersons là một ứng dụng miễn phí và không chịu trách nhiệm cho những Rao vặt phục vụ trên đó.",
			"GOOGLE_AGREEMENT":"Theo mục 4.3 của Hiệp định phân phối cho nhà phát triển của Google, chúng tôi thông báo cho bạn rằng AirPersons có thể yêu cầu, nặc danh, truy cập vào địa chỉ liên lạc của bạn để họ có thể cung cấp kiến ​​thức của mình cho người khác.",
			"NO_IDENTITY_SENT":"Đừng lo lắng, chúng tôi sẽ không gửi bất cứ điều gì trong tên của bạn.",
			"LEGAL":"Hợp pháp",
	 		"LATER":"Sau",
	 		// LOGIN
	 		"WELCOME":"Chào mừng tới AirPersons",
	 		"EMAIL":"Thư điện tử",
	 		"PASSWORD":"Mật khẩu",
	 		"SIGNIN":"Đăng nhập",
	 		"FORGOT":"Quên mật khẩu",
	 		"NOT_YET":"Chưa phải là thành viên AirPersons?",
	 		"ALL_FIELDS":"Tất cả đều bắt buộc.",
	 		"FILL_ALL":"Điền vào những ô bắt buộc.",
	 		"EMAIL_MUST":"Email phải có nhiều hơn 4 ký tự.",
	 		"PASS_MUST":"Mật khẩu phải có ít nhất 6 ký tự.",
	 		"INVALID_LOGIN":"Mật khẩu hay email không hợp lệ.",
	 		"PROBLEM_RETRY":"Gặp phải vấn đề. Xin vui lòng thử lại.",
	 		"EMAIL_EXISTS":"Email này đã có người sủ dụng.",
	 		"EMAIL_DIFFERENT":"Xin vui lòng thử cái khác.",
	 		"NEW_USER":"Người sử dụng mới",
	 		"ENTER":"Nhập",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Khôi phục mật khẩu",
	 		"WRITE_YOUR_EMAIL":"Viết thư",
	 		"PROBLEM_A":"Gặp phải vấn đề. Xin vui lòng thử lại.",
	 		"EMPTY_MAIL":"Mục email bị trống.",
	 		"PASS_RESET_PROBLEM":"Có vấn đề với việc thiết lập lại mật khẩu. Hãy thử lại.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Chúng tôi đã gửi thư kèm hướng dẫn khôi phục mật khẩu",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Kết quả tìm kiếm",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"MIỄN PHÍ",
	 		"PREVIOUS":"Trước",
	 		"NEXT":"Tiếp theo",
	 		"RESULTS" : "Kết quả",
	 		"SEARCH_REQUIRED":"Yêu cầu nhập vài từ và danh mục để tìm kiếm.",
	 		"SEARCH_NOT_FOUND":"Không có kết quả tìm thấy.",
	 		"SHOW_FEATURED":"Hiển thị kết quả nổi bật trên từng danh mục.",
	 		"CUSTOMIZE":"Tùy chỉnh",
	 		"OPTIONS":"Tùy chọn",
	 		"FILTER":"Lọc theo",
	 		"SORT_BY":"Sắp xếp theo",
	 		"VIEW":"Xem",
	 		"ALL":"Tất cả",
	 		"PAYMENT":"Thanh toán",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Thực hiện trong [*****] ngày",
	 		"ADVANCED_SEARCH":"Tìm kiếm nâng cao",
	 		// VIEW SERVICE
	 		"SERVICE":"Dịch vụ",
	 		"MORE":"Thêm nữa",
	 		"CLOSE":"Đóng",
	 		"COUNTRY":"Quốc gia",
	 		"LANGUAGES":"Ngôn ngữ",
	 		"USERS_RATINGS":"Đánh giá của người dùng",
	 		"VOTES":"Bình chọn",
	 		"TIME_STARTS":"Bắt đầu tính thời gian khi cuộc tư vấn bắt đầu",
	 		"BACK":"Trở lại",
	 		"CONNECT":"Kết nối",
	 		"SV_SIMILAR":"Dịch vụ tương tự",
	 		"SV_DESC":"Mô tả dịch vụ",
	 		"SERVICE_NOT_EXIST":"Dịch vụ được chọn không tồn tại",
	 		"NO_DESCRIPTION":"Không có mô tả nào",
	 		"VIEW_RATING":"Xem đánh giá",
	 		"NO_MONEY":"Bạn không đủ tiền hay tín dụng để mua dịch vụ này..",
	 		"MAKE_MONEY_ONLINE":"Bạn có thể kiếm tiền bằng cách cung cấp dịch vụ của mình qua điện thoại khi ONLINE.",
	 		"HAVE_CREDIT":"Bạn có tín dụng để mua dịch vụ này!",
	 		"INVALID_METHOD":"Phương pháp không đúng.",
	 		"INVALID_DATA":"Dữ liệu không dúng.",
	 		"ANDROID_VERSION":"Điện thoại cần phiên bản Android 4.1 hay cao hơn để sử dụng tính năng này.",
	 		"CHAT_TEXT_ONLY":"Chỉ có nói chuyện bằng văn bản.",
	 		"CHAT_POSSIBLE_TEXT":"Nói chuyện bằng văn bản có thể đươc.",
	 		"NO_COMMENTS":"Không có lời bình nào",
	 		"NO_SIMILAR":"Không tìm thấy kết quả tương tự.",
	 		"SPEAKS":"Người sử dụng nói",
	 		"CREATED":"Tạo ra",
	 		"APPOINTMENT":"Cuộc hẹn",
	 		"CANCEL_PRICE":"Chi phí hủy",
	 		"OTHERS_SV":"Các dịch vụ khác bởi cùng một người dùng",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Thêm thẻ",
	 		"CARD_TYPE":"Loại thẻ",
	 		"CARD_NUMBER":"Số thẻ",
	 		"NO_SPACES":"Không khoảng trống",
	 		"EXPIRATION":"Ngày đáo hạn",
	 		"MONTH":"Tháng",
	 		"YEAR":"Năm",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Giá trị xác minh thẻ",
	 		"SECURITY_CODE":"Mã an toàn",
	 		"WHAT":"Cái gì đây?",
			"CARD_CREATED":"Đã thêm thẻ.",
			"BAD_PREVIOUS_STEP":"Một vài thông tin ở bước trước không chính xác.",
			"LIST_PROBLEM":"Có vấn đề với danh sách hiện tại. Xin vui lòng thử lại sau.",
			"ADDCARD_POP_1":"Mã an toàn là số có trên",
		    "ADDCARD_POP_2":"mặt sau của thẻ",
		    "ADDCARD_POP_3":"in ở vùng chữ ký.",
		    "ADDCARD_POP_4":"Nó có 3 số",
		    "CCV_EXPLAIN":"Giá trị xác minh thẻ là số in trên thẻ, thường là ở mặt sau của thẻ. Nó có ba chữ số.",
		    "NUMERIC_REQUIRED":"Dữ liệu không hợp lệ, nó phải lài 1 con số.",
		    "AMOUNT_LARGER":"Số tiền phải lớn hơn",
		    "AMOUNT_SMALLER":"Số tiền phải nhỏ hơn",
		    "PAYPAL_FEE":"* Phí PayPal: ≈3.9% + $0.30 MỖI GIAO DỊCH",
		    "USD_AMOUNT":"Số tiền bằng USD",
		    "CANT_ADD_FROM_CARD":"Lỗi. Không thể thêm tiền từ thẻ được chọn",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Thông tin chủ thẻ",
	 		"NAME":"Tên",
	 		"FORENAME":"Tên",	 		
	 		"SURNAME":"Họ",
	 		"ADDRESS":"Địa chỉ",
	 		"CITY":"Thành phố",
	 		"STATE":"Bang/Tỉnh",
	 		"CP":"Mã bưu chính",
	 		"PHONE":"Điện thoại",
	 		// SELECT CARD
	 		"SELECT_CARD":"Chọn thẻ tín dụng",
	 		"EXISTING_CARD":"Sử dụng thẻ hiện có",
	 		"PAYMENT_REFUSED":"Từ chối thanh toán, kiểm tra thẻ tín dụng.",
	 		"SV_OFF_NOT_EXITS":"Đã chọn dịch vụ không tồn tại.",
	 		"SV_OFF_INCORRECT":"Vài dịch vụ hay thông tin đưa ra không chính xác.",
	 		"CC_SV_NOT_FOUND":"Dịch vụ hay thẻ tín dụng không tìm thấy.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Phương thức thanh toán.",
	 		"CONTINUE":"Tiếp tục",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Cuộc gọi đến",
	 		"MAKE_MONEY":"Bạn sắp kiếm được tiền!",
	 		"WISHES":"Mong được mua dịch vụ của bạn",
	 		"MIN_FREE":"phút. MIỄN PHÍ",
	 		"DECLINE":"Từ chối",
	 		"FINISH":"Hoàn tất",
	 		// CALLING
	 		"CALLING":"Đang gọi",
	 		"FIRST_MIN":"MiỄN PHÍ phút đầu tiên",
	 		"STARTS_RUN":"Bắt đầu tính thời gian khi cuộc tư vấn bắt đầu",
	 		"CALLING_TO":"Đang gọi đến",
	 		"MONETARY":"Điều kiện bắt buộc",
	 		"CANCEL":"Hủy bỏ",
	 		"ERR_USER_OFFLINE":"Người sủ dụng đang offline, thử lần sau.",
	 		"REQ_SERVICE":"Yêu cầu dịch vụ",
	 		"CALL_AGAIN":"Bạn có muốn kết nối lại không?",
	 		"CALL_CANCELED":"Cuộc gọi bị hủy",
	 		"CALL_CREATION_ERR":"Lỗi khi kết nối, xin vui lòng gọi lại.",
	 		"CALL_BUSY":"Hiện giờ người sử dụng có thể đang bận",
	 		"BACK_HOME":"Quay lại trang chủ",
	 		// RATING SERVICE
	 		"RATE_S":"Đánh giá dịch vụ này",
	 		"OVERALL":"Đánh giá tổng quan",
	 		"RATING":"Đánh giá",
	 		"CONNECTION":"Kết nối",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Thân thiện",
	 		"SERIOUSLY":"Nghiêm túc",
	 		"LOOK":"Xem",
	 		"RECOMMENDED_THIS":"Bạn muốn giới thiệu người này?",
	 		"RECOMMENDED_YES":"Đề nghị",
	 		"RECOMMENDED_NO":"Không khuyến cáo",
	 		"ANONYMOUS":"Vô danh",
	 		"YES":"Có",
	 		"NO":"Không",
	 		"NEUTRAL":"Không biết",
	 		"RATE":"Đánh giá",
	 		"VERY_BAD":"Rất tệ",
	 		"BAD":"Tệ",
	 		"AVERAGE":"Trung bình",
	 		"GOOD":"Tốt",
	 		"VERY_GOOD":"Rất tốt",
	 		"EXCELLENT":"Xuất sắc",
	 		"COMMENT":"Bình luận",
	 		"RATING_DONE":"Đánh giá hoàn tất",
	 		"RATING_DONE_THANKS":"Nhận xét đã nộp, cám ơn sự giúp đỡ của bạn.",
	 		"PROBLEM_SERVICE":"Có vấn đề với dịch vụ hiện tại.",
	 		"RATING_MANDATORY":"Tất cả mảng đánh giá đều bắt buộc.",
	 		"MISC":"Hỗn hợp",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Đăng ký với một dịch vụ mạng xã hội.",
	 		"SIGN_FILL":"Đăng ký bằng cách điền mẫu ghi danh.",
	 		"TIMEZONE":"Múi giờ",
	 		"REG_H1":"Bạn đã có [*****]",
	 		"REG_H2":"để mua dịch vụ, tư vấn và khóa học.",
	 		"REG_ENTERS":"Bạn cũng có thể cung cấp dịch vụ của mình. Đăng nhập AirPersons",
	 		"REG_MIN_CHARS":"Email phải có nhiều hơn 4 ký tự",
	 		"REG_VALID_ADDR":"Xin cung cấp địa chỉ email có thực",
	 		"REG_MIN_PASS":"Mật khẩu phải có ít nhất 6 ký tự",
	 		"REG_PROBLEM":"Gặp vấn đề.",
	 		"REG_TRY":"Xin vui lòng thử lại sau.",
	 		"REG_EMPTY":"Mục còn  trống!",
	 		"REG_EXISTS":"Tên người dùng này đã có, thử mail khác.",
	 		"REG_ACCOUNT_EXISTS":"Tài khoản đã có người sử dụng",
	 		"REG_ACCOUNT_EXISTS_B":"Đã có 1 tài khoản liên quan đến [*****]",
	 		"REG_LINK_TEXT":"Bạn có thể liên kết tài khoản trên Airpersons đến Facebook của mình và nhận thẻ tín dụng miễn phí mua dịch vụ và tư vấn.",
	 		"REG_LINK":"Liên kết tài khoản",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Chấp nhận",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Đăng ký với",
	 		"SIGN_FACEBOOK":"Đăng ký với tài khoản Facebook",
	 		"SIGN_GOOGLEPLUS":"Đăng ký với tài khoản Google+",
	 		"USERNAME":"Tên người sử dụng",
	 		"ID_NUMBER":"Số ID, không phải email.",
	 		"EMPTY_FIELD":"Ít nhất 1 mục bị bỏ trống.",
	 		"LOADING":"Đang tải",
	 		"MAN":"Nam",
	 		"WOMAN":"Nữ",
	 		"BIRTHDAY":"Ngày sinh",
	 		"REQUIRED":"Mục bắt buộc.",
	 		"GOOGLEPLUS_PROBLEM":"Có vấn đề khi truy cập Google platform.",
	 		"ID_NOT_EXISTS":"ID không tồn tại.",
	 		"FB_WALL_MESSAGE":"Tôi vừa có $ 40 ( 30 € ) để dùng trong tư vấn bằng video với các bác sĩ, luật sư, nhà tâm lý học ở AirPersons . Đăng ký ngay và bạn cũng được như thế!",
	 		"FB_WALL_DESC":"AirPersons là một danh mục trực tuyến của các chuyên gia và các dịch vụ thông qua các video - chat, nơi bạn có thể kiếm tiền khi cung cấp dịch vụ của bạn .",
	 		"FREE_PUBLICATION":"Đăng một tin quảng cáo miễn phí ngay!",
	 		// HOME LOGGED
	 		"BALANCE":"Số dư",
	 		"HAVE_CREDIT":"Bạn phải có thẻ trong số dư để mua dịch vụ!",
	 		"USER_NOT_FOUND":"Xin lỗi, không tìm thấy người sử dụng.",
	 		"SEARCH_TIP":"vií dụ: Luật sư, Bác sĩ, Ngôn ngữ",
	 		"FEATURED":"Tính năng dịch vụ",
	 		"AUTO":"Tự động",
	 		"NEW":"Mới",
	 		"CONNECTING":"Kết nối",
	 		"OFFER":"Cung cấp",
	 		"OFFERS":"Đề nghị",
	 		"PURCHASE":"Mua",
	 		"PURCHASES":"Mua hàng",
	 		"HELP":"Giúp",
	 		"I_NEED_HELP": "Tôi cần giúp đỡ",
	 		"UPDATE":"Cập nhật",
	 		"NEW_VERSION":"Phiên bản mới",
	 		"EXIST_NEW_VERSION":"Có một phiên bản mới của ứng dụng",
			"WEEKLY_NOTIFICATION":"Theo mặc định, bạn sẽ nhận được dịch vụ cung cấp các thông báo hàng tuần.",
			"DISABLE_NOTIFICATION":"Bạn có thể vô hiệu hóa nó từ menu cấu hình của ứng dụng.",
	 		// CONFIG
	 		"CONFIGURATION":"Cấu hình",
	 		"CURRENCY":"Tiền tệ",
	 		"LANGUAGE":"Ngôn ngữ",
	 		"LOGOUT":"Đăng xuất",
	 		"WISH_EXIT":"Bạn thực sự muốn thoát khỏi AirPersons?",
	 		"ADD_FUNDS":"Thêm tiền",
	 		"PERSONAL_INFO":"Thông tin cá nhân",
	 		"LANGUAGES_SPEAK":"Ngôn ngữ tôi nói được",
	 		"ADD_LANGUAGE":"Thêm ngôn ngữ",
	 		"GENDER":"Giới tính",
	 		"EDU_LEVEL":"Trình độ học vấn",
	 		"EDU_PRIMARY":"Giáo dục tiểu học",
	 		"EDU_SECUNDARY":"Trung học cơ sở/ Trung Học Phổ Thông",
	 		"EDU_FP":"Nền giáo dục kỹ thuật (nghề)",
	 		"EDU_BACHELOR":"Bằng cử nhân",
	 		"EDU_MASTER":"Trình độ Thạc Sĩ",
	 		"EDU_DOCTORAL":"Trình độ Tiến Sĩ",
	 		"MONETARY_INFO":"Thông tin tiền tệ",
	 		"ACCOUNT_TYPE":"Loại tài khoản",
	 		"VALID_UNTIL":"Có giá trị đến",
	 		"CREDIT_CARD":"Thẻ tín dụng",
	 		"DONATE_COMMISSIONS":"Gửi hoa hồng từ các địa chỉ liên lạc của tôi tới airpersons.org",
	 		"PRIVACY_OPTIONS":"Bảo mật",
	 		"WHO_SEE_PROFILE":"Ai có thể xem hồ sơ của tôi",
	 		"AP_USERS":"AirPersons users",
	 		"EVERYBODY":"Tất cả mọi người",
	 		"WHO_SEE_CONTACTS":"Ai có thể xem các địa chỉ liên lạc của tôi",
	 		"WHO_EMAIL_ME":"Ai có thể gửi email cho tôi",
	 		"SYSTEM_COM":"Hệ thống thông tin liên lạc",
	 		"RECEIVE_WHEN":"Nhận được email khi",
	 		"FRIEND_ACCEPTS_INV":"Một người bạn chấp nhận lời mời",
	 		"IMMEDIATELY":"Ngay",
	 		"DAILY":"Hàng ngày",
	 		"NEVER":"Không bao giờ",
	 		"I_RECEIVE_MSG":"Tôi nhận được một tin nhắn",
	 		"BOOKS_ME":"Một người nào đó đặt dịch vụ của tôi",
	 		"REMIND_UPCOMING_SV":"Nhắc nhở tôi một dịch vụ sắp tới",
	 		"RECEIVE_NEWS":"Nhận thư thông báo",
	 		"ACCOUNT":"Tài khoản",
	 		"BULLETINS":"Bản tin",
	 		"WEEKLY":"Hàng tuần",
	 		"MONTHLY":"Hàng tháng",
	 		"HOUR_1":"1 giờ trước",
	 		"HOUR_24":"24 giờ trước",
	 		"CURRENT_TIMEZONE":"Múi giờ hiện tại",
	 		"SAVE":"Lưu",
	 		"CHANGE_PASS":"Thay đổi mật khẩu",
	 		"NEW_PASS":"Mật khẩu mới",
	 		"REPEAT_PASS":"Lặp lại mật khẩu",
	 		"PASS_CHANGED":"Mật khẩu thay đổi",
	 		"PASS_MATCH":"Cả hai mật khẩu phải phù hợp với",
	 		"SURE_DELETE_ACCOUNT":"Bạn có chắc chắn muốn xóa tài khoản của bạn?",
	 		"ACCOUNT_WILL_REMOVE":"Tài khoản của bạn sẽ bị xóa",
	 		"CONFIRM_DELETE_LANGUAGE":"¿Seguro que quiere borrar el idioma [*****]? Esto borrará todos los servicios, ofertas, Mini-jobs  y el perfil relacionados con él.",
	 		"PROMO_NOTIF":"Khuyến mãi thông báo",
			// INFO END OF SERVICE
	 		"HOME":"Trang chủ",
	 		"IMPROVE":"Giúp chùng tôi cải thiện",
	 		"IMPROVE_LONG":"Ý kiến của bạn có thể giúp người dùng khác. Chỉ mất 1 vài phút thôi.",
	 		"RATE_SV":"Đánh giá dịch vụ",
	 		"CONNECT_AGAIN":"Kết nối lại",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Xem thêm",
	 		"HAS_CANCELED":"[*****] đã hủy cuộc gọi.",
	 		"RECONNECT":"Bạn có muốn gọi lại không?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Đăng ký thành công",
	 		"ALREADY_HAVE":"Bạn đã có $10 miễn phí cho dịch vụ và khóa học",
	 		"YOU_CAN":"Bạn có thể cung cấp dịch vụ của mình.",
	 		"SIGN_AIRPERSONS":"Hãy đăng ký với AirPersons ngay",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Giá trị xác minh thẻ - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Nói chuyện với",
	 		"TIME_LENGTH":"Độ dài thời gian",
	 		"OPEN_CHAT":"Mở cuộc nói chuyện",
	 		"HANG_UP":"Gác máy",
	 		"TYPE":"Nhập tin nhắn của bạn",
	 		"SEND":"Gửi",
	 		"CALL_SERVER_ERROR":"Có lỗi xảy ra tại dịch vụ gọi",
	 		"CALL_DOWN":"Cuộc gọi bị rớt",
	 		"USER_DOWN":"Người dùng rời khỏi",
	 		"CALL_END":"Kết thúc trò chuyện. Cám ơn đã sử dụng AirPersons.",
	 		"WAIT_OTHER":"Đợi người sử dụng khác",
	 		"FREE_TIME":"Thời gian miễn phí",
	 		"PAY_TIME":"Thời gian gọi",
	 		"FIRST_FREE":"Miễn phí phút đầu",
	 		"PAYMENT_SERVICE":"Bắt đầu tính phí dịch vụ",
	 		"END_CALL":"Kết thúc cuộc gọi?",
	 		"CALLER_CAN_CALL_AGAIN":"Người gọi có thể gọi cho bạn một lần nữa để tiếp tục phục vụ trong các giờ tiếp theo.",
			"YO_CAN_CALL_AGAIN":"Nếu bạn muốn tiếp tục với dịch vụ, bạn có thể gọi một lần nữa trong một giờ tiếp theo để làm cho không có chi phí kết nối hiện tại.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Từ chối cuộc gọi?",
	 		"YES_REJECT":"Đồng ý từ chối",
	 		"OTHER_TEXT_ONLY":"Người sử sụng khác chỉ sử dụng text chat mà thôi.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Xem phiên bản đầy đủ",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Hỏi câu hỏi miễn phí",
	 		"QUESTION_INFO":"Gửi 1 tin nhắn không hình thành mối quan hệ khách hàng-người cung cấp dịch vụ.",
	 		"QUESTION_SEND":"Gửi thông diệp",
	 		"SERVICE_USER_NOT_EXIST":"Người dùng hay dịch vụ không tồn tại.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Gửi câu hỏi thành công.",
	 		"QUESTION_ALERT_ENTER":"Vui lòng đăng nhập email để đọc câu trả lời.", 
	 		"QUESTION_ALERT_RECEIVER":"Người nhận thư câu hỏi không hay.",
	 		"QUESTION_ALERT_CREATING":"Có vấn đề khi gửi câu hỏi..",
	 		"QUESTION_ALERT_USER_EXISTS":"Email này đã có người sử dụng. Vui lòng thử email khác.",
	 		// USER PROFILE
	 		"PROFILE":"Hồ sơ cá nhân",
	 		"SERVICES":"Dịch vụ",
	 		"JOBS": "Mini-Jobs làm",
	 		"CONTACTS":"Liên hệ",
	 		"ACTIVATE":"Kich hoạt",
	 		"DEACTIVATE":"Hủy kích hoạt dịch vụ",
	 		"NO_SERVICES":"Không có dịch vụ",
	 		"NO_JOBS":"Không Mini-jobs",
	 		"NO_OFFERS":"Không có giao dịch",
	 		"NO_CONTACTS":"Không liên lạc",
	 		"EDIT":"Chỉnh sửa",
	 		"REPORT":"Báo cáo",
	 		"MORE_INFO":"Xem thêm thông tin",
	 		"GENERAL_INFO":"Thông tin chung",
	 		"EXPERIENCE":"Kinh nghiệm",
	 		"EDUCATION":"Giáo dục",
	 		"ANOTHER_LANGUAGE":"Xem trong ngôn ngữ khác",
	 		"SURE_DELETE":"Bạn có chắc chắn muốn xóa nó?",
	 		"CANT_UNDO":"Hành động này không thể được hoàn tác.",
	 		"CANT_DELETE":"Không thể bị xóa.",
	 		"CANT_CHANGE_STATE":"Không thể thay đổi trạng thái.",
	 		"USER_NOT_EXIST":"Chọn người dùng không tồn tại.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Tin nhắn của tôi",
	 		"FROM":"Từ",
	 		"TO":"Đến",
	 		"DATE":"Ngày",
	 		"TIME":"Giờ",
	 		"REPLY":"Trả lời",
	 		"ERASE":"Xóa",
	 		"INBOX":"Hộp thư đến",
	 		"SENT":"Gửi",
	 		"MSG_NOT":"Tin không tìm thấy.",
	 		"MSG_DEL_CONFIRM_TITLE":"Xóa tin nhắn",
	 		"MSG_TRASH_CONFIRM_TEXT":"Tin nhắn được chọn để xóa. Bạn có chắc là xóa tin nhắn không?",
	 		"MSG_DEL_CONFIRM_TEXT":"Xóa vĩnh viễn tin nhắn. Bạn có muốn xóa không?",
	 		"MSG_ERASED":"Tin nhắn đã xóa",
	 		"MSG_DEL_ERR":"Không thể xóa tin nhắn",
	 		"MSG_COMPOSE_ERR":"Không thể gửi tin nhắn",
	 		"COMPOSE":"Viết thư",
	 		"SUBJECT":"Tiêu đề",
	 		"MESSAGE":"Tin nhắn",
	 		"MESSAGE_SUCCESSFUL":"Tin đã gửi thành công.",
	 		"QUESTION":"Câu hỏi",
	 		"QUESTIONS":"Nhiều câu hỏi",
	 		"MY_QUESTIONS":"Câu hỏi của tôi",
	 		"ANSWER":"Trả lời",
	 		"ANSWERS":"Nhiều câu trả lời",
	 		"MY_ANSWERS":"Câu trả lời của tôi",
	 		"INVITATION":"Lời mời",
	 		"ASSOCIATION":"Hiệp hội",
			"FRIENDSHIP":"Tình bạn",
	 		"FRIEND_REQ":"Yêu cầu kết bạn",
	 		"ASSOCIATE_REQ":"Yêu cầu vào hội",
	 		"REJECT":"Từ chối",
	 		"CLIENT_QUESTION":"Câu hỏi của khách hàng",
	 		"RESPONSE_TO_CLIENT":"Phản hồi câu hỏi của khách",
	 		"INVITATION_ACCEPTED":"Lời mời được chấp nhận, Bạn và [*****] đã kết nối",
	 		"ASSOCIATION_ACCEPTED":"Lời mời được chấp nhận, bạn bây giờ liên quan đến [****]",
	 		"YESTERDAY":"Hôm qua",
	 		//FINISHED CALL
	 		"START_TIME":"Bắt đầu tính giờ",
	 		"SERVICE_FINISHED":"Dịch vụ kết thúc",
	 		"DEBITED_ACCOUNT":"Chúng tôi ghi nợ tài khoản của bạn",
	 		"INFO":"Thông tin",
	 		"CASH_EARNED":"Tiền kiếm được",
	 		"CREDITS_EARNED":"Tín chỉ",
	 		"CASH_PAID":"Tiền trả",
	 		"CREDITS_PAID":"Các khoản tín dụng trả",
	 		// VIEW REVIEW
	 		"REVIEWS":"Đánh giá",
	 		"POSITIVES":"Tích cực",
	 		"NEGATIVES":"Tiêu cực",
	 		"COMMENT":"Bình luận",
	 		"COMMENTS":"Lời bình luận",
	 		"RECOMMENDED":"Giới thiệu",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Mời bạn bè từ email của bạn",
	 		"ONE_ONE":"1 người bạn = 1$",
	 		"INVITATION_OK":"Liên hệ nhập thành công",
	 		"INVITATION_KO":"Không thể nhập, xem xét dữ liệu của bạn và thử lại sau.",
	 		// MY SALES
	 		"MY_SALES":"Bán hàng của tôi",
	 		"MY_SERVICES":"Dịch vụ của tôi",
	 		"MY_JOBS":"Mini-Jobs làm của tôi",
	 		"MY_OFFERS":"Đề nghị của tôi",
	 		"MY_REVENUES":"Doanh thu của tôi",
	 		"MY_SALES_INFO_1":"Ở đây bạn có thể kiểm tra danh mục sản phẩm của bạn hoặc tạo ra các sản phẩm mới để cung cấp.",
	 		"MY_SALES_INFO_2":"Bạn có thể mua và bán tất cả các loại dịch vụ trực tuyến: dịch vụ trực tiếp, các lớp học và tham vấn thông qua video chat.",
	 		"MORE_THAN_1000":"Có hơn 1000 thể loại",
	 		"MAKE_FREE_TIME":"Tận dụng tối đa thời gian rảnh rỗi của bạn.",
	 		"MAKE_MONEY":"Kiếm tiền bằng cách giảng dạy và cung cấp dịch vụ từ nhà.",
	 		"MAKE_FREE":"Bạn cũng có thể cung cấp các lớp học và các dịch vụ miễn phí để giúp đỡ người khác.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Xem các dịch vụ của tôi",
	 		"CREATE_NEW_SERVICE":"Tạo ra dịch vụ mới",
	 		// JOBS
	 		"VIEW_JOBS":"Xem của Mini-Jobs tôi",
	 		"CREATE_NEW_JOB":"Tạo Mini-Job mới",
	 		"JOBS_INFO_1":"Mini-Jobs à bất kỳ loại công việc được thực hiện ẩn ở một mức giá cố định.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Xem Mời tôi",
	 		"CREATE_NEW_OFFER":"Tạo báo giá mới",
			"PAY_CASH":"Thanh toán bằng tiền mặt của tôi",
	 		"OFFERS_INFO_1":"Mời được giảm giá dịch vụ với một mức giá đặc biệt và thời gian hạn chế bán ra thông qua các phiếu giảm giá.",
	 		"OFFERS_INFO_2":"Sau khi nhận được phiếu giảm giá, người mua có một thời hạn để yêu cầu dẫn mua phục vụ.",
	 		// PROFILES
	 		"MY_PROFILES":"Hồ sơ của tôi",
	 		"CREATE_NEW_PROFILE":"Tạo hồ sơ mới",
	 		"SV_TRUST":"Niềm tin là rất quan trọng trong một số dịch vụ hoặc tham vấn.",
	 		"INCREASE_TRUST":"Bạn có thể tăng thăm và ký kết hợp đồng sản phẩm của bạn bằng cách thêm một hồ sơ chi tiết.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job thực hiện trong ít hơn [*****] ngày",
	 		"PROBLEMS_INTERNET":"Vấn đề với kết nối internet của bạn.",
	 		"JOB_NOT_EXISTS":"Các lựa chọn Mini-Job không tồn tại.",
			"JOB_FAILED":"Không thể thêm Mini-Job.",
			"JOB_NO_MONEY":"Bạn không có đủ tiền để mua này Mini-Job.",
			"JOB_UNABLE_PAY":"Không thể xử lý việc thanh toán, mua hàng bị hủy bỏ.",
			"JOB_OWN":"Bạn không thể mua riêng Mini-Job của bạn.",
			"FIXED_PRICE":"Giá cố định Mini-Job",
			"ORDER_MORE":"Đặt nhiều hơn một",
			"INTEREST_EXTRAS":"Tính năng bổ sung mà có thể bạn quan tâm",
			"OTHER_JOBS":"Khác Mini-Jobs bởi cùng một người dùng",
			"SIMILAR_JOBS":"Tương tự như Mini-Jobs",
			"TOTAL":"Tổng",
			"BUY":"Mua",
			"DESCRIPTION":"Mô tả",
			"JOB_ASK_BUY":"Mua Mini-Job?",
			"JOB_BOUGHT":"Mini-Job mua!",
			"CURRENTLY_INACTIVE":"Hiện đang bị vô hiệu hóa.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Đề nghị chọn không tồn tại.",
			"EXPIRE":"Ngày hết hạn",
			"SIMILAR_OFFERS":"Mời tương tự",
			"OTHERS_OF":"Mời khác bởi cùng một người dùng",
			"OFFER_CONFIRM_TEXT":"Mua phiếu mua hàng cho [*****]?",
			// REPORT
			"REPORT_SENT":"Báo cáo được gửi thành công.",
			"REPORT_PROBLEMS":"Chúng tôi đang có một số vấn đề gửi câu hỏi.",
			"REPORT_BAD":"Báo cáo xấu nhận.",
			"REASON":"Lý do",
			// MY SERVICES
			"NO_USER_SERVICES":"Bạn không có bất kỳ dịch vụ.",
			// MY JOBS
			"NO_USER_JOBS":"Bạn không có bất kỳ Mini-Job việc.",
			// MY OFFERS
			"NO_USER_OFFERS":"Bạn không có bất kỳ lời đề nghị.",
			// PURCHASES
			"MY_PURCHASES":"Mua hàng của tôi",
			"CONCEPT":"Khái niệm",
			"STATUS":"Trạng thái",
			"DETAILS":"Chi tiết ",
			"PENDING":"Cấp phát",
			"ACTIVATED":"Kích hoạt",
			"IN_PROGRESS":"Trong sự tiến bộ",
			"DELIVERED":"Giao",
			"CANCELED":"Hủy bỏ ",
			"REJECTED":"Từ chối",
			"LATE":"Cuối",
			"COMPLETED":"Hoàn thành",
			"YOU_CANCELED":"Bạn đã hủy",
			"BUYER_CANCELED":"Người mua hủy bỏ",
			"SELLER_CANCELED":"Người bán hủy",
			"YOU_MISSED":"Bạn đã bỏ lỡ nó",
			"BUYER_MISSED":"Người mua bị mất nó",
			"SELLER_MISSED":"Người bán bị mất nó",
			"WAITING_BUYER": "Chờ đợi cho người mua",
			"WAITING_SELLER": "Chờ đợi cho người bán",
			"WAITING_YOU": "Chờ đợi cho bạn",
			"BOUGHT":"Mua",
			"SOLD":"Bán",
			"BOOKED":"Đã đặt",
			"EXPIRED":"Hết hạn",
			"INACTIVE":"Đã ngưng hoạt động",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Yêu cầu người bạn gửi.",
			"FRIEND_INV_PROBLEM":"Chúng tôi đang có một số vấn đề gửi yêu cầu kết bạn.",
			"OPTIONAL": "Không bắt buộc",
			"MAX_CHARACTERS":"Tối đa [*****] nhân vật",
			// NEW PROFILE
			"PROF_INFO":"Hồ sơ thông tin",
			"SOCIAL_SITES":"Các trang web của mạng xã hội",
			"ADD_WORK":"Thêm kinh nghiệm làm việc",
			"COMPANY_NAME":"Tên công ty",
			"COMPANY_TITLE":"Tiêu đề",
			"LOCATION":"Địa điểm",
			"TIME_PERDIOD":"Khoảng thời gian",
			"A":"đến",
			"CURRENTLY_WORK":"Tôi hiện đang làm việc ở đây",
			"SKIP":"Bỏ qua",
			"ADD_EDU":"Thêm trình độ học vấn",
			"INSTITUTION":"cơ sở giáo dục",
			"DEGREE":"Bằng cấp",
			"STUDY":"Chuyên ngành",
			"CURRENTLY_STUDY":"Tôi hiện đang học tập tại đây",
			"UPLOAD_PIC":"Tải lên một hình ảnh",
			"TAKE_PIC":"Chọn",
			"SELECT":"Chụp ảnh",
			"NEW_PROFILE":"Hồ sơ mới",
			"CHANGE_PIC":"Thay đổi hình ảnh",
			"EDIT_PROFILE":"Sửa hồ sơ",
			"INVALID_LANGUAGE":"Ngôn ngữ được yêu cầu.",
			"NAME_REQUIRED":"Họ và tên được yêu cầu.",
			"ALERT_WORK":"Vào làm việc của công ty.",
			"ALERT_WORK_POSITION":"Nhập vị trí mà bạn đã có.",
			"ALERT_WORK_PLACE":"Nhập quốc gia nơi bạn làm việc.",
			"ALERT_WORK_START":"Nhập khi công việc bắt đầu.",
			"ALERT_WORK_END":"Nhập thời gian hoàn thành công việc, hoặc nếu bạn đang làm việc trên nó.",
			"ALERT_STUDY_PLACE":"Nhập nơi bạn đã nghiên cứu.",
			"ALERT_STUDY_LEVEL":"Nhập mức độ nghiên cứu.",
			"ALERT_STUDY_NAME":"Nhập nghiên cứu.",
			"ALERT_STUDY_CITY":"Nhập thành phố nơi bạn thực hiện các nghiên cứu.",
			"ALERT_STUDY_COUNTRY":"Nhập quốc gia mà bạn đã thực hiện các nghiên cứu.",
			"ALERT_STUDY_START":"Nhập khi nghiên cứu bắt đầu.",
			"ALERT_STUDY_END":"Nhập thời gian hoàn thành nghiên cứu, hoặc nếu bạn đang nhìn vào nó.",
			"PROFILE_CREATED":"Cấu tạo",
			"PROFILE_EDITED":"Hồ sơ chỉnh sửa",
			// NEW SERVICE
			"NEW_SERVICE":"Dịch vụ mới",
			"EDIT_SERVICE":"Chỉnh sửa dịch vụ",
			"SUBCATEGORIES":"Tiểu thể loại",
			"MONETARY_CONDITIONS":"Điều kiện tiền tệ",
			"PRICE":"Giá",
			"CANCEL_PRICE_TIP":"Số tiền bạn tính phí cho dịch vụ người mua sẽ không được hiển thị cho dịch vụ đặt chỗ hoặc hủy ít nhất 24 giờ trước thời hạn.",
			"ACCEPT_CREDITS":"Chấp nhận AirPersons Credits",
			"TITLE_LONG":"Tiêu đề - Dài",
			"SERVICE_INFO":"Thông tin dịch vụ",
			"FROM_GALLERY":"Từ bộ sưu tập",
			"PROBLEMS_CREATE_SERVICE":"Vấn đề tạo ra dịch vụ.",
			"PRICE_MUST":"Giá phải là số hợp lệ lớn hơn hoặc bằng 0",
			"CANCEL_PRICE_MUST":"Hủy bỏ giá phải là số hợp lệ lớn hơn hoặc bằng 0",
			"ALERT_LANGUAGE":"Không có ngôn ngữ được chọn",
			"ALERT_TITLE":"Nhập tiêu đề.",
			"ALERT_DESCRIPTION":"Nhập mô tả.",
			"FREE_MINUTES_INFO":"Bao nhiêu phút vào lúc bắt đầu của dịch vụ của bạn, bạn quyết định không tính phí khách hàng của bạn, do đó bạn có thể quyết định có nên tiếp tục hay không.",
			"AIRPERSONS_CREDITS_INFO":"Bằng việc chấp nhận AirPersons Tín dịch vụ của bạn sẽ có sẵn cho mỗi người sử dụng của trang web.",
			"DESCRIPTION_INFO":"Hãy chắc chắn để mô tả rõ các dịch vụ cơ bản bạn đang cung cấp trong thời gian đó.",
			"PHOTO_INFO":"Một bức ảnh cá nhân thực sự có giá trị một ngàn chữ. Không tải lên các biểu tượng, biểu tượng hoặc hình ảnh mặc định.",
			"TITLE_INFO":"Nó cần phải được ngắn gọn nhưng phải nêu những điểm cần thiết nhất. Nó cũng nên có một hoặc hai từ chính bằng chữ viết hoa, nhưng chỉ cần một hoặc hai. Không viết hoa tất cả các từ.",
			// NEW JOB
			"NEW_JOB":"Mới Mini-Job",
			"EDIT_JOB":"sửa Mini-Job",
			"CONDITIONS":"Điều kiện",
			"DAYS":"Ngày",
			"JOB_INSTRUCTIONS":"Cung cấp cho hướng dẫn chi tiết cho người mua của tất cả các thông tin và dữ liệu họ cần nộp cho Mini-Job được hoàn tất, nếu cần thiết.",
			"KEYWORDS":"Từ khóa",
			"KEYWORDS_TIP":"Đây là quan trọng vì chúng giúp phân loại Mini-Job của bạn.",
			"EXTRAS":"Tính năng bổ sung",
			"EXPRESS":"Phát biểu",
			"EXPRESS_PRICE":"Giá nhanh",
			"EXPRESS_DAYS":"Ngày nhanh",
			"JOB_INFO":"Thông tin Mini-Job",
			"WANT_JOB_EXPRESS":"Bạn có muốn cung cấp nhanh Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Vấn đề tạo Mini-Job.",
			"ALERT_DAYS_JOB":"Chọn ngày để hoàn thành Mini-Job.",
			"ALERT_KEYWORDS":"Bạn phải nhập ít nhất 3 từ khóa cách nhau bằng dấu phẩy.",
			"ALERT_INSTRUCTIONS":"Nhập hướng dẫn cho người mua.",
			// NEW OFFER
			"NEW_OFFER":"Đề nghị mới",
			"EDIT_OFFER":"Sửa vụ",
			"MAX_OFFER":"Max giá chào bán",
			"DURATION":"Thời gian",
			"SHOW_FOR":"Hiện Đối với (ngày)",
			"FEATURES":"Tính năng",
			"PROBLEMS_CREATE_OFFER":"Vấn đề tạo cung cấp.",
			"ALERT_OFFER_PRICE":"Giá phải nhỏ hơn giá loại trung bình.",
			"OFFER_NOT_EXISTS":"Đề nghị chọn không tồn tại.",
			// JOB CONVERSATION
			"ORDER":"Trật tự",
			"EXTRA_TIME":"Thêm thời gian",
			"DELIVER_NOW":"Gửi đơn đặt hàng với doanh nghiệp",
			"ADD_ATTACHMENT":"Thêm một tập tin đính kèm",
			"DELIVER":"Cung cấp đặt hàng",
			"ACTION_UNDONE":"Hành động này không thể được hoàn tác!",
			"ORDER_COMPLETE":"Thứ tự này được hoàn tất.",
			"JOB_CONVERSATION":"Mini-Job chuyện",
			"WITH_EXTRAS":"Với tính năng bổ sung!",
			"CONTACT_SELLER":"Liên lạc với người bán.",
			"UNITS_ORDERED":"[*****] đơn vị được lệnh.",
			"SEND_A_MESSAGE_TO":"Gửi tin nhắn đến [*****]",
			"SELLER_PAYMENT_COLLECTED":"Thanh toán cho đơn hàng này được thu thập thành công.",
			"SELLER_WILL_BE_PAID":"Người bán sẽ được thanh toán khi đơn đặt hàng được hoàn thành.",
			"BUYER_PAYMENT_COLLECTED":"Người mua thanh toán cho đơn hàng này được thu thập thành công.",
			"YOU_WILL_BE_PAID":"Bạn sẽ được thanh toán khi đơn đặt hàng được hoàn thành.",
			"JOB_INFO_REQUIRED":"[*****] đòi hỏi phải có các thông tin sau đây để bắt đầu.",
			"ASK_ACCEPT_ORDER":"Chấp nhận đặt hàng?",
			"ORDER_IN_JUST":"Chỗ đặt của bạn chỉ trong [*****] ngày",
			"N_DAYS":"[*****] ngày",
			"DUE_ON":"Đó là do trên [*****]",
			"YOUR_ORDER":"Đây là đơn đặt hàng của bạn!",
			"ORDER_ACCEPTED_SELLER":"Để được chấp nhận bởi người bán.",
			"ORDER_ACCEPTED_YOU":"Để chấp nhận bạn.",
			"ORDER_CANCELLED_SELLER":"Hủy đơn đặt hàng của người bán.",
			"ORDER_CANCELLED_YOU":"Hủy đơn đặt hàng của bạn.",
			"FUNDS_RETURNED":"Kinh phí đã được trả lại sự cân bằng của bạn.",
			"ORDER_REJECT":"Mini-Job từ chối!",
			"ORDER_DELIVERED":"Để chuyển giao!",
			"THANKS_REVIEW":"Cảm ơn xem xét!",
			"BUYER_FEEDBACK":"Thông tin phản hồi của người mua",
			"RESPOND_TO_START":"Đáp ứng để bắt đầu để",
			"CONVERSATION_NOT_FOUND":"Chuyện không tìm thấy.",
			"ERROR_ADD_CONVERSATION":"Lỗi khi thêm cuộc trò chuyện.",
			"MAX_FILES_5":"Tối đa 5 tập tin.",
			"SELLER_SAYS":"Người bán nói",
			"BUYER_SAYS":"Người mua nói",
			"YOU_SAYS":"Bạn nói",
			"NEGATIVE":"Tiêu cực",
			"POSITIVE":"Tích cực",
			"BOUGHT_TO":"Mua để",
			"SOLD_TO":"Bán cho",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Sẽ yêu cầu bổ nhiệm vào [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Vấn đề tải bổ nhiệm.",
			"APPOINTMENT_ESTABLISHED":"Cuộc hẹn đã được thiết lập cho [*****]",
			"APPOINTMENT_RESERVING":"Vấn đề khi đặt hẹn.",
			"ERROR":"Lỗi",
			"APPOINTMENT_SELECT_DAY":"Chọn một ngày.",
			"APPOINTMENT_90_DAYS":"(90 ngày kể từ ngày mua).",
			"APPOINTMENT_SELECT_HOUR":"Chọn một giờ từ ngày đã chọn.",
			"HOUR":"Giờ",
			// NOTIFICATIONS
			"NOTIFICATION":"Thông báo",
			"NOTIFICATIONS":"Thông báo",
			"GIVE_APPO":"Cung cấp cho một cuộc hẹn",
			"RECEIVE_APPO":"Nhận được một cuộc hẹn",
			"NO_APPO":"Các cuộc hẹn không theo lịch trình",
			"READ":"Đọc",
			"UNREAD":"Chưa đọc",
			"COUPON":"Phiếu",
			// ROOM
			"APPO_BEGIN":"Hẹn sẽ bắt đầu vào",
			"APPO_LOST":"Bổ nhiệm sẽ bị mất trong",
			"OTHER_AVAILABLE":"Người sử dụng khác có sẵn",
			// SHARE
			"SHARE":"Chia sẻ nó",
			"A_NEW_SERVICE":"Bạn đã tạo ra một dịch vụ mới!",
			"DO_SHARE_IT":"Bạn có muốn chia sẻ nó?",
			"A_NEW_OFFER":"Bạn đã tạo ra một đề nghị mới!",
			"A_NEW_JOB":"Bạn đã tạo ra một mới Mini-Job!"
	 			
	 	};
