// CHINESE
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"面对面服务",
	 		"LOGIN_TITLE":"现在注册即可在服务，咨询和级别上获得40$的优惠",
	 		"LOGIN":"登陆",
	 		"SIGNUP":"注册",
	 		"WORD_SEARCH":"词条搜索...",
	 		"LAWYER":"律师",
	 		"LEGAL":"法律",
	 		"DOCTOR":"医生",
	 		"HEALTH":"健康",
	 		"LEARNING":"学习",
	 		"COMPUTERS":"电脑",
	 		"BUSINESS":"商务",
	 		"LEISURE":"休闲",
	 		"SPIRITUALITY":"灵性",
	 		"CHAT":"聊天",
	 		"USERS":"用户",
	 		"CHOOSE_CATEGORY":"选择一个类别",
	 		"SEARCH":"搜索",
	 		"PRIVACY":"隐私策略",
	 		"TERMS":"使用条款",
	 		"USE":"使用",
	 		"SAVE_TIME":"想节约时间的话，可以使用社交网络服务进行注册",
	 		"REG_AUTO":"自动登录",
	 		"REG_FACEBOOK":"与Facebook注册",
	 		"REG_GOOGLE":"与Google+注册",
	 		"REG_TWITTER":"与Twitter注册",
	 		"REG_EMAIL":"用电子邮件注册",
	 		"HAS_ACCOUNT":"我有一个帐户",
	 		"RESPONSIBILITY":"AirPersons是一个免费的应用程序，是不负责的公告送达了。",
			"GOOGLE_AGREEMENT":"据谷歌的开发者分发协议第4.3，我们通知您，AirPersons可能要求匿名，访问您的联系人，以便他们可以提供他们的其他知识。",
			"NO_IDENTITY_SENT":"别担心，我们不会在你的名字发送任何东西。",
			"LEGAL":"法律",
	 		"LATER":"后",
	 		// LOGIN
	 		"WELCOME":"欢迎来到AirPersons",
	 		"EMAIL":"电子邮箱",
	 		"PASSWORD":"密码",
	 		"SIGNIN":"登陆",
	 		"FORGOT":"我忘记了密码",
	 		"NOT_YET":"还没有成为AirPersons的用户吗？",
	 		"ALL_FIELDS":"必填项",
	 		"FILL_ALL":"填写所有的必填项",
	 		"EMAIL_MUST":"邮箱至少要包含4个字符。",
	 		"PASS_MUST":"密码至少要有6个字符",
	 		"INVALID_LOGIN":"无效的密码或邮箱。",
	 		"PROBLEM_RETRY":"我们遇到了一个问题。请重试。",
	 		"EMAIL_EXISTS":"该邮箱地址已存在。",
	 		"EMAIL_DIFFERENT":"请尝试使用另外的邮箱。",
	 		"NEW_USER":"新用户",
	 		"ENTER":"进入",
	 		// FORGOT PASSWORD
	 		"RECOVER":"重设密码",
	 		"WRITE_YOUR_EMAIL":"输入您的邮箱地址",
	 		"PROBLEM_A":"我们遇到了一个问题。请重试。",
	 		"EMPTY_MAIL":"该邮箱不存在。",
	 		"PASS_RESET_PROBLEM":"密码重置遇到问题。请稍后尝试。",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"带有密码重置指令的电子邮件已发送。",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"搜索结果",
	 		"ONLINE":"在线",
	 		"OFFLINE":"下线",
	 		"FREE":"免费",
	 		"PREVIOUS":"前一页",
	 		"NEXT":"下一页",
	 		"RESULTS" : "结果",
	 		"SEARCH_REQUIRED":"搜索需要一些词条和类别。",
	 		"SEARCH_NOT_FOUND":"您的搜索没有结果。",
	 		"SHOW_FEATURED":"表示此项服务为该类别中的特色结果。",
	 		"CUSTOMIZE":"定制",
	 		"OPTIONS":"选项",
	 		"FILTER":"过滤",
	 		"SORT_BY":"排序方式",
	 		"VIEW":"查看",
	 		"ALL":"所有",
	 		"PAYMENT":"付款",
	 		"LIVE_CHAT":"在线客服",
	 		"DONE_IN":"做了[*****]天",
	 		"ADVANCED_SEARCH":"高级搜索",
	 		// VIEW SERVICE
	 		"SERVICE":"服务",
	 		"MORE":"更多",
	 		"CLOSE":"关闭",
	 		"COUNTRY":"国家",
	 		"LANGUAGES":"语言",
	 		"USERS_RATINGS":"用户评价",
	 		"VOTES":"投票",
	 		"TIME_STARTS":"一旦开始谈话就会计时。",
	 		"BACK":"返回",
	 		"CONNECT":"连接",
	 		"SV_SIMILAR":"类似服务",
	 		"SV_DESC":"服务描述",
	 		"SERVICE_NOT_EXIST":"所选服务不存在。",
	 		"NO_DESCRIPTION":"没有描述",
	 		"VIEW_RATING":"查看评论",
	 		"NO_MONEY":"您的现金或信用卡不足以支付该项服务。",
	 		"MAKE_MONEY_ONLINE":"只有在在线的情况下，您才能用手机提供服务和赚钱。",
	 		"HAVE_CREDIT":"您使用信用卡来支付该项服务。",
	 		"INVALID_METHOD":"方法无效",
	 		"INVALID_DATA":"无效数据",
	 		"ANDROID_VERSION":"您的手机需要安装安卓4.1 或更高版本才可运行该应用。",
	 		"CHAT_TEXT_ONLY":"只能文字聊天。",
	 		"CHAT_POSSIBLE_TEXT":"也许唯一可用的就是文字聊天。",
	 		"NO_COMMENTS":"还沒有評論",
	 		"NO_SIMILAR":"没有发现类似的结果",
	 		"SPEAKS":"用户说话",
	 		"CREATED":"创建",
	 		"APPOINTMENT":"取消费用",
	 		"CANCEL_PRICE":"取消费用",
	 		"OTHERS_SV":"别用戶的服务",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"添加信用卡",
	 		"CARD_TYPE":"信用卡类型",
	 		"CARD_NUMBER":"卡号",
	 		"NO_SPACES":"没有空间",
	 		"EXPIRATION":"有效日期",
	 		"MONTH":"月",
	 		"YEAR":"年",
	 		"CVV":"信用卡安全码",
	 		"CVV_TEXT":"信用卡验证值",
	 		"SECURITY_CODE":"安全码",
	 		"WHAT":"这是什么？",
			"CARD_CREATED":"添加的信用卡",
			"BAD_PREVIOUS_STEP":"前面步骤中的一些数据不正确。",
			"LIST_PROBLEM":"当前列表出现问题，请稍后重试。",
			"ADDCARD_POP_1":"安全码即信用卡背后的",
		    "ADDCARD_POP_2":"号码",
		    "ADDCARD_POP_3":"印在签名位置。",
		    "ADDCARD_POP_4":"共有三个数字",
		    "CCV_EXPLAIN":"信用卡验证值是一组印在卡上的号码，通常位于卡的背面。为一组三位数。",
		    "NUMERIC_REQUIRED":"无效输入，应该包含一个数值型人物。",
		    "AMOUNT_LARGER":"数值应大于",
		    "AMOUNT_SMALLER":"数值应小于",
		    "PAYPAL_FEE":"* 贝宝费用：≈3.9% + $0.30（每笔）",
		    "USD_AMOUNT":"总值折美元",
		    "CANT_ADD_FROM_CARD":"发送错误。无法从选择的信用卡中补充基金。",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"持卡人信息",
	 		"NAME":"姓名",
	 		"FORENAME":"名",	 		
	 		"SURNAME":"姓",
	 		"ADDRESS":"地址",
	 		"CITY":"城市",
	 		"STATE":"州/省份",
	 		"CP":"邮政编码",
	 		"PHONE":"电话",
	 		// SELECT CARD
	 		"SELECT_CARD":"选择信用卡",
	 		"EXISTING_CARD":"使用现有信用卡",
	 		"PAYMENT_REFUSED":"支付被拒绝，请检查信用卡。",
	 		"SV_OFF_NOT_EXITS":"选择的服务/报价不存在。",
	 		"SV_OFF_INCORRECT":"一些服务或信息源不正确。",
	 		"CC_SV_NOT_FOUND":"没有发现信用卡或服务。",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"付款方式",
	 		"CONTINUE":"继续",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"来电",
	 		"MAKE_MONEY":"您可以开始赚钱了！",
	 		"WISHES":"希望购买您的服务",
	 		"MIN_FREE":"分钟，免费",
	 		"DECLINE":"拒绝",
	 		"FINISH":"完成",
	 		// CALLING
	 		"CALLING":"呼叫",
	 		"FIRST_MIN":"前面的几分钟呼叫免费",
	 		"STARTS_RUN":"谈话一旦开始就会计时。",
	 		"CALLING_TO":"呼叫",
	 		"MONETARY":"货币条件",
	 		"CANCEL":"取消",
	 		"ERR_USER_OFFLINE":"当前用户离线，请稍后重试。",
	 		"REQ_SERVICE":"服务请求",
	 		"CALL_AGAIN":"您想再次连接吗？",
	 		"CALL_CANCELED":"呼叫被取消",
	 		"CALL_CREATION_ERR":"连接时发生错误，请重试。",
	 		"CALL_BUSY":"此刻用户处于忙碌状态。",
	 		"BACK_HOME":"返回主页",
	 		// RATING SERVICE
	 		"RATE_S":"评价该项服务",
	 		"OVERALL":"总评",
	 		"RATING":"评价",
	 		"CONNECTION":"连接",
	 		"VIDEO":"视频",
	 		"AUDIO":"音频",
	 		"FRIENDLY":"友谊",
	 		"SERIOUSLY":"严肃",
	 		"LOOK":"样子",
	 		"RECOMMENDED_THIS":"您想推荐这名用户吗？",
	 		"RECOMMENDED_YES":"推荐",
	 		"RECOMMENDED_NO":"不推荐",
	 		"ANONYMOUS":"匿名",
	 		"YES":"是",
	 		"NO":"否",
	 		"NEUTRAL":"中立",
	 		"RATE":"评价",
	 		"VERY_BAD":"非常差",
	 		"BAD":"差",
	 		"AVERAGE":"一般",
	 		"GOOD":"好",
	 		"VERY_GOOD":"非常好",
	 		"EXCELLENT":"优秀",
	 		"COMMENT":"评论",
	 		"RATING_DONE":"评价完成",
	 		"RATING_DONE_THANKS":"您的评论已被提交，感谢您对我们工作的支持和帮助。",
	 		"PROBLEM_SERVICE":"T当前服务出现问题。",
	 		"RATING_MANDATORY":"请对服务给予综合评价。",
	 		"MISC":"其他",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"使用社交网络服务进行注册",
	 		"SIGN_FILL":"填写登记表并进行注册",
	 		"TIMEZONE":"时区",
	 		"REG_H1":"您现在有[*****]",
	 		"REG_H2":"可用于购买服务，咨询和等级。",
	 		"REG_ENTERS":"您也可以提供自己的服务。赶快注册AirPersons吧",
	 		"REG_MIN_CHARS":"邮箱至少要包含4个字符。",
	 		"REG_VALID_ADDR":"请提供有效的邮箱地址。",
	 		"REG_MIN_PASS":"密码至少要有6个字符",
	 		"REG_PROBLEM":"我们遇到了一个问题。",
	 		"REG_TRY":"请稍后重试。",
	 		"REG_EMPTY":"空白栏！",
	 		"REG_EXISTS":"用户已存在，请尝试使用其他邮箱。",
	 		"REG_ACCOUNT_EXISTS":"帐户已存在",
	 		"REG_ACCOUNT_EXISTS_B":"已经有一个帐户与[*****]发生率关联",
	 		"REG_LINK_TEXT":"您可以在AirPersons上将您的帐户与Facebook帐户进行连接，并获得可购买服务和咨询的免费信用证。",
	 		"REG_LINK":"连接账户",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"接受",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"注册使用",
	 		"SIGN_FACEBOOK":"使用您的脸谱网账号登陆",
	 		"SIGN_GOOGLEPLUS":"使用您的Google+账号登陆",
	 		"USERNAME":"用户名",
	 		"ID_NUMBER":"身份证号码，不是邮箱号。",
	 		"EMPTY_FIELD":"至少有一个必填项是空白的。",
	 		"LOADING":"加载中",
	 		"MAN":"男",
	 		"WOMAN":"女",
	 		"BIRTHDAY":"生日",
	 		"REQUIRED":"必须填写。",
	 		"GOOGLEPLUS_PROBLEM":"连接谷歌平台时发生错误。",
	 		"ID_NOT_EXISTS":"所选的身份证号码不存在。",
	 		"FB_WALL_MESSAGE":"我只是做了$40（30€）花费在视频聊天磋商，医生，律师，心理学家AirPersons。现在就注册了，你可以把它呢！",
	 		"FB_WALL_DESC":"AirPersons是通过专业人员和服务的在线目录视频聊天，在那里你可以赚钱，提供你的服务。",
	 		"FREE_PUBLICATION":"发布一个免费的广告吧！",
	 		// HOME LOGGED
	 		"BALANCE":"账户",
	 		"HAVE_CREDIT":"您的账户目前还有购买服务的信用！",
	 		"USER_NOT_FOUND":"对不起，没有找到该用户。",
	 		"SEARCH_TIP":"例如：律师，医生，语言",
	 		"FEATURED":"特色服务",
	 		"AUTO":"自动",
	 		"NEW":"新的",
	 		"CONNECTING":"连接中",
	 		"OFFER":"报价",
	 		"OFFERS":"报价",
	 		"PURCHASE":"购买",
	 		"PURCHASES":"购物",
	 		"HELP":"援助",
	 		"I_NEED_HELP":"我需要帮助",
	 		"UPDATE":"更新",
	 		"NEW_VERSION":"新版本",
	 		"EXIST_NEW_VERSION":"有应用程序的新版本",
			"WEEKLY_NOTIFICATION":"默认情况下，您将收到每周通知服务产品。",
			"DISABLE_NOTIFICATION":"您可以从应用程序的配置菜单中禁用它。",
	 		// CONFIG
	 		"CONFIGURATION":"配置",
	 		"CURRENCY":"货币",
	 		"LANGUAGE":"语言",
	 		"LOGOUT":"退出",
	 		"WISH_EXIT":"您要退出 AirPersons吗?",
	 		"ADD_FUNDS":"补充基金",
	 		"PERSONAL_INFO":"个人信息",
	 		"LANGUAGES_SPEAK":"我使用的语言",
	 		"ADD_LANGUAGE":"添加语言",
	 		"GENDER":"性别",
	 		"EDU_LEVEL":"教育背景",
	 		"EDU_PRIMARY":"小学教育",
	 		"EDU_SECUNDARY":"高教育",
	 		"EDU_FP":"技术教育（职业）",
	 		"EDU_BACHELOR":"学士",
	 		"EDU_MASTER":"硕士学位",
	 		"EDU_DOCTORAL":"博士学位",
	 		"MONETARY_INFO":"金融信息",
	 		"ACCOUNT_TYPE":"帐户类型",
	 		"VALID_UNTIL":"有效期至",
	 		"CREDIT_CARD":"信用卡",
	 		"DONATE_COMMISSIONS":"捐赠佣金从我接触到airpersons.org",
	 		"PRIVACY_OPTIONS":"隐私选项",
	 		"WHO_SEE_PROFILE":"谁可以看到我的个人资料",
	 		"AP_USERS":"AirPersons 的用户",
	 		"EVERYBODY":"所有人",
	 		"WHO_SEE_CONTACTS":"谁可以看到我的联系人",
	 		"WHO_EMAIL_ME":"谁可以给我发电子邮件",
	 		"SYSTEM_COM":"系统消息",
	 		"RECEIVE_WHEN":"发送邮件通知当",
	 		"FRIEND_ACCEPTS_INV":"一位朋友接受了邀请",
	 		"IMMEDIATELY":"立即",
	 		"DAILY":"每日",
	 		"NEVER":"从不",
	 		"I_RECEIVE_MSG":"我收到一条消息",
	 		"BOOKS_ME":"有人预订我服务",
	 		"REMIND_UPCOMING_SV":"提醒我即将推出的服务",
	 		"RECEIVE_NEWS":"接收通讯",
	 		"ACCOUNT":"帐户",
	 		"BULLETINS":"公告",
	 		"WEEKLY":"每周",
	 		"MONTHLY":"月付",
	 		"HOUR_1":"提前1 个小时",
	 		"HOUR_24":"提前24个小时",
	 		"CURRENT_TIMEZONE":"当前时区",
	 		"SAVE":"保存",
	 		"CHANGE_PASS":"更改密码",
	 		"NEW_PASS":"新密码",
	 		"REPEAT_PASS":"重复密码",
	 		"PASS_CHANGED":"密码已更改",
	 		"PASS_MATCH":"这两个密码必须匹配",
	 		"SURE_DELETE_ACCOUNT":"您确定要删除您的帐户？",
	 		"ACCOUNT_WILL_REMOVE":"您的帐户将被删除",
	 		"CONFIRM_DELETE_LANGUAGE":"你确定你要删除的语言[*****]这将删除所有的服务，优惠，与它相关的小的工作和个人资料。",
	 		"PROMO_NOTIF":"促销活动的通知",
			// INFO END OF SERVICE
	 		"HOME":"主页",
	 		"IMPROVE":"帮助我们提升",
	 		"IMPROVE_LONG":"您的意见能够帮助其他的用户。 只占用您几分钟的时间。",
	 		"RATE_SV":"评价服务",
	 		"CONNECT_AGAIN":"再次连接",
	 		// CALL CANCEL
	 		"VIEW_MORE":"查看更多",
	 		"HAS_CANCELED":"[*****] 取消了呼叫",
	 		"RECONNECT":"您想要再次连接吗？",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"注册成功",
	 		"ALREADY_HAVE":"您在服务和课程方面有10美元的优惠。",
	 		"YOU_CAN":"您也可以提供服务。",
	 		"SIGN_AIRPERSONS":"赶快到AirPersons。com注册吧",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"信用卡验证值-CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"谈话",
	 		"TIME_LENGTH":"持续时间",
	 		"OPEN_CHAT":"开放式交谈",
	 		"HANG_UP":"挂断",
	 		"TYPE":"输入您的信息",
	 		"SEND":"发送",
	 		"CALL_SERVER_ERROR":"呼叫服务器发生错误。",
	 		"CALL_DOWN":"呼叫中断",
	 		"USER_DOWN":"用户中断",
	 		"CALL_END":"通话结束。感谢您使用 AirPersons",
	 		"WAIT_OTHER":"等待其他用户",
	 		"FREE_TIME":"空闲时间",
	 		"PAY_TIME":"通话时间",
	 		"FIRST_FREE":"前几分钟免费",
	 		"PAYMENT_SERVICE":"开始付费服务",
	 		"END_CALL":"结束通话？",
	 		"CALLER_CAN_CALL_AGAIN":"來電者可以再次打電話給你繼續服務於一個小時。",
			"YO_CAN_CALL_AGAIN":"如果你想繼續服務，可以再次調用在接下來的一個小時，使沒有電流連接成本。",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"拒绝通话？",
	 		"YES_REJECT":"是的，拒接。",
	 		"OTHER_TEXT_ONLY":"其他用户只写聊天。",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"查看完整版",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"提一个免费问题",
	 		"QUESTION_INFO":"发送信息不会形成顾客-提供商的关系",
	 		"QUESTION_SEND":"发送信息",
	 		"SERVICE_USER_NOT_EXIST":"所选的服务或用户不存在",
	 		"QUESTION_ALERT_SUCCESSFUL":"成功发送问题",
	 		"QUESTION_ALERT_ENTER":"请登陆邮箱后再回答问题。", 
	 		"QUESTION_ALERT_RECEIVER":"错误的问题地址。",
	 		"QUESTION_ALERT_CREATING":"发生问题出现错误。",
	 		"QUESTION_ALERT_USER_EXISTS":"该邮箱地址已存在。请尝试使用其他邮箱。",
	 		// USER PROFILE
	 		"PROFILE":"轮廓",
	 		"SERVICES":"服务",
	 		"JOBS": "Mini-Jobs",
	 		"CONTACTS":"联系人",
	 		"ACTIVATE":"激活",
	 		"DEACTIVATE":"关闭",
	 		"NO_SERVICES":"没有服务",
	 		"NO_JOBS":"否Mini-jobs",
	 		"NO_OFFERS":"没有交易",
	 		"NO_CONTACTS":"无接触",
	 		"EDIT":"编辑",
	 		"REPORT":"报告",
	 		"MORE_INFO":"更多信息",
	 		"GENERAL_INFO":"一般資料",
	 		"EXPERIENCE":"经验",
	 		"EDUCATION":"教育",
	 		"ANOTHER_LANGUAGE":"查看另一种语言",
	 		"SURE_DELETE":"你确定要删除吗？",
	 		"CANT_UNDO":"此操作不可撤消。",
	 		"CANT_DELETE":"无法删除。",
	 		"CANT_CHANGE_STATE":"无法改变的现状。",
	 		"USER_NOT_EXIST":"所选的用户不存在",
	 		// MESSAGE
	 		"MY_MESSAGES":"我的消息",
	 		"FROM":"来自",
	 		"TO":"到",
	 		"DATE":"日期",
	 		"TIME":"时间",
	 		"REPLY":"恢复",
	 		"ERASE":"删除",
	 		"INBOX":"收件箱",
	 		"SENT":"发送",
	 		"MSG_NOT":"没有找到信息",
	 		"MSG_DEL_CONFIRM_TITLE":"删除信息",
	 		"MSG_TRASH_CONFIRM_TEXT":"所选信息将被移入垃圾箱。确定吗？",
	 		"MSG_DEL_CONFIRM_TEXT":"所选信息将被永久删除。确定吗？",
	 		"MSG_ERASED":"删除完毕",
	 		"MSG_DEL_ERR":"无法删除消息",
	 		"MSG_COMPOSE_ERR":"无法发送消息",
	 		"COMPOSE":"创作",
	 		"SUBJECT":"主题",
	 		"MESSAGE":"消息",
	 		"MESSAGE_SUCCESSFUL":"发送成功",
	 		"QUESTION":"问题",
	 		"QUESTIONS":"问题",
	 		"MY_QUESTIONS":"我的问题",
	 		"ANSWER":"答案",
	 		"ANSWERS":"回答",
	 		"MY_ANSWERS":"我的答案",
	 		"INVITATION":"邀请",
	 		"ASSOCIATION":"关联",
			"FRIENDSHIP":"友谊",
	 		"FRIEND_REQ":"请求加为好友",
	 		"ASSOCIATE_REQ":"请求关联",
	 		"REJECT":"拒绝",
	 		"CLIENT_QUESTION":"客户的问题",
	 		"RESPONSE_TO_CLIENT":"回复问题",
	 		"INVITATION_ACCEPTED":"接受邀请，您和 [*****]现在可以连接。",
	 		"ASSOCIATION_ACCEPTED":"接受邀请，您和 [*****]现在可以关联。",
	 		"YESTERDAY":"昨天",
	 		//FINISHED CALL
	 		"START_TIME":"起始时间",
	 		"SERVICE_FINISHED":"服务结束",
	 		"DEBITED_ACCOUNT":"我们已计入您的账户",
	 		"INFO":"信息",
	 		"CASH_EARNED":"赚现金",
	 		"CREDITS_EARNED":"挣学分",
	 		"CASH_PAID":"支付的现金",
	 		"CREDITS_PAID":"支付学分",
	 		// VIEW REVIEW
	 		"REVIEWS":"评论",
	 		"POSITIVES":"积极",
	 		"NEGATIVES":"消极",
	 		"COMMENT":"评论",
	 		"COMMENTS":"评论",
	 		"RECOMMENDED":"大力推荐",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"从您的电子邮件，邀请你的朋友",
	 		"ONE_ONE":"1个朋友=$1",
	 		"INVITATION_OK":"成功导入的联系人。",
	 		"INVITATION_KO":"无法导入，查看您的数据，并稍后再试。",
	 		// MY SALES
	 		"MY_SALES":"我的销售",
	 		"MY_SERVICES":"我的服务",
	 		"MY_JOBS":"我的Mini-Jobs",
	 		"MY_OFFERS":"我的报价",
	 		"MY_REVENUES":"我的收入",
	 		"MY_SALES_INFO_1":"在这里，你可以检查你的产品目录或创建新的产品提供。",
	 		"MY_SALES_INFO_2":"你可以购买和出售各种在线服务：通过视频聊天的现场服务，类和磋商。",
	 		"MORE_THAN_1000":"1000類別以上",
	 		"MAKE_FREE_TIME":"充分利用您的空闲时间。",
	 		"MAKE_MONEY":"从家里赚钱的教学和提供服务。",
	 		"MAKE_FREE":"您也可以提供免费的课程和服务，帮助他人。",
	 		// SERVICES
	 		"VIEW_SERVICES":"查看我的服务",
	 		"CREATE_NEW_SERVICE":"创建新的服务",
	 		// JOBS
	 		"VIEW_JOBS":"查看我的Mini-Jobs",
	 		"CREATE_NEW_JOB":"创建新的Mini-Job",
	 		"JOBS_INFO_1":"Mini-Jobs任何类型的工作在一个固定的价格脱机完成。",
	 		// OFFERS
	 		"VIEW_OFFERS":"查看我的报价",
	 		"CREATE_NEW_OFFER":"创建新的报价",
			"PAY_CASH":"我付现金",
	 		"OFFERS_INFO_1":"提供贴现服务，以优惠的价格，并通过优惠券售出时间有限。",
	 		"OFFERS_INFO_2":"获得优惠券后，买方有一个最后期限要求购买引文报价。",
	 		// PROFILES
	 		"MY_PROFILES":"我的简介",
	 		"CREATE_NEW_PROFILE":"创建新的配置文件",
	 		"SV_TRUST":"信任是在一些服务或协商非常重要。",
	 		"INCREASE_TRUST":"你可以增加访​​问和通过添加详细的个人资料收缩你的产品。",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"在不到[*****]天Mini-Job完成",
	 		"PROBLEMS_INTERNET":"与互联网连接的问题",
	 		"JOB_NOT_EXISTS":"所选Mini-Job不存在。",
			"JOB_FAILED":"无法添加Mini-Job",
			"JOB_NO_MONEY":"你没有足够的钱购买这个Mini-Job。",
			"JOB_UNABLE_PAY":"无法处理付款，购买取消。",
			"JOB_OWN":"您不能购买自己的Mini-Job。",
			"FIXED_PRICE":"固定价格Mini-Job",
			"ORDER_MORE":"订购超过一",
			"INTEREST_EXTRAS":"附加功能您可能会感兴趣",
			"OTHER_JOBS":"O其他Mini-Jobs由同一用户",
			"SIMILAR_JOBS":"类似Mini-Jobs",
			"TOTAL":"总数",
			"BUY":"购买",
			"DESCRIPTION":"描述",
			"JOB_ASK_BUY":"购买Mini-Job？",
			"JOB_BOUGHT":"Mini-Job买！",
			"CURRENTLY_INACTIVE":"目前被禁用。",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"机票报价并不存在。",
			"EXPIRE":"到期日",
			"SIMILAR_OFFERS":"类似的报价",
			"OTHERS_OF":"其他优惠由同一用户",
			"OFFER_CONFIRM_TEXT":"买报价为[*****]?",
			// REPORT
			"REPORT_SENT":"举报成功发送。",
			"REPORT_PROBLEMS":"我们遇到了一些问题，发送问题。",
			"REPORT_BAD":"糟糕的报告收件人。",
			"REASON":"原因",
			// MY SERVICES
			"NO_USER_SERVICES":"您没有任何服务。",
			// MY JOBS
			"NO_USER_JOBS":"您没有任何Mini-Job。",
			// MY OFFERS
			"NO_USER_OFFERS":"您没有任何优惠。",
			// PURCHASES
			"MY_PURCHASES":"我的购买",
			"CONCEPT":"概念",
			"STATUS":"状态",
			"DETAILS":"详细",
			"PENDING":"待定",
			"ACTIVATED":"激活",
			"IN_PROGRESS":"进行",
			"DELIVERED":"发表",
			"CANCELED":"取消",
			"REJECTED":"拒绝",
			"LATE":"晚",
			"COMPLETED":"已完成",
			"YOU_CANCELED":"您已取消",
			"BUYER_CANCELED":"买家取消",
			"SELLER_CANCELED":"卖家取消",
			"YOU_MISSED":"你错过了",
			"BUYER_MISSED":"买家错过了",
			"SELLER_MISSED":"卖家错过了",
			"WAITING_BUYER": "等待买家",
			"WAITING_SELLER": "等待卖家",
			"WAITING_YOU": "等着你",
			"BOUGHT":"买",
			"SOLD":"已售",
			"BOOKED":"已订",
			"EXPIRED":"过期",
			"INACTIVE":"不活跃",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"好友请求发送。",
			"FRIEND_INV_PROBLEM":"我们遇到了一些问题，发送好友请求。",
			"OPTIONAL": "自选",
			"MAX_CHARACTERS":"最大[*****]字符",
			// NEW PROFILE
			"PROF_INFO":"个人资",
			"SOCIAL_SITES":"社交網絡",
			"ADD_WORK":"新增工作经验",
			"COMPANY_NAME":"公司名称",
			"COMPANY_TITLE":"公司位置",
			"LOCATION":"地点",
			"TIME_PERDIOD":"时间段",
			"A":"到",
			"CURRENTLY_WORK":"我目前在此工作",
			"SKIP":"跳躍",
			"ADD_EDU":"新增教育背景",
			"INSTITUTION":"学校名称",
			"DEGREE":"学位",
			"STUDY":"专业",
			"CURRENTLY_STUDY":"我目前在这里学习",
			"UPLOAD_PIC":"上传图片",
			"TAKE_PIC":"选择",
			"SELECT":"拍照",
			"NEW_PROFILE":"新的配置文件",
			"CHANGE_PIC":"变化的图片",
			"EDIT_PROFILE":"编辑个人资料",
			"INVALID_LANGUAGE":"语言是必需的。",
			"NAME_REQUIRED":"名和姓是必需的。",
			"ALERT_WORK":"进入该公司工作。",
			"ALERT_WORK_POSITION":"输入你有位置。",
			"ALERT_WORK_PLACE":"输入您所做的工作的国家。",
			"ALERT_WORK_START":"进入工作开始的时候。",
			"ALERT_WORK_END":"输入完成工作的时间，或者如果你正在努力。",
			"ALERT_STUDY_PLACE":"输入您了研究。",
			"ALERT_STUDY_LEVEL":"进入研究的水平。",
			"ALERT_STUDY_NAME":"进入研究。",
			"ALERT_STUDY_CITY":"输入您进行的研究的城市。",
			"ALERT_STUDY_COUNTRY":"输入您所做的研究的国家。",
			"ALERT_STUDY_START":"输入时，研究启动。",
			"ALERT_STUDY_END":"输入完成学业的时间，或者如果你正在寻找到它。",
			"PROFILE_CREATED":"配置文件创建",
			"PROFILE_EDITED":"编辑个人资料",
			// NEW SERVICE
			"NEW_SERVICE":"新服务",
			"EDIT_SERVICE":"编辑服务",
			"SUBCATEGORIES":"子",
			"MONETARY_CONDITIONS":"经济状况",
			"PRICE":"价格",
			"CANCEL_PRICE_TIP":"如果买家预定了服务却未出现，或者没有提前24小时取消预定，你所要扣除的费用",
			"ACCEPT_CREDITS":"接受 AirPersons 积分",
			"TITLE_LONG":"标题- 长",
			"SERVICE_INFO":"服务信息",
			"FROM_GALLERY":"从画廊",
			"PROBLEMS_CREATE_SERVICE":"问题创建服务。",
			"PRICE_MUST":"价格必须比有效数大或等于0的",
			"CANCEL_PRICE_MUST":"取消价格必须比有效数大或等于0的",
			"ALERT_LANGUAGE":"没有選擇语信",
			"ALERT_TITLE":"输入标题。",
			"ALERT_DESCRIPTION":"输入描述。",
			"FREE_MINUTES_INFO":"你的服务开始后一段时间内（长度由你决定）将不收取费用，以便您和您的客户各自决定是否继续此服务",
			"AIRPERSONS_CREDITS_INFO":"如果你接受AirPersons 积分， 这个服务将提供给每一个网站用户。",
			"DESCRIPTION_INFO":"一定要清楚地描述您所提供的当时的基本服务。",
			"PHOTO_INFO":"个人照片是真的胜过千言万语。请勿上传图标，标志或默认图像。",
			"TITLE_INFO":"它需要简洁，但说出最重要的点。它也应该包含大写字母一个或两个主要的话，但只有一个或两个。不要大写字母所有单词。",
			// NEW JOB
			"NEW_JOB":"新Mini-Job",
			"EDIT_JOB":"编辑Mini-Job",
			"CONDITIONS":"条件",
			"DAYS":"天",
			"JOB_INSTRUCTIONS":"到的所有信息，他们需要提交的Mini-Job数据买方给予详细的说明可以完成，如果需要的话。",
			"KEYWORDS":"关键字",
			"KEYWORDS_TIP":"这些都是重要的，因为它们可以帮助你Mini-Job分类。",
			"EXTRAS":"演员",
			"EXPRESS":"表达",
			"EXPRESS_PRICE":"快递价格",
			"EXPRESS_DAYS":"快递天",
			"JOB_INFO":"Mini-Job信息",
			"WANT_JOB_EXPRESS":"难道你想提供快递Mini-Job？",
			"PROBLEMS_CREATE_JOB":"问题创造Mini-Job。",
			"ALERT_DAYS_JOB":"选择天完成Mini-Job。",
			"ALERT_KEYWORDS":"您必须键入至少3个关键字之间用逗号分隔。",
			"ALERT_INSTRUCTIONS":"进入买方说明。",
			// NEW OFFER
			"NEW_OFFER":"新报价",
			"EDIT_OFFER":"编辑报价",
			"MAX_OFFER":"最高发行价",
			"DURATION":"为期",
			"SHOW_FOR":"显示的期限（天）",
			"FEATURES":"功能",
			"PROBLEMS_CREATE_OFFER":"问题产生的报价。",
			"ALERT_OFFER_PRICE":"价格必须低于平均水平类别的价格。",
			"OFFER_NOT_EXISTS":"机票报价并不存在。",
			// JOB CONVERSATION
			"ORDER":"请求",
			"EXTRA_TIME":"额外的时间",
			"DELIVER_NOW":"现在为了交付",
			"ADD_ATTACHMENT":"添加文件附件",
			"DELIVER":"为了提供",
			"ACTION_UNDONE":"这个动作不能撤消！",
			"ORDER_COMPLETE":"这个顺序完成。",
			"JOB_CONVERSATION":"Mini-Job对话",
			"WITH_EXTRAS":"与临时演员！",
			"CONTACT_SELLER":"联系卖家。",
			"UNITS_ORDERED":"[*****]单位被订购。",
			"SEND_A_MESSAGE_TO":"发送一封邮件给[*****]",
			"SELLER_PAYMENT_COLLECTED":"您支付该订单已成功收集。",
			"SELLER_WILL_BE_PAID":"当订单完成后卖方将支付。",
			"BUYER_PAYMENT_COLLECTED":"买家支付该订单已成功收集。",
			"YOU_WILL_BE_PAID":"当订单完成后，您将支付。",
			"JOB_INFO_REQUIRED":"[*****]需要以以下信息上手。",
			"ASK_ACCEPT_ORDER":"接受订单？",
			"ORDER_IN_JUST":"您在短短[*****]天阶",
			"N_DAYS":"[*****] 天",
			"DUE_ON":"这是由于在 [*****]",
			"YOUR_ORDER":"这是您的订单！",
			"ORDER_ACCEPTED_SELLER":"为了卖方接受。",
			"ORDER_ACCEPTED_YOU":"为了你所接受的。",
			"ORDER_CANCELLED_SELLER":"为了卖方取消。",
			"ORDER_CANCELLED_YOU":"订单取消你。",
			"FUNDS_RETURNED":"资金被退回到你的平衡。",
			"ORDER_REJECT":"Mini-Job拒绝！",
			"ORDER_DELIVERED":"订单交付！",
			"THANKS_REVIEW":"非常感谢您审阅！",
			"BUYER_FEEDBACK":"买家的反馈",
			"RESPOND_TO_START":"响应启动顺序",
			"CONVERSATION_NOT_FOUND":"没有发现谈话。",
			"ERROR_ADD_CONVERSATION":"错误添加的谈话。",
			"MAX_FILES_5":"最大的5个文件。",
			"SELLER_SAYS":"卖家说",
			"BUYER_SAYS":"买家说",
			"YOU_SAYS":"你说",
			"NEGATIVE":"负",
			"POSITIVE":"积极",
			"BOUGHT_TO":"买了",
			"SOLD_TO":"出售给",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"将要求预约[*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"问题加载预约。",
			"APPOINTMENT_ESTABLISHED":"预约已定于[*****]",
			"APPOINTMENT_RESERVING":"预订预约时的问题。",
			"ERROR":"错误",
			"APPOINTMENT_SELECT_DAY":"选择某一天。",
			"APPOINTMENT_90_DAYS":"（购买日期后90天）。",
			"APPOINTMENT_SELECT_HOUR":"选择选择每天一小时。",
			"HOUR":"小时",
			// NOTIFICATIONS
			"NOTIFICATION":"通知",
			"NOTIFICATIONS":"通知",
			"GIVE_APPO":"举个约会",
			"RECEIVE_APPO":"接受预约",
			"NO_APPO":"没有预定的约会",
			"READ":"阅读",
			"UNREAD":"未读",
			"COUPON":"优惠券",
			// ROOM
			"APPO_BEGIN":"任命将于",
			"APPO_LOST":"预约将丢失",
			"OTHER_AVAILABLE":"可用其它用户",
			// SHARE
			"SHARE":"分享",
			"A_NEW_SERVICE":"你已经创建了一个新的服务！",
			"DO_SHARE_IT":"你想分享吗？",
			"A_NEW_OFFER":"你已经创建了一个新的报价！",
			"A_NEW_JOB":"你已经创建了一个新的Mini，Job！"
	 			
	 	};
