/*
 * In app object for Android version.
 */




/*
// We must wait for the "deviceready" event to fire
// before we can use the store object.
document.addEventListener('deviceready', initializeStore, false);

function initializeStore() {

    // Let's set a pretty high verbosity level, so that we see a lot of stuff
    // in the console (reassuring us that something is happening).
    store.verbosity = store.INFO;

    // We register a dummy product. It's ok, it shouldn't
    // prevent the store "ready" event from firing.
    store.register({
        //id:    'com.airpersons.airpersonsmobile.consumable1',
        id:    'consumable1',
        alias: '7 GBP Recharge',
        type:   store.CONSUMABLE
    });
    
        
    store.when("product").updated(function (p) {
    	var product = store.get("consumable1");

        if (!product)
            console.log("----- NO PRODUCT --------");
        else if (product.state === store.REGISTERED) {
        	console.log("----- REGISTERED --------");
        }
        else if (product.state === store.INVALID) {
        	console.log("----- INVALID --------");
        }
        else {
        	console.log(JSON.stringify(product));
        }
        
    });
    
    
    // When every goes as expected, it's time to celebrate!
    // The "ready" event should be welcomed with music and fireworks,
    // go ask your boss about it! (just in case)
    store.ready(function() {
        console.log("\\o/ STORE READY \\o/");
    });

    // After we've done our setup, we tell the store to do
    // it's first refresh. Nothing will happen if we do not call store.refresh()
    store.refresh();
}
*/








// Our application's global object
var IAP = {};
var IAP_initialized = false;
var IAP_sandbox = false;

//
// Constructor
// -----------
//

IAP.initialize = function() {
    log('initialize');

    // Listen to the deviceready event.
    // Make sure the score of 'this' isn't lost.
    document.addEventListener('deviceready', IAP.onDeviceReady, false);
};

//
// Methods
// -------
//

// deviceready event handler.
//
// will just initialize the Purchase plugin
IAP.onDeviceReady = function() {
    if (!IAP_initialized)
    {
    	log('onDeviceReady');
    	IAP.initStore();
    }else{
    	//store.refresh();
    	$("#fieldset_PI").empty();
    	log('Load products');
    	if (store.products.length > 0)
    	{
	    	for ( var int = 0; int < store.products.length; int++) {
	    		IAP.renderIAP(store.products[int]);
			}
    	}
	}
};

// initialize the purchase plugin if available
IAP.initStore = function() {

    if (!window.store) {
        log('Store not available');
        return;
    }
    $.mobile.loading('show');
    
    IAP_initialized = true;
    // Enable maximum logging level
    store.verbosity = store.DEBUG;
    // Enable remote receipt validation
    store.validator = THE_HOST+"v2/inapp/android/check/"+THE_APP_NAME; //"https://api.fovea.cc:1982/check-purchase";

    // Inform the store of your products
    log('registerProducts');
    if (THE_MAIN_CAT == '437'){
    	
    }else if (THE_MAIN_CAT == '548'){
    	
    }if (THE_MAIN_CAT == '397'){
    	
    }if (THE_MAIN_CAT == '111'){
    	
    }else{

    	
    	store.register({
	        id:    'com.airpersons.airpersonsmobile.cashrecharge7',
	        alias: '7 USD Recharge',
	        type:   store.CONSUMABLE
	    });
	    // When any product gets updated, refresh the HTML.
	    store.when("com.airpersons.airpersonsmobile.cashrecharge7").loaded(function (p) {
	    	IAP.renderIAP(p);
	    });
	    //
	    store.when("com.airpersons.airpersonsmobile.cashrecharge7").approved(function(product) {
	    	console.log(JSON.stringify(product));
//	        IAP.validateReceipt("com.airpersons.airpersonsmobile.cashrecharge7", value, code, IAP_sandbox);
//	        IAP.validateReceipt(receipt, IAP.products[productId].price_number, IAP.products[productId].price_iso, IAP.sandbox);
	    	//product.verify();
	    });

	    store.when("com.airpersons.airpersonsmobile.cashrecharge7").verified(function(product) {
	    	log("You got an EXTRA CASH!");
	    	//product.finish();
	    });
/*	    // When purchase of the FIRST consumableis approved, show some logs and finish the transaction.
	    store.when("consumable1").approved(function (product) {
	        log('You just buy consumable1!');
	        product.verify();
	    });
	    
	    store.when("consumable1").verified(function(product) {
	    	log('consumable1 verified');
	    	product.finish();
	    });
*/	    

	    
	    
	    store.register({
	        id:    'com.airpersons.airpersonsmobile.cashrecharge21',
	        alias: '21 USD Recharge',
	        type:   store.CONSUMABLE 
	    });
	    // When any product gets updated, refresh the HTML.
	    store.when("com.airpersons.airpersonsmobile.cashrecharge21").loaded(function (p) {
	    	IAP.renderIAP(p);
	    });

	    
	    store.register({
	        id:    'com.airpersons.airpersonsmobile.cashrecharge35',
	        alias: '35 USD Recharge',
	        type:   store.CONSUMABLE 
	    });
	    // When any product gets updated, refresh the HTML.
	    store.when("com.airpersons.airpersonsmobile.cashrecharge35").loaded(function (p) {
	    	IAP.renderIAP(p);
	    });


	    

    }

   

    // Log all errors
    store.error(function(error) {
        log('ERROR ' + error.code + ': ' + error.message);
    });


    // When the store is ready (i.e. all products are loaded and in their "final"
    // state), we hide the "loading" indicator.
    //
    // Note that the "ready" function will be called immediately if the store
    // is already ready.
    store.ready(function() {	
    	
    	$.mobile.loading('hide');
    	if (store.products.length > 0)
    	{
	    	$("#radio-choice-"+store.products[0].id).prop('checked', true);
			$("#fieldset_PI").show();
			$("#continuePayment_PI").removeClass("ui-disabled");
    	}
    	$(".auxAppendDiv").remove();
    });

/* 
	// When store is ready, activate the "refresh" button; 
    store.ready(function() {
        var el = document.getElementById('refresh-button');
        if (el) {
            el.style.display = 'block';
            el.onclick = function(ev) {
                store.refresh();
            };
        }
    });
*/  


    // Refresh the store.
    //
    // This will contact the server to check all registered products
    // validity and ownership status.
    //
    // It's fine to do this only at application startup, as it could be
    // pretty expensive.
    log('refresh');
    store.refresh();
};

IAP.renderIAP = function(p) {

	//console.log(JSON.stringify(p));
	
    //var elId = p.id.split(".")[3];
	var elId = p.id;
    var el = document.getElementById('fieldset_PI');
    if (!el) return;

    if (!p.loaded) {
    	return false;
    }
    else if (!p.valid) {
    	return false;
    }
    else if (p.valid) {
    	console.log('Loaded IAP with id: ' + p.id + '.' + 
				  ' title:' + p.title +
                ' description:' + p.description +
                ' price_iso:' + p.price_iso +
                ' price_number:' + p.price_number +
                ' price_symbol:' + p.price_symbol +
                ' price_country:' + p.price_country);
    	

    	//var html = ' <a href="#" id="radio-inapp-'+p.id+'" class="theClassForChecks_IA ui-btn" onclick="selectItem_IA($(this));">'+p.price+' ('+p.title+')</a>';
    	//var html = '<input type="radio" name="radio-choice" id="radio-choice-'+p.id+'" value="'+p.id+'" /><label for="radio-choice-'+p.id+'"> '+p.price+'</label>';
    	var html = '<p><a href="#" class="btn-naranja" data-role="none" onclick="store.order(\''+p.id+'\');">'+p.price+'</a></p>';
    	
    	if (p.canPurchase) {
    		$("#fieldset_PI").append(html);
        }else
        	$("#lblDesc_IA").show();
    	        
    }else
    	$("#lblDesc_IA").show();
};


IAP.validateReceipt = function (receipt, value, code, sandbox) {
	console.log("--- Receipt validation ---");
	//price = encodeURIComponent(price);
	$.ajax ({
		type: "POST",
		url: "http://www.airpersons.com/api/user/inapppurchase/",
		dataType: "json",
		data: ( { receipt: receipt, value: value, currencyCode: code, sandbox:sandbox } ),
		headers: {"Accept": "application/json", "Content-Type": "text/html; charset=utf-8"},
		beforeSend : function(req) {
			$("body").append(thisIsLoadScreen);
			req.setRequestHeader("Authorization", "token "+localStorage.getItem("AP_TOKEN"));
        },
        complete: function() { 
        	$(".thisIsLoadScreen").remove();
        },
        success: function( response ) {
        	//navigator.notification.alert("PAGAO");
        	//navigator.notification.alert(JSON.stringify(response));
        	if ( typeof(response.error !== "undefined") )
        	{
        		if (response.error == '0')
    			{	// all OK
        			navigator.notification.alert("Successful cash update.");
    			}else if (response.error == '-1000') {
    				navigator.notification.alert("(-1000) Duplicate payment. This payment is currently done.");
    			}else if (response.error == '-1001') {
    				navigator.notification.alert("(-1001) Update payment conflict. Please, report this inconvenence.");
    			}else if (response.error == '-1002') {
    				navigator.notification.alert("(-1002) Update payment conflict. Please, report this inconvenence");
    			}
        	}
            //window.location = "user-home.html";
        },
        error: function(jqXHR, textStatus, errorThrown) {
            // take action if failed
            if (jqXHR.status == '404')
            	navigator.notification.alert("Not a valid payment.");
            else if (jqXHR.status == '406')
            	navigator.notification.alert("Bad request, ¿payment ok?.");
            else if (jqXHR.status == '409')
            	navigator.notification.alert("recurring payment.");
        }
	});		

};






// 
// Utilities
// ---------
//

//shortcut to the app logging function.
function log(arg) { IAP.log(arg); }

// log both in the console and in the HTML #log element.
IAP.log = function(arg) {
    try {
        if (typeof arg !== 'string')
            arg = JSON.stringify(arg);
        console.log(arg);
        //document.getElementById('log').innerHTML += '<div>' + arg + '</div>';
    } catch (e) {}
};

// make sure fn will be called with app as 'this'
IAP.bind = function(fn) {
    return function() {
        //fn.call(IAP, arguments);
    };
};

//IAP.initialize();
