// HINDI
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"्यक्ति से व्यक्ति तक के सेवाएं",
	 		"LOGIN_TITLE":"अभी साइन अप करें और 40$ तक की सेवाएं, परामर्श और कक्षाओं को मुफ्त में पाए",
	 		"LOGIN":"लॉगिन",
	 		"SIGNUP":"साइन अप",
	 		"WORD_SEARCH":"शब्द खोजे...",
	 		"LAWYER":"वकील",
	 		"LEGAL":"कानूनी",
	 		"DOCTOR":"चिकित्सक",
	 		"HEALTH":"स्वास्थ्य",
	 		"LEARNING":"शिक्षा",
	 		"COMPUTERS":"कंप्यूटर्स",
	 		"BUSINESS":"व्यापार",
	 		"LEISURE":"अवकाश",
	 		"SPIRITUALITY":"आध्यात्मिकता",
	 		"CHAT":"बातचीत",
	 		"USERS":"उपयोगकर्ता",
	 		"CHOOSE_CATEGORY":"एक श्रेणी चुनें",
	 		"SEARCH":"खोज",
	 		"PRIVACY":"गोपनीयता की नीति",
	 		"TERMS":"इस्तेमाल करने की शर्तें",
	 		"USE":"उपयोग",
	 		"SAVE_TIME":"समय बचाए.एक सामाजिक नेटवर्किंग सेवा का उपयोग करते हुए साइन करें .",
	 		"REG_AUTO":"स्वचालित लॉगिन",
	 		"REG_FACEBOOK":"Facebook साथ रजिस्टर",
	 		"REG_GOOGLE":"Google+ साथ रजिस्टर",
	 		"REG_TWITTER":"Twitter साथ रजिस्टर",
	 		"REG_EMAIL":"Email साथ रजिस्टर",
	 		"HAS_ACCOUNT":"मैं एक खाता है",
	 		"RESPONSIBILITY":"AirPersons एक स्वतंत्र अनुप्रयोग है और क्लासिफाईड यह पर सेवा के लिए जिम्मेदार नहीं है।",
			"GOOGLE_AGREEMENT":"गूगल के डेवलपर वितरण अनुबंध की धारा 4.3 के अनुसार हम AirPersons पड़ सकता है, गुमनाम, अपने संपर्कों के लिए उपयोग वे दूसरों के लिए अपने ज्ञान की पेशकश कर सकते हैं तो आप को सूचित करें।",
			"NO_IDENTITY_SENT":"चिंता मत करो, हम आपके नाम पर कुछ भी नहीं भेजेंगे।",
			"LEGAL":"कानूनी",
	 		"LATER":"बाद में",
	 		// LOGIN
	 		"WELCOME":"AirPersons में आपका स्वागत है",
	 		"EMAIL":"ईमेल",
	 		"PASSWORD":"पासवर्ड",
	 		"SIGNIN":"साइन इन करें",
	 		"FORGOT":"मैं अपना पासवर्ड भूल गया हूँ",
	 		"NOT_YET":"अब तक अयेर्पेर्सोन का सधास्य नहीं है ?",
	 		"ALL_FIELDS":"सभी छेत्र अनिवार्य हैं .",
	 		"FILL_ALL":"सभी अनिवार्य क्षेत्रों को भरें .",
	 		"EMAIL_MUST":"ईमेल 4 वर्णों से अधिक की होनी चाहिए .",
	 		"PASS_MUST":"पासवर्ड कम से कम 6 अक्षरों का होना आवश्यक है.",
	 		"INVALID_LOGIN":"अवैध पासवर्ड या ईमेल .",
	 		"PROBLEM_RETRY":"हम एक समस्या का सामना करना पड़ा है . पुन: प्रयास करें .",
	 		"EMAIL_EXISTS":"यह ईमेल हमारे डेटाबेस में पहले से ही मौजूद है.",
	 		"EMAIL_DIFFERENT":"एक अलग कोशिश करें .",
	 		"NEW_USER":"नई उपयोगकर्ता",
	 		"ENTER":"दर्ज",
	 		// FORGOT PASSWORD
	 		"RECOVER":"पासवर्ड पुनर्प्राप्त",
	 		"WRITE_YOUR_EMAIL":"अपने ई - मेल लिखें",
	 		"PROBLEM_A":"हम एक समस्या का सामना करना पड़ा है . पुन: प्रयास करें .",
	 		"EMPTY_MAIL":"ईमेल का क्षेत्र खाली है .",
	 		"PASS_RESET_PROBLEM":"पासवर्ड रीसेट करने में एक समस्या है. बाद में पुन: प्रयास करें .",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"हमने पासवर्ड को पुनर्प्राप्त के निर्देश के साथ आप एक ईमेल भेजा है .",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"खोज का परिणाम",
	 		"ONLINE":"ऑनलाइन",
	 		"OFFLINE":"ऑफ़लाइन",
	 		"FREE":"मुफ्त",
	 		"PREVIOUS":"पिछला",
	 		"NEXT":"अगला",
	 		"RESULTS" : "परिणाम",
	 		"SEARCH_REQUIRED":"कुछ शब्द और श्रेणी खोज करने के लिए आवश्यक हैं .",
	 		"SEARCH_NOT_FOUND":"अपनी खोज के लिए कोई परिणाम नहीं.",
	 		"SHOW_FEATURED":"श्रेणी पर विशेष रुप से परिणाम दिखा रहे हैं.",
	 		"CUSTOMIZE":"अनुकूलित",
	 		"OPTIONS":"विकल्प",
	 		"FILTER":"द्वारा फ़िल्टर",
	 		"SORT_BY":"इसके अनुसार क्रमबद्ध करें",
	 		"VIEW":"देखना",
	 		"ALL":"सब",
	 		"PAYMENT":"भुगतान",
	 		"LIVE_CHAT":"लाइव चैट",
	 		"DONE_IN":"[*****] दिनों में किया",
	 		"ADVANCED_SEARCH":"उन्नत खोज",
	 		// VIEW SERVICE
	 		"SERVICE":"सेवा",
	 		"MORE":"अधिक",
	 		"CLOSE":"बंद करें",
	 		"COUNTRY":"देश",
	 		"LANGUAGES":"भाषाएँ",
	 		"USERS_RATINGS":"प्रयोक्ता के रेटिंग",
	 		"VOTES":"वोट",
	 		"TIME_STARTS":"समय शुरू हो जाता है जब बातचीत शुरू होता है",
	 		"BACK":"वापस",
	 		"CONNECT":"कनेक्ट",
	 		"SV_SIMILAR":"इसी प्रकार की सेवाएं",
	 		"SV_DESC":"सेवा का विवरण",
	 		"SERVICE_NOT_EXIST":"चयनित सेवा मौजूद नहीं है .",
	 		"NO_DESCRIPTION":"कोई विवरण नहीं",
	 		"VIEW_RATING":"समीक्षाएं देखें",
	 		"NO_MONEY":"आपके पास इस सेवा को खरीदने के लिए पर्याप्त नकद या क्रेडिट नहीं है .",
	 		"MAKE_MONEY_ONLINE":"इस सेवा को ऑनलाइन फ़ोन पर पेश करके आप पैसे कमा सकते है",
	 		"HAVE_CREDIT":"आपके पास इन सेवाओं को खरीदने के लिए क्रेडिट है !",
	 		"INVALID_METHOD":"अमान्य विधि .",
	 		"INVALID_DATA":"अमान्य डेटा .",
	 		"ANDROID_VERSION":"इस सुविधा को चलने के लिए आपके फ़ोन एंड्राइड ४.० होना चाहिए.",
	 		"CHAT_TEXT_ONLY":"केवल पाठ चैट उपलब्ध है .",
	 		"CHAT_POSSIBLE_TEXT":"शायद पाठ चैट ही उपलब्ध है .",
	 		"NO_COMMENTS":"अभी तक कोई टिप्पणी नहीं",
	 		"NO_SIMILAR":"इसी तरह के परिणाम नहीं मिला.",
	 		"SPEAKS":"प्रयोक्ता बोलता है",
	 		"CREATED":"बनाया गया",
	 		"APPOINTMENT":"नियुक्ति",
	 		"CANCEL_PRICE":"कैंसलेशन लागत",
	 		"OTHERS_SV":"एक ही उपयोगकर्ता द्वारा अन्य सेवाएं",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"कार्ड जोड़ें",
	 		"CARD_TYPE":"कार्ड का प्रकार",
	 		"CARD_NUMBER":"कार्ड नंबर",
	 		"NO_SPACES":"रिक्त स्थान के बिना",
	 		"EXPIRATION":"एक्सपायरी डेट",
	 		"MONTH":"माह",
	 		"YEAR":"वर्ष",
	 		"CVV":"सीवीवी",
	 		"CVV_TEXT":"कार्ड सत्यापन मूल्य",
	 		"SECURITY_CODE":"सुरक्षा कोड",
	 		"WHAT":"यह क्या है ?",
			"CARD_CREATED":"कार्ड जोड़ दिया गया है.",
			"BAD_PREVIOUS_STEP":"पिछले चरण से कुछ डेटा गलत है .",
			"LIST_PROBLEM":"वर्तमान सूची के साथ एक समस्या है. बाद में पुन: प्रयास करें .",
			"ADDCARD_POP_1":"सुरक्षा कोड दिखने वाली संख्या है",
		    "ADDCARD_POP_2":"कार्ड के पीछे",
		    "ADDCARD_POP_3":"हस्ताक्षर अंतरिक्ष पर छपी है .",
		    "ADDCARD_POP_4":"उसमे तीन नंबर है",
		    "CCV_EXPLAIN":"कार्ड सत्यापन वैल्यू कार्ड पर छपी संख्या है जो आम्दौर पे कार्ड के पीछे होते है.उसमे ३ अंक है.",
		    "NUMERIC_REQUIRED":"अवैध इनपुट , यह एक संख्यात्मक आंकड़ा होना चाहिए .",
		    "AMOUNT_LARGER":"राशि  से अधिक होनी चाहिए",
		    "AMOUNT_SMALLER":"राशि  से कम होना चाहिए",
		    "PAYPAL_FEE":"* पेपैल शुल्क : ≈ 3.9% +$ 0.३० प्रति लेनदेन पर",
		    "USD_AMOUNT":"अमरीकी डालर में राशि",
		    "CANT_ADD_FROM_CARD":"त्रुटि . चयनित कार्ड से धन अनहि डाल सकते .",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"कार्डधारक की जानकारी",
	 		"NAME":"नाम",
	 		"FORENAME":"फोरेनेम(प्रथम नाम)",	 		
	 		"SURNAME":"उपनाम (पारिवारिक नाम)",
	 		"ADDRESS":"पता",
	 		"CITY":"शहर",
	 		"STATE":"राज्य/प्रांत",
	 		"CP":"पिन कोड",
	 		"PHONE":"फ़ोन",
	 		// SELECT CARD
	 		"SELECT_CARD":"क्रेडिट कार्ड का चयन करें",
	 		"EXISTING_CARD":"मौजूदा कार्ड का प्रयोग करें",
	 		"PAYMENT_REFUSED":"पेमेंट के लिए इंकार किया गया है,क्रेडिट कार्ड की जाच करे.",
	 		"SV_OFF_NOT_EXITS":"चयनित सेवा/प्रस्ताव मौजूद नहीं है .",
	 		"SV_OFF_INCORRECT":"कुछ सेवा या प्रस्ताव की जानकारी सही नहीं है .",
	 		"CC_SV_NOT_FOUND":"क्रेडिट कार्ड या सेवा नहीं पाया गया है .",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"पेमेंट की विधि",
	 		"CONTINUE":"जारी रखे",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"आने वाली कॉल",
	 		"MAKE_MONEY":"आप पैसे बनाने के लिए जा रहे हैं !",
	 		"WISHES":"आपकी सेवा को खरीदने की इच्छा है",
	 		"MIN_FREE":"मि. मुफ्त",
	 		"DECLINE":"इनकार",
	 		"FINISH":"खत्म",
	 		// CALLING
	 		"CALLING":"कॉलिंग",
	 		"FIRST_MIN":"पहले मिनट,मुफ्त में",
	 		"STARTS_RUN":"बातचीत शुरू होते ही समय चालू हो जाता है.",
	 		"CALLING_TO":"को कॉल कर रहे है",
	 		"MONETARY":"मौद्रिक परिस्तिथि",
	 		"CANCEL":"रद्द",
	 		"ERR_USER_OFFLINE":"उपयोगकर्ता ऑफ़लाइन है, बाद में फिर कोशिश करें.",
	 		"REQ_SERVICE":"	सेवा के लिए अनुरोध करे",
	 		"CALL_AGAIN":"आप फिर से कनेक्ट करना चाहते हैं?",
	 		"CALL_CANCELED":"कॉल रद्द हो गयी है",
	 		"CALL_CREATION_ERR":"कनेक्शन करते समय एक त्रुटि हो गई , कॉल के लिए पुन: प्रयास करें.",
	 		"CALL_BUSY":"उपयोगकर्ता इस पल में व्यस्त है.",
	 		"BACK_HOME":"वापस होम पे",
	 		// RATING SERVICE
	 		"RATE_S":"इस सेवा को रेट करे",
	 		"OVERALL":"कुल मिलाकर रेटिंग",
	 		"RATING":"रेटिंग",
	 		"CONNECTION":"संबंध",
	 		"VIDEO":"वीडियो",
	 		"AUDIO":"ऑडियो",
	 		"FRIENDLY":"मित्रता",
	 		"SERIOUSLY":"गंभीरता",
	 		"LOOK":"देखिए",
	 		"RECOMMENDED_THIS":"आप यह उपयोगकर्ता को सिफारिश करेंगे?",
	 		"RECOMMENDED_YES":"की सिफारिश की",
	 		"RECOMMENDED_NO":"कोई सिफारिश",
	 		"ANONYMOUS":"गुमनाम",
	 		"YES":"हां",
	 		"NO":"नहीं",
	 		"NEUTRAL":"तटस्थ",
	 		"RATE":"दर",
	 		"VERY_BAD":"बहुत बुरा",
	 		"BAD":"बुरा",
	 		"AVERAGE":"औसत",
	 		"GOOD":"अच्छा",
	 		"VERY_GOOD":"बहुत अच्छा",
	 		"EXCELLENT":"उत्कृष्ट",
	 		"COMMENT":"टिप्पणी",
	 		"RATING_DONE":"रेटिंग हो गया",
	 		"RATING_DONE_THANKS":"आपकी समीक्षा को प्रस्तुत कर दिया गया है , आपकी मदद के लिए धन्यवाद .",
	 		"PROBLEM_SERVICE":"वर्तमान सेवा के साथ एक समस्या है.",
	 		"RATING_MANDATORY":"पूरो रेटिंग क्षेत्र की आवश्यकता है .",
	 		"MISC":"विविध",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"एक सामाजिक नेटवर्किंग सेवा का उपयोग करते हुए साइन अप करे.",
	 		"SIGN_FILL":"पंजीकरण फार्म को भर कर साइन अप करे",
	 		"TIMEZONE":"समय क्षेत्र",
	 		"REG_H1":"आपके पास पहले से ही [*****] है",
	 		"REG_H2":"सेवाएं, परामर्श और वर्गों को खरीदने के लिए.",
	 		"REG_ENTERS":"आप भी अपनी सेवाओं की पेशकश कर सकते हैं . AirPersons के लिए साइन अप करें",
	 		"REG_MIN_CHARS":"ईमेल 4 वर्णों से अधिक के होनी चाहिए.",
	 		"REG_VALID_ADDR":"एक मान्य ईमेल पता प्रदान करें",
	 		"REG_MIN_PASS":"पासवर्ड कम से कम 6 अक्षरों का होना आवश्यक है.",
	 		"REG_PROBLEM":"हमें एक समस्या का सामना करना पड़ा है.",
	 		"REG_TRY":"बाद में पुन: प्रयास करें.",
	 		"REG_EMPTY":"खाली क्षेत्र (ओं)!",
	 		"REG_EXISTS":"उपयोगकर्ता पहले से ही मौजूद है ,किसी और ईमेल से कोशिश करे.",
	 		"REG_ACCOUNT_EXISTS":"खाता पहले से मौजूद है",
	 		"REG_ACCOUNT_EXISTS_B":"[*****] के लिए एक खाता पहले से ही है",
	 		"REG_LINK_TEXT":"आप अपने फेसबुक खाते को AirPersons के खाते से  लिंक करके सेवाओं और परामर्श को खरीदने के लिए मुक्त ऋण प्राप्त कर सकते हैं.",
	 		"REG_LINK":"खाता लिंक करे",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"स्वीकार करे",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"का उपयोग करते हुए साइन अप करे",
	 		"SIGN_FACEBOOK":"आप फेसबुक के खाते का उपयोग करके साइन अप करे",
	 		"SIGN_GOOGLEPLUS":"अपने गूगल+ के खाते का उपयोग करके साइन अप करे",
	 		"USERNAME":"प्रयोक्ता नाम",
	 		"ID_NUMBER":"आईडी नंबर, ईमेल नहीं.",
	 		"EMPTY_FIELD":"कम से कम एक अनिवार्य क्षेत्र रिक्त है.",
	 		"LOADING":"लोडिंग",
	 		"MAN":"नर",
	 		"WOMAN":"महिला",
	 		"BIRTHDAY":"जन्मदिन",
	 		"REQUIRED":"क्षेत्र की आवश्यकता है.",
	 		"GOOGLEPLUS_PROBLEM":"गूगल के मंच तक पहुंचने में समस्या है.",
	 		"ID_NOT_EXISTS":"चयनित आईडी मौजूद नहीं है.",
	 		"FB_WALL_MESSAGE":"मैंने  AirPersons में डॉक्टर, वकील,मनोवैज्ञानिकों के साथ वीडियो चैट विमर्श में खर्च करने के लिए $ 40 ( 30 €) कमाया  है . अभी साइन अप करें और आप यह भी कर सकते हैं!",
	 		"FB_WALL_DESC":"AirPersons पेशेवरों और सेवाओं के लिए एक ऑनलाइन निर्देशिका है जहा पर आप  वीडियो चैट के माध्यम अपनी सेवाओं की पेशकश कर पैसा कम सकते हैं ",
	 		"FREE_PUBLICATION":"अब एक मुफ्त विज्ञापन पोस्ट करें!",
	 		// HOME LOGGED
	 		"BALANCE":"शेष",
	 		"HAVE_CREDIT":"आपके पास इन सेवाओं को खरीदने के लिए अपने शेष में पैसे है!",
	 		"USER_NOT_FOUND":"क्षमा करें, उपयोगकर्ता नहीं मिला.",
	 		"SEARCH_TIP":"जैसे: वकीलों , डॉक्टरों, भाषाओं",
	 		"FEATURED":"फीचर्ड सेवाएं",
	 		"AUTO":"स्वत:",
	 		"NEW":"नया",
	 		"CONNECTING":"कनेक्ट",
	 		"OFFER":"प्रस्ताव",
	 		"OFFERS":"ऑफर",
	 		"PURCHASE":"क्रय",
	 		"PURCHASES":"खरीद",
	 		"HELP":"मदद",
	 		"I_NEED_HELP": "मैं के साथ मदद की जरूरत",
	 		"UPDATE":"अपडेट",
	 		"NEW_VERSION":"नया संस्करण",
	 		"EXIST_NEW_VERSION":"आवेदन का एक नया संस्करण उपलब्ध है",
			"WEEKLY_NOTIFICATION":"डिफ़ॉल्ट रूप से आप साप्ताहिक सूचनाएं सेवा प्रसाद प्राप्त होगा।",
			"DISABLE_NOTIFICATION":"आप आवेदन के विन्यास मेनू से निष्क्रिय कर सकते हैं।",
	 		// CONFIG
	 		"CONFIGURATION":"विन्यास",
	 		"CURRENCY":"मुद्रा",
	 		"LANGUAGE":"भाषा",
	 		"LOGOUT":"लॉगआउट",
	 		"WISH_EXIT":"आप AirPersons से लॉग आउट करना चाहते हैं?",
	 		"ADD_FUNDS":"फंड डालिए",
	 		"PERSONAL_INFO":"व्यक्तिगत जानकारी",
	 		"LANGUAGES_SPEAK":"भाषाएँ मैं बात करते हैं",
	 		"ADD_LANGUAGE":"भाषा जोड़ना",
	 		"GENDER":"लिंग",
	 		"EDU_LEVEL":"शैक्षिक स्तर",
	 		"EDU_PRIMARY":"प्राथमिक शिक्षा",
	 		"EDU_SECUNDARY":"माध्यमिक / उच्च शिक्षा",
	 		"EDU_FP":"तकनीकी शिक्षा (वोकेशनल)",
	 		"EDU_BACHELOR":"स्नातक की डिग्री",
	 		"EDU_MASTER":"मास्टर की डिग्री",
	 		"EDU_DOCTORAL":"डॉक्टरेट की डिग्री",
	 		"MONETARY_INFO":"मॉनेटरी सूचना",
	 		"ACCOUNT_TYPE":"खाते का प्रकार",
	 		"VALID_UNTIL":"जब तक मान्य है",
	 		"CREDIT_CARD":"क्रेडिट कार्ड",
	 		"DONATE_COMMISSIONS":"Airpersons.org करने के लिए अपने संपर्कों से कमीशन दान",
	 		"PRIVACY_OPTIONS":"गोपनीयता विकल्प",
	 		"WHO_SEE_PROFILE":"कौन मेरे प्रोफाइल देख सकता है",
	 		"AP_USERS":"AirPersons उपयोगकर्ताओं",
	 		"EVERYBODY":"हर",
	 		"WHO_SEE_CONTACTS":"कौन मेरे संपर्कों को देख सकते हैं",
	 		"WHO_EMAIL_ME":"कौन मुझे ईमेल कर सकते हैं",
	 		"SYSTEM_COM":"सिस्टम संचार",
	 		"RECEIVE_WHEN":"एक ईमेल प्राप्त",
	 		"FRIEND_ACCEPTS_INV":"एक दोस्त एक निमंत्रण स्वीकार",
	 		"IMMEDIATELY":"तुरंत",
	 		"DAILY":"दैनिक",
	 		"NEVER":"कभी नहीं",
	 		"I_RECEIVE_MSG":"मैं एक संदेश प्राप्त",
	 		"BOOKS_ME":"किसी ने मुझे एक सेवा पुस्तकें",
	 		"REMIND_UPCOMING_SV":"मुझे एक आगामी सेवा को याद दिलाना",
	 		"RECEIVE_NEWS":"न्यूजलेटर प्राप्त",
	 		"ACCOUNT":"खाता",
	 		"BULLETINS":"बुलेटिन",
	 		"WEEKLY":"साप्ताहिक",
	 		"MONTHLY":"मासिक",
	 		"HOUR_1":"आगे घंटे 1",
	 		"HOUR_24":"24 घंटे आगे",
	 		"CURRENT_TIMEZONE":"वर्तमान समय क्षेत्र",
	 		"SAVE":"बचाना",
	 		"CHANGE_PASS":"पासवर्ड बदलें",
	 		"NEW_PASS":"नई पासवर्ड",
	 		"REPEAT_PASS":"दोहराएँ पासवर्ड",
	 		"PASS_CHANGED":"पासवर्ड बदल दिया",
	 		"PASS_MATCH":"दोनों के पासवर्ड से मेल खाना चाहिए",
	 		"SURE_DELETE_ACCOUNT":"क्या आप अपने खाते को हटाना चाहते हैं?",
	 		"ACCOUNT_WILL_REMOVE":"आपका खाता हटा दिया जाएगा",
	 		"CONFIRM_DELETE_LANGUAGE":"आप भाषा [*****] हटाना चाहते हैं आप यकीन कर रहे हैं? यह सभी सेवाओं, इसके साथ जुड़े प्रस्तावों, Mini-Jobs और प्रोफाइल को हटाना होगा.",
	 		"PROMO_NOTIF":"प्रचार अधिसूचना",
			// INFO END OF SERVICE
	 		"HOME":"घर",
	 		"IMPROVE":"हमें सुधार करने में सहायता करे",
	 		"IMPROVE_LONG":"आपकी राय अन्य उपयोगकर्ताओं की सहायता कर सकती हैं. यह आपको बस कुछ मिनट लगेगा .",
	 		"RATE_SV":"सेवा को दर करे",
	 		"CONNECT_AGAIN":"फिर से कनेक्ट करें",
	 		// CALL CANCEL
	 		"VIEW_MORE":"अधिक देखें",
	 		"HAS_CANCELED":"[*****] ने कॉल रद्द कर दिया गया है",
	 		"RECONNECT":"आप फिर से कनेक्ट करना चाहते हैं?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"सफल हस्ताक्षर",
	 		"ALREADY_HAVE":"आप के पास पहले से ही सेवाओं और कक्षाओं में नि: शुल्क के लिए 10 डॉलर है",
	 		"YOU_CAN":"आप भी सेवाओं की पेशकश कर सकते हैं.",
	 		"SIGN_AIRPERSONS":"Airpersons.com के लिए अब साइन अप करें",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"कार्ड सत्यापन मूल्य - सीवीवी",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"बात कर रहे हो",
	 		"TIME_LENGTH":"समय की लंबाई",
	 		"OPEN_CHAT":"चैट खोलें",
	 		"HANG_UP":"टांगना",
	 		"TYPE":"अपना संदेश लिखें",
	 		"SEND":"भेजें",
	 		"CALL_SERVER_ERROR":"एक त्रुटि सर्वर पर हुई है.",
	 		"CALL_DOWN":"कॉल नीचे है",
	 		"USER_DOWN":"उपयोगकर्ता नीचे है",
	 		"CALL_END":"वार्तालाप समाप्त हो गया. AirPersons का उपयोग करने के लिए धन्यवाद .",
	 		"WAIT_OTHER":"अन्य उपयोगकर्ता के लिए प्रतीक्षा कर रहे है.",
	 		"FREE_TIME":"नि: शुल्क समय",
	 		"PAY_TIME":"समय पर कॉल करें",
	 		"FIRST_FREE":"पहला मिनट मुक्त में",
	 		"PAYMENT_SERVICE":"भुगतान सेवा शुरू करे",
	 		"END_CALL":"कॉल समाप्त करें?",
	 		"CALLER_CAN_CALL_AGAIN":"फोन करने वाले अगले एक घंटे में सेवा जारी रखने के लिए फिर से आप कॉल कर सकते हैं।",
			"YO_CAN_CALL_AGAIN":"आप सेवा के साथ जारी रखना चाहते हैं, तो आपको कोई मौजूदा कनेक्शन की लागत बनाने के लिए अगले एक घंटे में फिर से फोन कर सकते हैं।",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"कॉल को अस्वीकार करे?",
	 		"YES_REJECT":"हाँ, अस्वीकार",
	 		"OTHER_TEXT_ONLY":"अन्य उपयोगकर्ता के पास केवल पाठ चैट उपलब्ध है",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"पूर्ण संस्करण देखें",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"मुक्त में एक सवाल पूछें",
	 		"QUESTION_INFO":"एक संदेश को  भेज कर क्लाइंट-प्रदाता में एक रिश्ता  नहीं बनता है",
	 		"QUESTION_SEND":"संदेश भेजें",
	 		"SERVICE_USER_NOT_EXIST":"चयनित सेवा या उपयोगकर्ता मौजूद नहीं है.",
	 		"QUESTION_ALERT_SUCCESSFUL":"सवाल को सफलतापूर्वक भेजा  बेजा गया है.",
	 		"QUESTION_ALERT_ENTER":"जवाब पढ़ने के लिए  कृपया अपने ईमेल में प्रवेश करें.", 
	 		"QUESTION_ALERT_RECEIVER":"बुरा सवाल पाने वाला.",
	 		"QUESTION_ALERT_CREATING":"हमें सवाल भेजने से कुछ समस्या हो रही है.",
	 		"QUESTION_ALERT_USER_EXISTS":"ईमेल पहेले से ही हमारे डेटाबेस में मौजूद है. एक अलग ईमेल से कोशिश करें.",
	 		// USER PROFILE
	 		"PROFILE":"प्रोफ़ाइल",
	 		"SERVICES":"सेवाएं",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"संपर्क",
	 		"ACTIVATE":"सक्रिय करना",
	 		"DEACTIVATE":"निष्क्रिय करें",
	 		"NO_SERVICES":"कोई सेवा कर रहे हैं",
	 		"NO_JOBS":"कोई Mini-jobs",
	 		"NO_OFFERS":"कोई सौदों",
	 		"NO_CONTACTS":"कोई संपर्क",
	 		"EDIT":"संपादित करें",
	 		"REPORT":"रिपोर्ट",
	 		"MORE_INFO":"और जानकारी",
	 		"GENERAL_INFO":"सामान्य सूचना",
	 		"EXPERIENCE":"अनुभव",
	 		"EDUCATION":"शिक्षा",
	 		"ANOTHER_LANGUAGE":"अन्य भाषा में देखें",
	 		"SURE_DELETE":"आप इसे हटाना चाहते हैं आप यकीन कर रहे हैं?",
	 		"CANT_UNDO":"इस क्रिया को पूर्ववत नहीं किया जा सकता.",
	 		"CANT_DELETE":"हटाया नहीं जा सका.",
	 		"CANT_CHANGE_STATE":"स्थिति को बदलने में असमर्थ.",
	 		"USER_NOT_EXIST":"चयनित उपयोगकर्ता मौजूद नहीं है.",
	 		// MESSAGE
	 		"MY_MESSAGES":"मेरा संदेश",
	 		"FROM":"के लिएे",
	 		"TO":"से लेकरे",
	 		"DATE":"तारीख",
	 		"TIME":"समय",
	 		"REPLY":"उत्तर",
	 		"ERASE":"मिटाना",
	 		"INBOX":"इनबॉक्स",
	 		"SENT":"भेजे गए",
	 		"MSG_NOT":"संदेश नहीं पाया गया है.",
	 		"MSG_DEL_CONFIRM_TITLE":"संदेश हटाएं",
	 		"MSG_TRASH_CONFIRM_TEXT":"चयनित संदेश को तराश बिन में भेज दिया जाएगा. क्या आपको यकीन है?",
	 		"MSG_DEL_CONFIRM_TEXT":"चुने हुए संदेशों को स्थायी रूप से हटा दिया जाएगा. क्या आपको यकीन है?",
	 		"MSG_ERASED":"संदेश को हटा दिया गया है",
	 		"MSG_DEL_ERR":"संदेश को हटाने में असमर्थ है",
	 		"MSG_COMPOSE_ERR":"संदेश भेजने में असमर्थ है",
	 		"COMPOSE":"लिखें",
	 		"SUBJECT":"विषय",
	 		"MESSAGE":"संदेश",
	 		"MESSAGE_SUCCESSFUL":"संदेश को सफलतापूर्वक भेज दिया गया है.",
	 		"QUESTION":"सवाल",
	 		"QUESTIONS":"प्रश्न",
	 		"MY_QUESTIONS":"मेरे सवालों",
	 		"ANSWER":"जवाब",
	 		"ANSWERS":"जवाब",
	 		"MY_ANSWERS":"मेरे जवाब",
	 		"INVITATION":"निमंत्रण",
	 		"ASSOCIATION":"संघ",
			"FRIENDSHIP":"दोस्ती",
	 		"FRIEND_REQ":"दोस्ती का अनुरोध",
	 		"ASSOCIATE_REQ":"एसोसिएशन का अनुरोध",
	 		"REJECT":"अस्वीकार",
	 		"CLIENT_QUESTION":"ग्राहक का एक सवाल",
	 		"RESPONSE_TO_CLIENT":"ग्राहक के सवाल का जवाब",
	 		"INVITATION_ACCEPTED":"निमंत्रणको स्वीकार कर लिया गया है, [*****] और आप अब जुड़े हुए हैं.",
	 		"ASSOCIATION_ACCEPTED":"निमंत्रण स्वीकार किए गया हैं, आप अब [*****] से जुड़े हुए हैं.",
	 		"YESTERDAY":"यस्टरडे",
	 		//FINISHED CALL
	 		"START_TIME":"समय शुरू हो रहा है",
	 		"SERVICE_FINISHED":"सेवा समाप्त",
	 		"DEBITED_ACCOUNT":"हमने आपके खाते से डेबिट किया है",
	 		"INFO":"सूचना",
	 		"CASH_EARNED":"नकदी अर्जित",
	 		"CREDITS_EARNED":"क्रेडिट अर्जित",
	 		"CASH_PAID":"नकद भुगतान",
	 		"CREDITS_PAID":"क्रेडिट भुगतान किया",
	 		// VIEW REVIEW
	 		"REVIEWS":"समीक्षा",
	 		"POSITIVES":"सकारात्मक",
	 		"NEGATIVES":"नकारात्मक",
	 		"COMMENT":"टिप्पणी",
	 		"COMMENTS":"टिप्पणियां",
	 		"RECOMMENDED":"अनुशंसित",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"अपना ईमेल से मित्रों को आमंत्रित करें",
	 		"ONE_ONE":"1 दोस्त = 1$",
	 		"INVITATION_OK":"संपर्क सफलतापूर्वक आयात",
	 		"INVITATION_KO":"आयात करने में असमर्थ है, अपने डेटा की समीक्षा करने और बाद में फिर कोशिश करें.",
	 		// MY SALES
	 		"MY_SALES":"मेरा बिक्री",
	 		"MY_SERVICES":"मेरी सेवाओं",
	 		"MY_JOBS":"मेरी Mini-Jobs",
	 		"MY_OFFERS":"मेरा ऑफर",
	 		"MY_REVENUES":"मेरा राजस्व",
	 		"MY_SALES_INFO_1":"यहाँ आप अपने उत्पाद सूची की जाँच करें या पेशकश करने के लिए नए उत्पादों को बना सकते हैं।",
	 		"MY_SALES_INFO_2":"आप खरीद सकते हैं और ऑनलाइन सेवाओं के सभी प्रकार के बेच सकते हैं: वीडियो चैट के माध्यम से लाइव सेवाओं, वर्गों और विचार-विमर्श।",
	 		"MORE_THAN_1000":"वहाँ 1000 से अधिक श्रेणियों",
	 		"MAKE_FREE_TIME":"अपने खाली समय का सबसे बनाओ.",
	 		"MAKE_MONEY":"घर से पैसा शिक्षण और सेवाओं की पेशकश करें.",
	 		"MAKE_FREE":"आप भी दूसरों की मदद करने के लिए स्वतंत्र वर्गों और सेवाओं की पेशकश कर सकते हैं।",
	 		// SERVICES
	 		"VIEW_SERVICES":"मेरी सेवाएं देखें",
	 		"CREATE_NEW_SERVICE":"नई सेवा बनाएँ",
	 		// JOBS
	 		"VIEW_JOBS":"देखें मेरी Mini-jobs",
	 		"CREATE_NEW_JOB":"बनाएँ नया Mini-jobs",
	 		"JOBS_INFO_1":"Mini-jobs एक निश्चित मूल्य पर ऑफ़लाइन काम का किसी भी प्रकार के होते हैं।",
	 		// OFFERS
	 		"VIEW_OFFERS":"मेरे प्रस्तावों देखें",
	 		"CREATE_NEW_OFFER":"नए प्रस्ताव बनाएँ",
			"PAY_CASH":"मेरे नकदी के साथ भुगतान करें",
	 		"OFFERS_INFO_1":"ऑफर एक विशेष मूल्य और कूपन के माध्यम से बेचा सीमित अवधि के साथ सेवाओं छूट रहे हैं।",
	 		"OFFERS_INFO_2":"कूपन प्राप्त करने के बाद, खरीदार प्रशस्ति पत्र खरीदे प्रस्ताव पूछने के लिए एक समय सीमा तय की है।",
	 		// PROFILES
	 		"MY_PROFILES":"मेरा प्रोफाइल",
	 		"CREATE_NEW_PROFILE":"नई प्रोफ़ाइल बनाएं",
	 		"SV_TRUST":"ट्रस्ट कुछ सेवाओं या विचार-विमर्श में बहुत महत्वपूर्ण है।",
	 		"INCREASE_TRUST":"आप का दौरा बढ़ाने के लिए और एक संक्षिप्त रूपरेखा जोड़कर अपने उत्पादों करार कर सकते हैं।",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job कम से कम [*****] दिनों में किया",
	 		"PROBLEMS_INTERNET":"अपने इंटरनेट कनेक्शन के साथ कोई समस्या.",
	 		"JOB_NOT_EXISTS":"चयनित Mini-Job मौजूद नहीं है.",
			"JOB_FAILED":"Mini-Job जोड़ने में विफल.",
			"JOB_NO_MONEY":"आप इस Mini-Job खरीदने के लिए पर्याप्त पैसा नहीं है.",
			"JOB_UNABLE_PAY":"भुगतान करने में अक्षम, खरीद को रद्द कर दिया.",
			"JOB_OWN":"आप अपनी खुद की Mini-Job खरीद नहीं कर सकते.",
			"FIXED_PRICE":"निश्चित कीमत Mini-Job",
			"ORDER_MORE":"एक से अधिक आदेश",
			"INTEREST_EXTRAS":"आप ब्याज सकता है कि अतिरिक्त",
			"OTHER_JOBS":"एक ही उपयोगकर्ता द्वारा अन्य Mini-Jobs",
			"SIMILAR_JOBS":"इसी प्रकार Mini-Jobs",
			"TOTAL":"कुल",
			"BUY":"क्रय करना",
			"DESCRIPTION":"विवरण",
			"JOB_ASK_BUY":"Mini-Job खरीदें?",
			"JOB_BOUGHT":"Mini-Job खरीदा!",
			"CURRENTLY_INACTIVE":"वर्तमान में अक्षम है.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"चयनित प्रस्ताव मौजूद नहीं है.",
			"EXPIRE":"तिथि समाप्त हो",
			"SIMILAR_OFFERS":"इसी तरह की पेशकश",
			"OTHERS_OF":"एक ही उपयोगकर्ता द्वारा अन्य प्रस्तावों",
			"OFFER_CONFIRM_TEXT":"[*****] के लिए प्रस्ताव खरीदें?",
			// REPORT
			"REPORT_SENT":"रिपोर्ट सफलतापूर्वक भेजा.",
			"REPORT_PROBLEMS":"हम सवालों भेजने कुछ समस्या हो रही है.",
			"REPORT_BAD":"बुरा रिपोर्ट पाने.",
			"REASON":"कारण",
			// MY SERVICES
			"NO_USER_SERVICES":"आप किसी भी सेवा नहीं है.",
			// MY JOBS
			"NO_USER_JOBS":"आप किसी भी Mini-Job नहीं है.",
			// MY OFFERS
			"NO_USER_OFFERS":"आप किसी भी प्रस्ताव नहीं है.",
			// PURCHASES
			"MY_PURCHASES":"अपनी खरीद",
			"CONCEPT":"संकल्पना",
			"STATUS":"स्थिति",
			"DETAILS":"विस्तार",
			"PENDING":"लंबित",
			"ACTIVATED":"सक्रिय",
			"IN_PROGRESS":"चालू",
			"DELIVERED":"वितरित",
			"CANCELED":"रद्द",
			"REJECTED":"अस्वीकार",
			"LATE":"स्वर्गीय",
			"COMPLETED":"पूरा",
			"YOU_CANCELED":"आप रद्द",
			"BUYER_CANCELED":"क्रेता रद्द",
			"SELLER_CANCELED":"विक्रेता रद्द",
			"YOU_MISSED":"तुम इसे याद किया",
			"BUYER_MISSED":"क्रेता इसे याद किया",
			"SELLER_MISSED":"विक्रेता इसे याद किया",
			"WAITING_BUYER": "खरीदार के लिए इंतजार",
			"WAITING_SELLER": "विक्रेता के लिए इंतजार",
			"WAITING_YOU": "तुम्हारा इंतज़ार है",
			"BOUGHT":"खरीदी",
			"SOLD":"बिक",
			"BOOKED":"में बुक",
			"EXPIRED":"अवधि समाप्त हो चुकी",
			"INACTIVE":"निष्क्रिय",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"मित्र अनुरोध भेजा.",
			"FRIEND_INV_PROBLEM":"हम मित्र अनुरोध भेजने कुछ समस्या हो रही है.",
			"OPTIONAL": "ऐच्छिक",
			"MAX_CHARACTERS":"अधिकतम [*****] वर्ण",
			// NEW PROFILE
			"PROF_INFO":"प्रोफ़ाइल जानकारी",
			"SOCIAL_SITES":"सामाजिक नेटवर्किंग साइटों",
			"ADD_WORK":"काम के अनुभव जोड़ें",
			"COMPANY_NAME":"कंपनी का नाम",
			"COMPANY_TITLE":"शीर्षक",
			"LOCATION":"स्थान",
			"TIME_PERDIOD":"समय अवधि",
			"A":"से",
			"CURRENTLY_WORK":"मैं वर्तमान में यहां काम",
			"SKIP":"स्किप",
			"ADD_EDU":"शिक्षा जोड़ें",
			"INSTITUTION":"इंस्टीट्यूशन नाम",
			"DEGREE":"डिग्री",
			"STUDY":"अध्ययन के क्षेत्र (ओं)",
			"CURRENTLY_STUDY":"मैं वर्तमान में यहां अध्ययन",
			"UPLOAD_PIC":"एक तस्वीर अपलोड",
			"TAKE_PIC":"एक तस्वीर ले लो",
			"SELECT":"चुनें",
			"NEW_PROFILE":"नई रूपरेखा",
			"CHANGE_PIC":"चित्र बदलें",
			"EDIT_PROFILE":"प्रोफ़ाइल संपादित करें",
			"INVALID_LANGUAGE":"भाषा की आवश्यकता है.",
			"NAME_REQUIRED":"नाम और उपनाम आवश्यक हैं.",
			"ALERT_WORK":"कंपनी के काम दर्ज करें.",
			"ALERT_WORK_POSITION":"आप पड़ा स्थिति दर्ज करें.",
			"ALERT_WORK_PLACE":"आप काम कर दिया है, जहां देश दर्ज करें.",
			"ALERT_WORK_START":"काम शुरू कर दिया जब दर्ज करें.",
			"ALERT_WORK_END":"आप वर्तमान में इस पर काम कर रहे हैं काम के पूरा होने का समय दर्ज करें या.",
			"ALERT_STUDY_PLACE":"आप पढ़ाई में ले लिया जहां दर्ज करें.",
			"ALERT_STUDY_LEVEL":"पढ़ाई का स्तर दर्ज करें.",
			"ALERT_STUDY_NAME":"पढ़ाई दर्ज करें.",
			"ALERT_STUDY_CITY":"आप पढ़ाई प्रदर्शन किया जहां शहर दर्ज करें.",
			"ALERT_STUDY_COUNTRY":"आप अध्ययन किया जहां देश दर्ज करें.",
			"ALERT_STUDY_START":"पढ़ाई शुरू कर दिया जब दर्ज करें.",
			"ALERT_STUDY_END":"आप वर्तमान में देख रहे हैं अगर अध्ययन के पूरा होने का समय दर्ज करें या.",
			"PROFILE_CREATED":"प्रोफाइल बनाया",
			"PROFILE_EDITED":"प्रोफ़ाइल को संपादित",
			// NEW SERVICE
			"NEW_SERVICE":"नई सेवा",
			"EDIT_SERVICE":"संपादित सेवा",
			"SUBCATEGORIES":"उपश्रेणियों",
			"MONETARY_CONDITIONS":"मौद्रिक स्थिति",
			"PRICE":"कीमत",
			"CANCEL_PRICE_TIP":"रकम आप एक बुक करने सेवा के लिए नहीं दिखा ऊपर के लिए या अग्रिम में यह कम से कम 24 घंटों का रद्द करने के लिए सेवा खरीदार प्रभारी",
			"ACCEPT_CREDITS":"AirPersons Credits क। स्वीकार कर॓",
			"TITLE_LONG":"शीर्षक - लंबी",
			"SERVICE_INFO":"सेवा जानकारी",
			"FROM_GALLERY":"गैलरी से",
			"PROBLEMS_CREATE_SERVICE":"समस्याओं सेवा बनाने.",
			"PRICE_MUST":"कीमत मान्य संख्या से महान या 0 के बराबर होना चाहिए",
			"CANCEL_PRICE_MUST":"मान्य संख्या से महान या 0 के बराबर होना चाहिए कीमत रद्द",
			"ALERT_LANGUAGE":"कोई चयनित भाषा",
			"ALERT_TITLE":"एक शीर्षक दर्ज करें.",
			"ALERT_DESCRIPTION":"एक विवरण दर्ज करें.",
			"FREE_MINUTES_INFO":"कितने मिनट अपनी सेवा की शुरुआत में आप अपने ग्राहक को चार्ज नहीं तो तुम दोनों तय कर सकते हैं कि जारी रखने या नहीं करने का फैसला.",
			"AIRPERSONS_CREDITS_INFO":"स्वीकार कर AirPersons द्वारा क्रेडिट आपकी सेवा साइट के प्रत्येक उपयोगकर्ता के लिए उपलब्ध हो जाएगा.",
			"DESCRIPTION_INFO":"स्पष्ट रूप से आप उस समय में की पेशकश कर रहे बुनियादी सेवा का वर्णन करने के लिए सुनिश्चित करें।",
			"PHOTO_INFO":"एक निजी तस्वीर एक हजार शब्दों के लायक सच है। चिह्न, लोगो या डिफ़ॉल्ट छवियों को अपलोड न करें।",
			"TITLE_INFO":"यह संक्षिप्त हो सकता है लेकिन सबसे जरूरी अंक राज्य के लिए की जरूरत है। यह भी बड़े अक्षरों में एक या दो मुख्य शब्द होते हैं, लेकिन सिर्फ एक या दो चाहिए। नहीं राजधानी पत्र सभी शब्द करो।",
			// NEW JOB
			"NEW_JOB":"नई Mini-Job",
			"EDIT_JOB":"संपादित Mini-Job",
			"CONDITIONS":"स्थितियां",
			"DAYS":"दिन",
			"JOB_INSTRUCTIONS":"यदि आवश्यक हो, पूरा हो जाने की सभी जानकारी और वे Mini-Job के लिए प्रस्तुत करने की आवश्यकता डेटा के खरीदार के लिए विस्तृत निर्देश दे.",
			"KEYWORDS":"कीवर्ड",
			"KEYWORDS_TIP":"वे अपने Mini-Job वर्गीकृत मदद क्योंकि इन महत्वपूर्ण हैं.",
			"EXTRAS":"अतिरिक्त",
			"EXPRESS":"एक्सप्रेस",
			"EXPRESS_PRICE":"एक्सप्रेस कीमत",
			"EXPRESS_DAYS":"एक्सप्रेस दिनों",
			"JOB_INFO":"Mini-Job जानकारी",
			"WANT_JOB_EXPRESS":"आप एक्सप्रेस Mini-Job की पेशकश करना चाहते हैं?",
			"PROBLEMS_CREATE_JOB":"समस्याओं Mini-Job बनाने.",
			"ALERT_DAYS_JOB":"चुनिंदा दिनों Mini-Job पूरा करने के लिए.",
			"ALERT_KEYWORDS":"आप अल्पविराम के द्वारा अलग कम से कम 3 कीवर्ड लिखना आवश्यक है.",
			"ALERT_INSTRUCTIONS":"खरीदार के लिए निर्देश दर्ज करें.",
			// NEW OFFER
			"NEW_OFFER":"नए प्रस्ताव",
			"EDIT_OFFER":"संपादित प्रस्ताव",
			"MAX_OFFER":"मैक्स ऑफर प्राइस",
			"DURATION":"अवधि",
			"SHOW_FOR":"के लिए शो (दिन)",
			"FEATURES":"विशेषताएँ",
			"PROBLEMS_CREATE_OFFER":"प्रस्ताव बनाने समस्याएं.",
			"ALERT_OFFER_PRICE":"मूल्य औसत श्रेणी कीमत से कम होना चाहिए.",
			"OFFER_NOT_EXISTS":"चयनित प्रस्ताव मौजूद नहीं है.",
			// JOB CONVERSATION
			"ORDER":"आदेश",
			"EXTRA_TIME":"अधिक समय",
			"DELIVER_NOW":"अब आदेश देने",
			"ADD_ATTACHMENT":"एक फ़ाइल लगाव जोड़ें",
			"DELIVER":"आदेश देने",
			"ACTION_UNDONE":"इस क्रिया को पूर्ववत नहीं किया जा सकता!",
			"ORDER_COMPLETE":"इस क्रम पूरा हो गया है.",
			"JOB_CONVERSATION":"Mini-Job बातचीत",
			"WITH_EXTRAS":"एक्स्ट्रा कलाकार के साथ!",
			"CONTACT_SELLER":"विक्रेता से संपर्क करें.",
			"UNITS_ORDERED":"[*****] इकाइयों के आदेश दिए थे.",
			"SEND_A_MESSAGE_TO":"[*****] के लिए एक संदेश भेजें",
			"SELLER_PAYMENT_COLLECTED":"इस आदेश के लिए आपका भुगतान सफलतापूर्वक जमा किया गया था.",
			"SELLER_WILL_BE_PAID":"क्रम पूरा हो गया है जब विक्रेता भुगतान किया जाएगा.",
			"BUYER_PAYMENT_COLLECTED":"इस आदेश के लिए क्रेता भुगतान सफलतापूर्वक जमा किया गया था.",
			"YOU_WILL_BE_PAID":"क्रम पूरा हो गया है जब आप भुगतान किया जाएगा.",
			"JOB_INFO_REQUIRED":"[*****] क्रम में निम्नलिखित जानकारी आरंभ करने की आवश्यकता है.",
			"ASK_ACCEPT_ORDER":"आदेश स्वीकार करें?",
			"ORDER_IN_JUST":"सिर्फ [*****] दिनों में अपने आदेश",
			"N_DAYS":"[*****] दिन",
			"DUE_ON":"यह [*****] पर कारण है",
			"YOUR_ORDER":"यह आपके आदेश है!",
			"ORDER_ACCEPTED_SELLER":"विक्रेता द्वारा स्वीकार आदेश.",
			"ORDER_ACCEPTED_YOU":"आप द्वारा स्वीकार आदेश.",
			"ORDER_CANCELLED_SELLER":"विक्रेता द्वारा आदेश रद्द किया.",
			"ORDER_CANCELLED_YOU":"आदेश आप द्वारा रद्द कर दिया.",
			"FUNDS_RETURNED":"फंड अपने संतुलन को लौट रहे थे.",
			"ORDER_REJECT":"Mini-Job अस्वीकार!",
			"ORDER_DELIVERED":"आदेश दिया!",
			"THANKS_REVIEW":"समीक्षा करने के लिए धन्यवाद!",
			"BUYER_FEEDBACK":"क्रेता प्रतिक्रिया",
			"RESPOND_TO_START":"क्रम शुरू करने के लिए जवाब",
			"CONVERSATION_NOT_FOUND":"बातचीत नहीं मिला.",
			"ERROR_ADD_CONVERSATION":"त्रुटि बातचीत जोड़ने.",
			"MAX_FILES_5":"अधिकतम 5 फ़ाइलें.",
			"SELLER_SAYS":"विक्रेता कहते हैं",
			"BUYER_SAYS":"क्रेता कहते हैं",
			"YOU_SAYS":"आप कहते हैं",
			"NEGATIVE":"नकारात्मक",
			"POSITIVE":"सकारात्मक",
			"BOUGHT_TO":"खरीदा",
			"SOLD_TO":"को बेचा",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"[*****] पर नियुक्ति पूछ रही होगी?",
			"APPOINTMENT_LOAD_PROBLEM":"नियुक्ति लोड करने में समस्याओं।",
			"APPOINTMENT_ESTABLISHED":"नियुक्ति के लिए निर्धारित किया गया है [*****]",
			"APPOINTMENT_RESERVING":"समस्याओं नियुक्ति बुकिंग के समय।",
			"ERROR":"त्रुटि",
			"APPOINTMENT_SELECT_DAY":"एक दिन का चयन करें।",
			"APPOINTMENT_90_DAYS":"(90 दिन खरीद की तारीख के बाद)।",
			"APPOINTMENT_SELECT_HOUR":"चयनित दिन से एक घंटे का चयन करें।",
			"HOUR":"घंटा",
			// NOTIFICATIONS
			"NOTIFICATION":"नोटिफिकेशन",
			"NOTIFICATIONS":"सूचनाएं",
			"GIVE_APPO":"एक नियुक्ति दे",
			"RECEIVE_APPO":"एक नियुक्ति प्राप्त",
			"NO_APPO":"कोई अनुसूचित नियुक्तियों",
			"READ":"पढ़ना",
			"UNREAD":"अपठित",
			"COUPON":"कूपन",
			// ROOM
			"APPO_BEGIN":"नियुक्ति में शुरू हो जाएगा",
			"APPO_LOST":"नियुक्ति में खो जाएगा",
			"OTHER_AVAILABLE":"उपलब्ध अन्य उपयोगकर्ता",
			// SHARE
			"SHARE":"इसे शेयर करें",
			"A_NEW_SERVICE":"आप एक नई सेवा बनाया है!",
			"DO_SHARE_IT":"आप इसे साझा करना चाहते हैं?",
			"A_NEW_OFFER":"आप एक नया प्रस्ताव बनाया है!",
			"A_NEW_JOB":"आप एक नया Mini-Job बनाया है!"
				
	 	};
