// BAHASA INDONESIA
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Pelayanan dari Orang-ke-Orang",
	 		"LOGIN_TITLE":"Daftar sekarang dan dapatkan GRATIS layanan senilai $40, untuk konsultasi dan kelas",
	 		"LOGIN":"Masuk",
	 		"SIGNUP":"Daftar",
	 		"WORD_SEARCH":"Pencarian kata...",
	 		"LAWYER":"Pengacara",
	 		"LEGAL":"Legal",
	 		"DOCTOR":"Dokter",
	 		"HEALTH":"Kesehatan",
	 		"LEARNING":"Belajar",
	 		"COMPUTERS":"Komputer",
	 		"BUSINESS":"Bisnis",
	 		"LEISURE":"Waktu luang",
	 		"SPIRITUALITY":"Spiritualitas",
	 		"CHAT":"Obrolan",
	 		"USERS":"Pengguna",
	 		"CHOOSE_CATEGORY":"Pilih kategori",
	 		"SEARCH":"Cari",
	 		"PRIVACY":"Kebijakan Privasi",
	 		"TERMS":"Syarat penggunaan",
	 		"USE":"Penggunaan",
	 		"SAVE_TIME":"Hemat waktu. Daftar menggunakan layanan jejaring sosial.",
	 		"REG_AUTO":"Masuk otomatis",
	 		"REG_FACEBOOK":"Masuk dengan Facebook",
	 		"REG_GOOGLE":"Masuk dengan Google+",
	 		"REG_TWITTER":"Masuk dengan Twitter",
	 		"REG_EMAIL":"Masuk dengan  Email",
	 		"HAS_ACCOUNT":"Saya memiliki account",
	 		"RESPONSIBILITY":"AirPersons adalah aplikasi gratis dan tidak bertanggung jawab atas iklan baris disajikan di atasnya.",
			"GOOGLE_AGREEMENT":"Menurut bagian 4.3 dari Perjanjian Distribusi Pengembang Google kami informasikan bahwa AirPersons mungkin memerlukan, anonim, akses ke kontak Anda sehingga mereka dapat menawarkan pengetahuan mereka kepada orang lain.",
			"NO_IDENTITY_SENT":"Jangan khawatir, kami tidak akan mengirim apa pun di nama Anda.",
			"LEGAL":"Legal",
	 		"LATER":"Kemudian",
	 		// LOGIN
	 		"WELCOME":"Selamat datang di AirPersons",
	 		"EMAIL":"Email",
	 		"PASSWORD":"Kata sandi",
	 		"SIGNIN":"Masuk",
	 		"FORGOT":"Saya lupa kata sandi",
	 		"NOT_YET":"Belum jadi anggota AirPersons?",
	 		"ALL_FIELDS":"Semua kolom harus di isi",
	 		"FILL_ALL":"Isi semua kolom yang wajib di isi.",
	 		"EMAIL_MUST":"Email must have more than 4 characters.",
	 		"PASS_MUST":"Kata sandi harus memiliki paling tidak 6 karakter",
	 		"INVALID_LOGIN":"Kata sandi atau email salah.",
	 		"PROBLEM_RETRY":"Kami sedang mengalami masalah.Silakan coba lagi.",
	 		"EMAIL_EXISTS":"Alamat email itu sudah ada di basis data kami.",
	 		"EMAIL_DIFFERENT":"Silakan coba yang lain.",
	 		"NEW_USER":"Pengguna baru.",
	 		"ENTER":"Masuk",
	 		// FORGOT PASSWORD	
	 		"RECOVER":"Perbaiki kata sandi",
	 		"WRITE_YOUR_EMAIL":"Tulis email anda",
	 		"PROBLEM_A":"Kami sedang mengalami masalah. Silakan coba lagi.",
	 		"EMPTY_MAIL":"Kolom email kosong.",
	 		"PASS_RESET_PROBLEM":"Ada masalah dengan pemulihan kata sandi. Silakan coba lagi nanti.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Kami telah mengirimkan anda email dengan instruksi pemulihan kata sandi.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Pencarian hasil",
	 		"ONLINE":"Online",
	 		"OFFLINE":"Offline",
	 		"FREE":"Gratis",
	 		"PREVIOUS":"Sebelumnya",
	 		"NEXT":"Lanjut",
	 		"RESULTS" : "Hasil",
	 		"SEARCH_REQUIRED":"Beberapa kata dan kategori di perlukan untuk melakukan pencarian.",
	 		"SEARCH_NOT_FOUND":"Tidak ada hasil dari pencarian anda.",
	 		"SHOW_FEATURED":"Menunjukan hasil unggulan dari kategori.",
	 		"CUSTOMIZE":"Sesuaikan",
	 		"OPTIONS":"Pilihan",
	 		"FILTER":"Penyaring oleh",
	 		"SORT_BY":"Urut berdasarkan",
	 		"VIEW":"Pandangan",
	 		"ALL":"Semua",
	 		"PAYMENT":"Pembayaran",
	 		"LIVE_CHAT":"Live Chat",
	 		"DONE_IN":"Dilakukan dalam [*****] hari",
	 		"ADVANCED_SEARCH":"Pencarian Lanjutan",
	 		// VIEW SERVICE
	 		"SERVICE":"Layanan",
	 		"MORE":"Lebih",
	 		"CLOSE":"Dekat",
	 		"COUNTRY":"Negara",
	 		"LANGUAGES":"Bahasa",
	 		"USERS_RATINGS":"Peringkat pengguna",
	 		"VOTES":"Pilih",
	 		"TIME_STARTS":"Waktu mulai berjalan saat percakapan dimulai",
	 		"BACK":"Kembali",
	 		"CONNECT":"Tersambung",
	 		"SV_SIMILAR":"Layanan serupa",
	 		"SV_DESC":"Penjelasan layanan",
	 		"SERVICE_NOT_EXIST":"Layanan yang dipilih tidak ada.",
	 		"NO_DESCRIPTION":"Tidak ada penjelasan",
	 		"VIEW_RATING":"Lihat ulasan",
	 		"NO_MONEY":"Anda tidak punya cukup uang atau kredit untuk membeli layanan ini.",
	 		"MAKE_MONEY_ONLINE":"Saat ONLINE anda bisa menghasilkan uang dengan menawarkan jasa anda di telepon.",
	 		"HAVE_CREDIT":"Anda mempunyai kredit untuk membeli layanan!",
	 		"INVALID_METHOD":"Metode yang salah",
	 		"INVALID_DATA":"Data salah",
	 		"ANDROID_VERSION":"Telepon anda harus telah menginstall Android 4.1 atau lebih tinggi untuk menjalankan fitur ini.",
	 		"CHAT_TEXT_ONLY":"Hanya bisa dihubungi dengan obrolan lewat text.",
	 		"CHAT_POSSIBLE_TEXT":"Probably the text chat is available only.",
	 		"NO_COMMENTS":"Belum ada komentar",
	 		"NO_SIMILAR":"Tidak menemukan hasil yang serupa.",
	 		"SPEAKS":"Pengguna berbicara",
	 		"CREATED":"Dibuat",
	 		"APPOINTMENT":"Janji",
	 		"CANCEL_PRICE":"Biaya pembatalan",
	 		"OTHERS_SV":"Layanan lain oleh pengguna yang sama",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Tambah kartu",
	 		"CARD_TYPE":"Tipe kartu",
	 		"CARD_NUMBER":"Nomor kartu",
	 		"NO_SPACES":"Tanpa spasi",
	 		"EXPIRATION":"Tanggal berakhir",
	 		"MONTH":"Bulan",
	 		"YEAR":"Tahun",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Nilai verifikasi kartu",
	 		"SECURITY_CODE":"Kode keamanan",
	 		"WHAT":"Apa ini?",
			"CARD_CREATED":"Kartu ditambahkan.",
			"BAD_PREVIOUS_STEP":"Beberapa data dari langkah sebelumnya salah.",
			"LIST_PROBLEM":"Ada masalah dengan daftar saat ini. Silakan coba lagi nanti.",
			"ADDCARD_POP_1":"Kode keamanan adalah nomor yang muncul",
		    "ADDCARD_POP_2":"di belakang kartu",
		    "ADDCARD_POP_3":"Dicetak pada ruang tanda tangan.",
		    "ADDCARD_POP_4":"Memiliki tiga nomor",
		    "CCV_EXPLAIN":"Nilai verifikasi kartu adalah nomor yang tercetak pada kartu, biasanya ada di belakang kartu. Memiliki tiga digit.",
		    "NUMERIC_REQUIRED":"Masukan salah, seharusnya bentuk numeric.",
		    "AMOUNT_LARGER":"Jumlah harus lebih besar dari",
		    "AMOUNT_SMALLER":"Jumlah harus lebih kecil dari",
		    "PAYPAL_FEE":"* Biaya PayPal: ≈ 3,9% + $ 0,30 PER TRANSAKSI",
		    "USD_AMOUNT":"Jumlah dalam USD",
		    "CANT_ADD_FROM_CARD":"Error. Tidak dapat menambahkan dana dari kartu yang dipilih.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Info pemegang kartu",
	 		"NAME":"Name",
	 		"FORENAME":"Nama depan (Nama awal)",	 		
	 		"SURNAME":"Nama belakang (nama keluarga)",
	 		"ADDRESS":"Alamat",
	 		"CITY":"Kota",
	 		"STATE":"Negara/Provinsi",
	 		"CP":"Kode pos",
	 		"PHONE":"Telepon",
	 		// SELECT CARD
	 		"SELECT_CARD":"Pilih kartu kredit",
	 		"EXISTING_CARD":"Gunakan kartu yang sudah ada",
	 		"PAYMENT_REFUSED":"Pembayaran ditolak, periksa kartu kredit.",
	 		"SV_OFF_NOT_EXITS":"Layanan /penawaran yang dipilih tidak ada.",
	 		"SV_OFF_INCORRECT":"Beberapa layanan atau informasi penawaran tidak benar.",
	 		"CC_SV_NOT_FOUND":"Kartu kredit atau layanan tidak ditemukan.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Metode Pembayaran",
	 		"CONTINUE":"Lanjutkan",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Panggilan masuk",
	 		"MAKE_MONEY":"Anda akan menghasilkan uang!",
	 		"WISHES":"Permintaan untuk membeli layanan anda",
	 		"MIN_FREE":"menit GRATIS",
	 		"DECLINE":"Menolak",
	 		"FINISH":"Selesai",
	 		// CALLING
	 		"CALLING":"Panggilan",
	 		"FIRST_MIN":"Menit pertama GRATIS",
	 		"STARTS_RUN":"Waktu mulai berjalan saat percakapan dimulai",
	 		"CALLING_TO":"Menelepon untuk",
	 		"MONETARY":"Kondisi moneter",
	 		"CANCEL":"Batal",
	 		"ERR_USER_OFFLINE":"Pengguna sedang offline sekarang, coba lagi nanti.",
	 		"REQ_SERVICE":"Meminta layanan",
	 		"CALL_AGAIN":"Apakah anda ingin terhubung lagi?",
	 		"CALL_CANCELED":"Panggilan dibatalkan",
	 		"CALL_CREATION_ERR":"Terjadi kesalahan saat membuat sambungan, coba lagi anda panggil.",
	 		"CALL_BUSY":"Pengguna mungkin sibuk pada saat ini.",
	 		"BACK_HOME":"Kembali ke beranda",
	 		// RATING SERVICE
	 		"RATE_S":"Berikan peringkat untuk layanan ini",
	 		"OVERALL":"Peringkat keseluruhan",
	 		"RATING":"Penilaian",
	 		"CONNECTION":"Koneksi",
	 		"VIDEO":"Video",
	 		"AUDIO":"Audio",
	 		"FRIENDLY":"Keramahan",
	 		"SERIOUSLY":"Keseriusan",
	 		"LOOK":"Tampilan",
	 		"RECOMMENDED_THIS":"Apakah anda ingin merekomendasikan pengguna ini?",
	 		"RECOMMENDED_YES":"Direkomendasikan",
	 		"RECOMMENDED_NO":"Tidak dianjurkan",
	 		"ANONYMOUS":"Anonim",
	 		"YES":"Ya",
	 		"NO":"Tidak",
	 		"NEUTRAL":"Netral",
	 		"RATE":"Nilai",
	 		"VERY_BAD":"Sangat buruk",
	 		"BAD":"Buruk",
	 		"AVERAGE":"Sedang",
	 		"GOOD":"Bagus",
	 		"VERY_GOOD":"Sangat bagus",
	 		"EXCELLENT":"Luar biasa",
	 		"COMMENT":"Komentar",
	 		"RATING_DONE":"Penilaian sudah dilakukan",
	 		"RATING_DONE_THANKS":"Review anda telah disampaikan, terima kasih atas bantuan Anda.",
	 		"PROBLEM_SERVICE":"Ada masalah dengan layanan saat ini.",
	 		"RATING_MANDATORY":"Kolom keseluruhan rating diperlukan.",
	 		"MISC":"Macam-macam",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Daftar menggunakan layanan jejaring sosial",
	 		"SIGN_FILL":"Mendaftar dengan mengisi formulir pendaftaran",
	 		"TIMEZONE":"Wilayah waktu",
	 		"REG_H1":"Anda sudah memiliki [*****]",
	 		"REG_H2":"untuk membeli layanan, konsultasi dan kelas.",
	 		"REG_ENTERS":"Anda juga dapat menawarkan layanan Anda. Daftar ke AirPersons",
	 		"REG_MIN_CHARS":"Email harus memiliki lebih dari 4 karakter.",
	 		"REG_VALID_ADDR":"Harap berikan alamat email yang benar.",
	 		"REG_MIN_PASS":"Kata sandi harus memiliki minimal 6 karakter.",
	 		"REG_PROBLEM":"Kami sedang mengalami masalah.",
	 		"REG_TRY":"Silakan coba lagi nanti.",
	 		"REG_EMPTY":"Kolom kosong!",
	 		"REG_EXISTS":"Pengguna sudah ada, coba email lain.",
	 		"REG_ACCOUNT_EXISTS":"Akun sudah ada",
	 		"REG_ACCOUNT_EXISTS_B":"Sudah ada akun yang terkait dengan [*****]",
	 		"REG_LINK_TEXT":"Anda dapat menautkan akun anda pada AirPersons ke akun Facebook anda dan mendapatkan kredit gratis untuk membeli layanan dan konsultasi.",
	 		"REG_LINK":"Sambungkan ke akun",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Terima",
	 		// REGISTER FACEBOOK	 		
	 		"SIGN_USING":"Mendaftar dengan menggunakan",
	 		"SIGN_FACEBOOK":"Daftar menggunakan akun Facebook Anda",
	 		"SIGN_GOOGLEPLUS":"Daftar menggunakan akun Google+ Anda",
	 		"USERNAME":"Nama pengguna",
	 		"ID_NUMBER":"Nomor ID, bukan email.",
	 		"EMPTY_FIELD":"Setidaknya satu kolom wajib masih kosong.",
	 		"LOADING":"Memuat",
	 		"MAN":"Laki-laki",
	 		"WOMAN":"Perempuan",
	 		"BIRTHDAY":"Ulang tahun",
	 		"REQUIRED":"Kolom diperlukan",
	 		"GOOGLEPLUS_PROBLEM":"Ada masalah mengakses platform Google.",
	 		"ID_NOT_EXISTS":"ID yang dipilih tidak ada.",
	 		"FB_WALL_MESSAGE":"Saya baru saja membuat $40 (30€) yang dihabiskan untuk konsultasi video chatting dengan dokter, pengacara, psikolog di AirPersons. Daftar sekarang dan Anda dapat melakukannya juga!",
	 		"FB_WALL_DESC":"AirPersons adalah direktori online dari profesional dan penyedia jasa melalui video chatting di mana Anda dapat membuat uang dengan menawarkan layanan Anda.",
	 		"FREE_PUBLICATION":"Pasang iklan gratis sekarang!",
	 		// HOME LOGGED
	 		"BALANCE":"Saldo",
	 		"HAVE_CREDIT":"Anda memiliki kredit dalam saldo anda untuk membeli layanan!",
	 		"USER_NOT_FOUND":"Maaf, pengguna tidak ditemukan.",
	 		"SEARCH_TIP":"Mis: Pengacara, dokter, ahli bahasa",
	 		"FEATURED":"Layanan unggulan",
	 		"AUTO":"Otomatis",
	 		"NEW":"Baru",
	 		"CONNECTING":"Menghubungkan",
	 		"OFFER":"Menawarkan",
	 		"OFFERS":"Penawaran",
	 		"PURCHASE":"Pembelian",
	 		"PURCHASES":"Pembelian",
	 		"HELP":"Membantu",
	 		"I_NEED_HELP":"Saya perlu bantuan dengan",
	 		"UPDATE":"Memperbarui",
	 		"NEW_VERSION":"Versi baru",
	 		"EXIST_NEW_VERSION":"Ada versi baru dari aplikasi",
			"WEEKLY_NOTIFICATION":"Secara default Anda akan menerima mingguan penawaran layanan pemberitahuan.",
			"DISABLE_NOTIFICATION":"Anda dapat menonaktifkannya dari menu konfigurasi aplikasi.",
	 		// CONFIG
	 		"CONFIGURATION":"Konfigurasi",
	 		"CURRENCY":"Mata uang",
	 		"LANGUAGE":"Bahasa",
	 		"LOGOUT":"Keluar",
	 		"WISH_EXIT":"Apakah Anda ingin keluar dari Airpersons?",
	 		"ADD_FUNDS":"Tambahkan dana",
	 		"PERSONAL_INFO":"Informasi pribadi",
	 		"LANGUAGES_SPEAK":"Bahasa saya berbicara",
	 		"ADD_LANGUAGE":"Menambahkan bahasa",
	 		"GENDER":"Jenis kelamin",
	 		"EDU_LEVEL":"Tingkat pendidikan",
	 		"EDU_PRIMARY":"Pendidikan dasar",
	 		"EDU_SECUNDARY":"Pendidikan menengah / tinggi",
	 		"EDU_FP":"Teknis (Kejuruan) pendidikan",
	 		"EDU_BACHELOR":"Sarjana",
	 		"EDU_MASTER":"Gelar master",
	 		"EDU_DOCTORAL":"Gelar Doktor",
	 		"MONETARY_INFO":"Informasi moneter",
	 		"ACCOUNT_TYPE":"Jenis akun",
	 		"VALID_UNTIL":"Berlaku sampai",
	 		"CREDIT_CARD":"Kartu kredit",
	 		"DONATE_COMMISSIONS":"Donasi komisi dari kontak saya untuk airpersons.org",
	 		"PRIVACY_OPTIONS":"Pilihan privasi",
	 		"WHO_SEE_PROFILE":"Siapa yang dapat melihat profil saya",
	 		"AP_USERS":"AirPersons pengguna",
	 		"EVERYBODY":"Semua orang",
	 		"WHO_SEE_CONTACTS":"Siapa yang dapat melihat kontak saya",
	 		"WHO_EMAIL_ME":"Siapa yang bisa email saya",
	 		"SYSTEM_COM":"Sistem komunikasi",
	 		"RECEIVE_WHEN":"Menerima email jika",
	 		"FRIEND_ACCEPTS_INV":"Seorang teman menerima undangan",
	 		"IMMEDIATELY":"Segera",
	 		"DAILY":"Sehari-hari",
	 		"NEVER":"Tak pernah",
	 		"I_RECEIVE_MSG":"Saya menerima pesan",
	 		"BOOKS_ME":"Seseorang buku saya layanan",
	 		"REMIND_UPCOMING_SV":"Ingatkan saya layanan yang akan datang",
	 		"RECEIVE_NEWS":"Menerima buletin",
	 		"ACCOUNT":"Rekening",
	 		"BULLETINS":"Buletin",
	 		"WEEKLY":"Mingguan",
	 		"MONTHLY":"Bulanan",
	 		"HOUR_1":"1 jam ke depan",
	 		"HOUR_24":"24 jam ke depan",
	 		"CURRENT_TIMEZONE":"Zona waktu saat ini",
	 		"SAVE":"Hemat",
	 		"CHANGE_PASS":"Ubah password Anda",
	 		"NEW_PASS":"Sandi baru",
	 		"REPEAT_PASS":"Ulangi sandi",
	 		"PASS_CHANGED":"Sandi berubah",
	 		"PASS_MATCH":"Kedua password harus cocok",
	 		"SURE_DELETE_ACCOUNT":"Apakah Anda yakin ingin menghapus account Anda?",
	 		"ACCOUNT_WILL_REMOVE":"Akun Anda akan dihapus",
	 		"CONFIRM_DELETE_LANGUAGE":"Apakah Anda yakin ingin menghapus bahasa [*****]? Ini akan menghapus semua layanan, menawarkan, Mini-Jobs dan profil yang terkait dengannya.",
	 		"PROMO_NOTIF":"Promosi pemberitahuan",
			// INFO END OF SERVICE
	 		"HOME":"Beranda",
	 		"IMPROVE":"Bantu kami meningkatkan",
	 		"IMPROVE_LONG":"Pendapat anda dapat membantu pengguna lain. Ini hanya membutuhkan beberapa menit.",
	 		"RATE_SV":"Berikan peringkat untuk layanan",
	 		"CONNECT_AGAIN":"Hubungkan lagi",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Lihat lebih banyak",
	 		"HAS_CANCELED":"[*****] telah membatalkan panggilan",
	 		"RECONNECT":"Apakah Anda ingin terhubung lagi?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Berhasil mendaftar",
	 		"ALREADY_HAVE":"Anda sudah memiliki $10 dengan gratis untuk mendapat jasa dan kelas",
	 		"YOU_CAN":"Anda juga dapat menawarkan layanan.",
	 		"SIGN_AIRPERSONS":"Daftar sekarang ke airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Nilai verifikasi kartu - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Berbicara dengan",
	 		"TIME_LENGTH":"Panjang waktu",
	 		"OPEN_CHAT":"Buka obrolan",
	 		"HANG_UP":"Menggantung",
	 		"TYPE":"Ketik pesan anda",
	 		"SEND":"Kirim",
	 		"CALL_SERVER_ERROR":"Kesalahan terjadi saat memanggil server.",
	 		"CALL_DOWN":"Panggilan terputus",
	 		"USER_DOWN":"Pengguna terputus",
	 		"CALL_END":"Pembicaraan berakhir. Terima kasih untuk menggunakan Airpersons.",
	 		"WAIT_OTHER":"Menunggu pengguna lain.",
	 		"FREE_TIME":"Waktu yang tersedia",
	 		"PAY_TIME":"Waktu Panggilan",
	 		"FIRST_FREE":"Menit pertama gratis",
	 		"PAYMENT_SERVICE":"Mulai layanan berbayar",
	 		"END_CALL":"Mengakhiri panggilan?",
	 		"CALLER_CAN_CALL_AGAIN":"Pemanggil dapat menghubungi Anda lagi untuk melanjutkan layanan dalam satu jam berikutnya.",
			"YO_CAN_CALL_AGAIN":"Jika Anda ingin melanjutkan layanan, Anda dapat menelepon lagi pada jam berikutnya untuk membuat tidak ada biaya sambungan saat ini.",
	 		// CONFIRM / REJECT	 				
	 		"REJECT_CALL":"Tolak panggilan?",
	 		"YES_REJECT":"Ya, tolak",
	 		"OTHER_TEXT_ONLY":"Pengguna lain hanya tersedia untuk teks chatting saja.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Lihat versi lengkap",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Ajukan pertanyaan gratis",
	 		"QUESTION_INFO":"Mengirim pesan tidak membentuk hubungan klien-penyedia jasa.",
	 		"QUESTION_SEND":"Kirim pesan",
	 		"SERVICE_USER_NOT_EXIST":"Layanan atau pengguna yang dipilih tidak ada.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Pertanyaan berhasil dikirim.",
	 		"QUESTION_ALERT_ENTER":"Silahkan, masuk dengan email anda untuk membaca jawabannya.", 
	 		"QUESTION_ALERT_RECEIVER":"Alamat pertanyaan salah.",
	 		"QUESTION_ALERT_CREATING":"Kami mengalami beberapa masalah dalam mengirim pertanyaan.",
	 		"QUESTION_ALERT_USER_EXISTS":"Alamat email itu sudah ada dalam basis data kami. Silakan mencoba yang berbeda.",
	 		// USER PROFILE	
	 		"PROFILE":"Profil",
	 		"SERVICES":"Layanan",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Kontak",
	 		"ACTIVATE":"Mengaktifkan",
	 		"DEACTIVATE":"Menonaktifkan",
	 		"NO_SERVICES":"Tidak ada layanan",
	 		"NO_JOBS":"Tidak ada Mini-Jobs",
	 		"NO_OFFERS":"Tidak ada penawaran",
	 		"NO_CONTACTS":"Tidak ada kontak",
	 		"EDIT":"Sunting",
	 		"REPORT":"Laporan",
	 		"MORE_INFO":"Info lebih lanjut",
	 		"GENERAL_INFO":"Informasi umum",
	 		"EXPERIENCE":"Pengalaman",
	 		"EDUCATION":"Pendidikan",
	 		"ANOTHER_LANGUAGE":"Lihat dalam bahasa lain",
	 		"SURE_DELETE":"Apakah Anda yakin ingin menghapusnya?",
	 		"CANT_UNDO":"Tindakan ini tidak dapat dibatalkan.",
	 		"CANT_DELETE":"Tidak dapat dihapus.",
	 		"CANT_CHANGE_STATE":"Tidak dapat mengubah status.",
	 		"USER_NOT_EXIST":"Pengguna yang dipilih tidak ada.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Pesan saya",
	 		"FROM":"Dari",
	 		"TO":"Untuk",
	 		"DATE":"Tanggal",
	 		"TIME":"Waktu",
	 		"REPLY":"Membalas",
	 		"ERASE":"Menghapus",
	 		"INBOX":"Inbox",
	 		"SENT":"Kirim",
	 		"MSG_NOT":"Pesan tidak ditemukan.",
	 		"MSG_DEL_CONFIRM_TITLE":"Hapus pesan",
	 		"MSG_TRASH_CONFIRM_TEXT":"Pesan yang dipilih akan dikirim ke tempat sampah. Apakah anda yakin?",
	 		"MSG_DEL_CONFIRM_TEXT":"Pesan yang dipilih akan dihapus secara permanen. Apakah anda yakin?",
	 		"MSG_ERASED":"Pesan dihapus",
	 		"MSG_DEL_ERR":"Tidak dapat menghapus pesan",
	 		"MSG_COMPOSE_ERR":"Tidak dapat mengirim pesan",
	 		"COMPOSE":"Tulis",
	 		"SUBJECT":"Subyek",
	 		"MESSAGE":"Pesan",
	 		"MESSAGE_SUCCESSFUL":"Pesan berhasil dikirim.",
	 		"QUESTION":"Pertanyaan",
	 		"QUESTIONS":"Pertanyaan-pertanyaan",
	 		"MY_QUESTIONS":"Pertanyaan saya",
	 		"ANSWER":"Jawaban",
	 		"ANSWERS":"Jawaban-jawaban",
	 		"MY_ANSWERS":"Jawaban saya",
	 		"INVITATION":"Undangan",
	 		"ASSOCIATION":"Asosiasi",
			"FRIENDSHIP":"Pertemanan",
	 		"FRIEND_REQ":"Permintaan Pertemanan",
	 		"ASSOCIATE_REQ":"Permintaan asosiasi",
	 		"REJECT":"Tolak",
	 		"CLIENT_QUESTION":"Pertanyaan klien",
	 		"RESPONSE_TO_CLIENT":"Tanggapi pertanyaan klien",
	 		"INVITATION_ACCEPTED":"Undangan diterima, anda dan [*****] sekarang telah terhubung.",
	 		"ASSOCIATION_ACCEPTED":"Undangan diterima, Anda sekarang terkait dengan [*****].",
	 		"YESTERDAY":"Kemarin",
	 		//FINISHED CALL
	 		"START_TIME":"Waktu mulai",
	 		"SERVICE_FINISHED":"Layanan selesai",
	 		"DEBITED_ACCOUNT":"Kami telah mendebit akun Anda",
	 		"INFO":"Informasi",
	 		"CASH_EARNED":"Kas yang diterima",
	 		"CREDITS_EARNED":"Kredit yang diterima",
	 		"CASH_PAID":"Kas yang dibayarkan",
	 		"CREDITS_PAID":"Kredit dibayar",
	 		// VIEW REVIEW
	 		"REVIEWS":"Ulasan",
	 		"POSITIVES":"Positif",
	 		"NEGATIVES":"Negatif",
	 		"COMMENT":"Komentar",
	 		"COMMENTS":"Komentar-komentar",
	 		"RECOMMENDED":"Direkomendasikan",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Undang teman dari email Anda",
	 		"ONE_ONE":"1 kaibigan = 1$",
	 		"INVITATION_OK":"Kontak berhasil diimpor",
	 		"INVITATION_KO":"Tidak dapat mengimpor, meninjau data dan coba lagi nanti.",
	 		// MY SALES
	 		"MY_SALES": "Penjualan saya",
	 		"MY_SERVICES": "Layanan saya",
	 		"MY_JOBS": "Mini-Jobs saya",
	 		"MY_OFFERS": "Penawaran saya",
	 		"MY_REVENUES":"Pendapatan saya",
	 		"MY_SALES_INFO_1":"Di sini Anda dapat memeriksa katalog produk Anda atau menciptakan produk baru yang ditawarkan.",
	 		"MY_SALES_INFO_2":"Anda dapat membeli dan menjual semua jenis layanan online: layanan hidup , kelas dan konsultasi melalui video-chat.",
	 		"MORE_THAN_1000":"Ada lebih dari 1000 kategori",
	 		"MAKE_FREE_TIME":"Manfaatkan waktu luang Anda.",
	 		"MAKE_MONEY":"Membuat uang jasa mengajar dan korban dari rumah.",
	 		"MAKE_FREE":"Anda juga dapat menawarkan kelas dan layanan gratis untuk membantu orang lain.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Lihat jasa saya",
	 		"CREATE_NEW_SERVICE":"Buat layanan baru",
	 		// JOBS
	 		"VIEW_JOBS":"Lihat Mini-jobs saya",
	 		"CREATE_NEW_JOB":"Buat Mini-jobs baru",
	 		"JOBS_INFO_1":"Mini-Jobs adalah jenis pekerjaan yang dilakukan secara offline dengan harga tetap.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Lihat penawaran saya",
	 		"CREATE_NEW_OFFER":"Buat tawaran baru",
			"PAY_CASH":"Membayar dengan uang tunai saya",
	 		"OFFERS_INFO_1":"Penawaran adalah layanan diskon dengan harga khusus dan durasi yang terbatas dijual melalui kupon.",
	 		"OFFERS_INFO_2":"Setelah mendapatkan kupon, pembeli memiliki tenggat waktu untuk meminta kutipan dibeli ditawarkan.",
	 		// PROFILES
	 		"MY_PROFILES":"Profil saya",
	 		"CREATE_NEW_PROFILE": "Buat profil baru",
	 		"SV_TRUST":"Kepercayaan sangat penting dalam beberapa layanan atau konsultasi.",
	 		"INCREASE_TRUST":"Anda dapat meningkatkan kunjungan dan kontraktor produk Anda dengan menambahkan profil rinci.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job dilakukan dalam waktu kurang dari [*****] hari",
	 		"PROBLEMS_INTERNET":"Masalah dengan koneksi internet Anda.",
	 		"JOB_NOT_EXISTS":"Yang dipilih Mini-Job tidak ada.",
			"JOB_FAILED":"Gagal menambahkan Mini-Job.",
			"JOB_NO_MONEY":"Anda tidak punya cukup uang untuk membeli ini Mini-Job.",
			"JOB_UNABLE_PAY":"Tidak dapat memproses pembayaran, pembelian dibatalkan.",
			"JOB_OWN":"Anda tidak bisa membeli sendiri Mini-Job.",
			"FIXED_PRICE":"Harga tetap Mini-Job",
			"ORDER_MORE":"Memesan lebih dari satu",
			"INTEREST_EXTRAS":"Ekstra yang mungkin menarik bagi Anda",
			"OTHER_JOBS":"Lainnya Mini-Jobs oleh pengguna yang sama",
			"SIMILAR_JOBS":"Mirip Mini-Jobs",
			"TOTAL":"Jumlah",
			"BUY":"Beli",
			"DESCRIPTION":"Deskripsi",
			"JOB_ASK_BUY":"Beli Mini-Job?",
			"JOB_BOUGHT":"Mini-Job dibeli!",
			"CURRENTLY_INACTIVE":"Saat dinonaktifkan.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Penawaran dipilih tidak ada.",
			"EXPIRE":"kadaluarsa tanggal",
			"SIMILAR_OFFERS":"Menawarkan serupa",
			"OTHERS_OF":"Penawaran lainnya oleh pengguna yang sama",
			"OFFER_CONFIRM_TEXT":"Beli tawaran untuk [*****]?",
			// REPORT
			"REPORT_SENT":"Laporkan berhasil dikirim.",
			"REPORT_PROBLEMS":"Kami memiliki beberapa masalah pengiriman pertanyaan.",
			"REPORT_BAD":"Buruk penerima laporan.",
			"REASON":"Alasan",
			// MY SERVICES
			"NO_USER_SERVICES":"Anda tidak memiliki layanan apapun.",
			// MY JOBS
			"NO_USER_JOBS":"Anda tidak memiliki Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Anda tidak memiliki tawaran apapun.",
			// PURCHASES
			"MY_PURCHASES":"Pembelian saya",
			"CONCEPT":"Konsep",
			"STATUS":"Status",
			"DETAILS":"Perincian",
			"PENDING":"Pending",
			"ACTIVATED":"Diaktifkan",
			"IN_PROGRESS":"Dalam kemajuan",
			"DELIVERED":"Disampaikan",
			"CANCELED":"Dibatalkan",
			"REJECTED":"Tolak",
			"LATE":"Akhir",
			"COMPLETED":"Selesai",
			"YOU_CANCELED":"Anda dibatalkan",
			"BUYER_CANCELED":"Pembeli dibatalkan",
			"SELLER_CANCELED":"Penjual dibatalkan",
			"YOU_MISSED":"Anda melewatkannya",
			"BUYER_MISSED":"Pembeli melewatkannya",
			"SELLER_MISSED":"Penjual melewatkanny",
			"WAITING_BUYER":"Menunggu pembeli",
			"WAITING_SELLER":"Menunggu penjual",
			"WAITING_YOU": "Menunggu untuk Anda",
			"BOUGHT":"Dibeli",
			"SOLD":"Terjual",
			"BOOKED":"Memesan",
			"EXPIRED":"Daluwarsa",
			"INACTIVE":"Tidak Aktif",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Permintaan teman dikirim.",
			"FRIEND_INV_PROBLEM":"Kami memiliki beberapa masalah pengiriman permintaan teman.",
			"OPTIONAL": "Opsional",
			"MAX_CHARACTERS":"Maksimum [*****] karakter",
			// NEW PROFILE
			"PROF_INFO":"Informasi profil",
			"SOCIAL_SITES":"Situs jejaring sosial",
			"ADD_WORK":"Tambahkan pengalaman kerja",
			"COMPANY_NAME":"Nama perusahaan",
			"COMPANY_TITLE":"Posisi",
			"LOCATION":"Tempat",
			"TIME_PERDIOD":"Periode waktu",
			"A":"Untuk",
			"CURRENTLY_WORK":"Saat ini saya bekerja di sini",
			"SKIP":"Melewatkan",
			"ADD_EDU":"Tambahkan pendidikan",
			"INSTITUTION":"Nama lembaga",
			"DEGREE":"Tingkat pendidikan",
			"STUDY":"Spesialisasi",
			"CURRENTLY_STUDY":"Saat ini saya belajar di sini",
			"UPLOAD_PIC":"Upload gambar",
			"TAKE_PIC":"Memotret",
			"SELECT":"Memilih",
			"NEW_PROFILE":"Profil baru",
			"CHANGE_PIC":"Perubahan gambar",
			"EDIT_PROFILE":"Edit profil",
			"INVALID_LANGUAGE":"Bahasa diperlukan.",
			"NAME_REQUIRED":"Nama kecil dan nama keluarga diperlukan.",
			"ALERT_WORK":"Masukkan kerja perusahaan.",
			"ALERT_WORK_POSITION":"Masukkan posisi yang Anda miliki.",
			"ALERT_WORK_PLACE":"Masukkan negara di mana Anda membuat pekerjaan.",
			"ALERT_WORK_START":"Masukkan ketika pekerjaan dimulai.",
			"ALERT_WORK_END":"Masukkan waktu penyelesaian pekerjaan atau jika Anda sedang bekerja di atasnya.",
			"ALERT_STUDY_PLACE":"Masukkan mana Anda mengambil studi.",
			"ALERT_STUDY_LEVEL":"Masukkan tingkat studi.",
			"ALERT_STUDY_NAME":"Masukkan studi.",
			"ALERT_STUDY_CITY":"Masukkan kota di mana Anda melakukan penelitian.",
			"ALERT_STUDY_COUNTRY":"Masukkan negara di mana Anda membuat studi.",
			"ALERT_STUDY_START":"Masukkan ketika studi dimulai.",
			"ALERT_STUDY_END":"Masukkan waktu penyelesaian studi atau jika Anda sedang mencari ke dalamnya.",
			"PROFILE_CREATED":"Profil dibuat",
			"PROFILE_EDITED":"Profil diedit",
			// NEW SERVICE
			"NEW_SERVICE":"Layanan baru",
			"EDIT_SERVICE":"Sunting layanan",
			"SUBCATEGORIES":"Subkategori",
			"MONETARY_CONDITIONS":"Kondisi moneter",
			"PRICE":"Harga",
			"CANCEL_PRICE_TIP":"Sebesar Anda mengisi pembeli layanan untuk tidak muncul untuk layanan dipesan atau untuk membatalkan itu kurang dari 24 jam di muka",
			"ACCEPT_CREDITS":"Menerima AirPersons Credits",
			"TITLE_LONG":"Title - panjang",
			"SERVICE_INFO":"Informasi layanan",
			"FROM_GALLERY":"Dari galeri",
			"PROBLEMS_CREATE_SERVICE":"Masalah membuat layanan.",
			"PRICE_MUST":"Harga harus menjadi nomor valid yang besar dari atau sama dengan 0",
			"CANCEL_PRICE_MUST":"Membatalkan harga harus menjadi nomor valid yang besar dari atau sama dengan 0",
			"ALERT_LANGUAGE":"Tidak ada bahasa yang dipilih",
			"ALERT_TITLE":"Masukkan judul.",
			"ALERT_DESCRIPTION":"Masuk ke deskripsi.",
			"FREE_MINUTES_INFO":"Berapa menit di awal layanan Anda Anda memutuskan untuk tidak mengisi klien Anda sehingga Anda berdua dapat memutuskan apakah akan melanjutkan atau tidak.",
			"AIRPERSONS_CREDITS_INFO":"Dengan menerima AirPersons Credits layanan Anda akan tersedia untuk setiap pengguna situs.",
			"DESCRIPTION_INFO":"Pastikan dengan jelas menggambarkan layanan dasar yang Anda tawarkan pada waktu itu.",
			"PHOTO_INFO":"Sebuah foto pribadi benar-benar bernilai seribu kata. Jangan meng-upload ikon, logo atau gambar default.",
			"TITLE_INFO":"Perlu singkat tapi menyatakan poin yang paling penting. Hal ini juga harus berisi satu atau dua kata utama dalam HURUF, tetapi hanya satu atau dua. Jangan huruf semua kata.",
			// NEW JOB
			"NEW_JOB":"Baru Mini-Job",
			"EDIT_JOB":"Sunting Mini-Job",
			"CONDITIONS":"Kondisi",
			"DAYS":"Hari",
			"JOB_INSTRUCTIONS":"Memberikan instruksi rinci untuk pembeli dari semua informasi dan data yang mereka butuhkan untuk mengirimkan untuk Mini-Job akan selesai, jika diperlukan.",
			"KEYWORDS":"Kata kunci",
			"KEYWORDS_TIP":"Ini penting karena mereka membantu mengklasifikasikan Anda Mini-Job.",
			"EXTRAS":"Ekstra",
			"EXPRESS":"Express",
			"EXPRESS_PRICE":"Harga express",
			"EXPRESS_DAYS":"Hari express",
			"JOB_INFO":"Informasi Mini-Job",
			"WANT_JOB_EXPRESS":"Anda ingin menawarkan ekspres Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Masalah membuat Mini-Job.",
			"ALERT_DAYS_JOB":"Pilih hari untuk menyelesaikan Mini-Job.",
			"ALERT_KEYWORDS":"Anda harus mengetikkan minimal 3 kata kunci dipisahkan dengan koma.",
			"ALERT_INSTRUCTIONS":"Masukkan instruksi untuk pembeli.",
			// NEW OFFER
			"NEW_OFFER":"Penawaran baru",
			"EDIT_OFFER":"Sunting Penawaran",
			"MAX_OFFER":"max. harga penawaran",
			"DURATION":"Durasi ",
			"SHOW_FOR":"Menunjukkan untuk (hari)",
			"FEATURES":"Fitur",
			"PROBLEMS_CREATE_OFFER":"Masalah membuat tawaran.",
			"ALERT_OFFER_PRICE":"Harga harus kurang dari rata-rata harga kategori.",
			"OFFER_NOT_EXISTS":"Penawaran dipilih tidak ada.",
			// JOB CONVERSATION
			"ORDER":"Pesanan",
			"EXTRA_TIME":"Waktu tambahan",
			"DELIVER_NOW":"Mengirimkan pesanan sekarang",
			"ADD_ATTACHMENT":"Menambahkan attachment file",
			"DELIVER":"Mengirimkan pesanan",
			"ACTION_UNDONE":"Tindakan ini tidak dapat dibatalkan!",
			"ORDER_COMPLETE":"Urutan ini selesai.",
			"JOB_CONVERSATION":"Percakapan Mini-Job",
			"WITH_EXTRAS":"Dengan ekstra!",
			"CONTACT_SELLER":"Menghubungi penjualnya.",
			"UNITS_ORDERED":"[*****] unit diperintahkan.",
			"SEND_A_MESSAGE_TO":"Kirim pesan ke [*****]",
			"SELLER_PAYMENT_COLLECTED":"Pembayaran untuk pesanan ini berhasil dikumpulkan.",
			"SELLER_WILL_BE_PAID":"Penjual akan dibayar ketika pesanan selesai.",
			"BUYER_PAYMENT_COLLECTED":"Pembayaran pembeli untuk pesanan ini berhasil dikumpulkan.",
			"YOU_WILL_BE_PAID":"Anda akan dibayar ketika pesanan selesai.",
			"JOB_INFO_REQUIRED":"[*****] memerlukan informasi berikut untuk memulai.",
			"ASK_ACCEPT_ORDER":"Agar pesanan?",
			"ORDER_IN_JUST":"Pesanan Anda hanya dalam [*****] hari",
			"N_DAYS":"[*****] hari",
			"DUE_ON":"Hal ini karena pada [*****]",
			"YOUR_ORDER":"Ini adalah pesanan Anda!",
			"ORDER_ACCEPTED_SELLER":"Pesanan diterima oleh penjual.",
			"ORDER_ACCEPTED_YOU":"Pesanan diterima oleh Anda.",
			"ORDER_CANCELLED_SELLER":"Pesanan dibatalkan oleh penjual.",
			"ORDER_CANCELLED_YOU":"Pesanan dibatalkan oleh Anda.",
			"FUNDS_RETURNED":"Dana dikembalikan ke saldo Anda.",
			"ORDER_REJECT":"Mini-Job menolak!",
			"ORDER_DELIVERED":"Pesanan disampaikan!",
			"THANKS_REVIEW":"Terima kasih untuk meninjau!",
			"BUYER_FEEDBACK":"Umpan balik Pembeli",
			"RESPOND_TO_START":"Menanggapi mulai pesanan",
			"CONVERSATION_NOT_FOUND":"Percakapan tidak ditemukan.",
			"ERROR_ADD_CONVERSATION":"Kesalahan saat menambahkan percakapan.",
			"MAX_FILES_5":"Maksimal 5 file.",
			"SELLER_SAYS":"Penjual mengatakan",
			"BUYER_SAYS":"Pembeli mengatakan",
			"YOU_SAYS":"Anda mengatakan",
			"NEGATIVE":"Negatibo",
			"POSITIVE":"Positibo",
			"BOUGHT_TO":"Nabiling sa",
			"SOLD_TO":"Ibinenta sa",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"Akan meminta janji untuk [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Masalah memuat janji.",
			"APPOINTMENT_ESTABLISHED":"Janji telah ditetapkan untuk [*****]",
			"APPOINTMENT_RESERVING":"Masalah ketika memesan janji.",
			"ERROR":"Error",
			"APPOINTMENT_SELECT_DAY":"Pilih hari.",
			"APPOINTMENT_90_DAYS":"(90 hari setelah tanggal pembelian).",
			"APPOINTMENT_SELECT_HOUR":"Pilih satu jam dari hari yang dipilih.",
			"HOUR":"Jam",
			// NOTIFICATIONS
			"NOTIFICATION":"Pemberitahuan",
			"NOTIFICATIONS":"Pemberitahuan",
			"GIVE_APPO":"Memberikan janji",
			"RECEIVE_APPO":"Menerima janji",
			"NO_APPO":"Janji tidak dijadwalkan",
			"READ":"Membaca",
			"UNREAD":"Belum dibaca",
			"COUPON":"Kupon",
			// ROOM
			"APPO_BEGIN":"Pengangkatan akan dimulai pada",
			"APPO_LOST":"Pengangkatan akan hilang dalam",
			"OTHER_AVAILABLE":"Pengguna lain yang tersedia",
			// SHARE
			"SHARE":"Bagikan ini",
			"A_NEW_SERVICE":"Anda telah menciptakan layanan baru!",
			"DO_SHARE_IT":"Apakah Anda ingin berbagi?",
			"A_NEW_OFFER":"Anda telah membuat tawaran baru!",
			"A_NEW_JOB":"Anda telah menciptakan baru Mini-Job!"
	 			
	 	};
