// KOREANO
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"지명 서비스",
	 		"LOGIN_TITLE":"지금 회원가입하시고 서비스와 상담, 클래스로 $40를 무료로 받으세요",
	 		"LOGIN":"로그인",
	 		"SIGNUP":"회원가입",
	 		"WORD_SEARCH":"단어 검색…",
	 		"LAWYER":"변호사",
	 		"LEGAL":"법적",
	 		"DOCTOR":"의사",
	 		"HEALTH":"건강",
	 		"LEARNING":"학습",
	 		"COMPUTERS":"컴퓨터",
	 		"BUSINESS":"사업",
	 		"LEISURE":"여가",
	 		"SPIRITUALITY":"영성",
	 		"CHAT":"채팅",
	 		"USERS":"사용자",
	 		"CHOOSE_CATEGORY":"분류를 선택하세요",
	 		"SEARCH":"검색",
	 		"PRIVACY":"개인정보보호정책",
	 		"TERMS":"이용약관",
	 		"USE":"사용",
	 		"SAVE_TIME":"시간을 절약하세요. 소셜네트워킹 계정으로 회원가입하세요.",
	 		"REG_AUTO":"자동 로그인",
	 		"REG_FACEBOOK":"Facebook등록",
	 		"REG_GOOGLE":"Google+등록",
	 		"REG_TWITTER":"Twitter등록",
	 		"REG_EMAIL":"이메일 등록",
	 		"HAS_ACCOUNT":"나는 계정을 가지고",
	 		"RESPONSIBILITY":"AirPersons는 무료 응용 프로그램과 광고가에 봉사에 대한 책임을지지 않습니다.",
			"GOOGLE_AGREEMENT":"구글의 개발자 배포 계약의 4.3 절에 따르면 우리는 AirPersons가 필요할 수 있음을, 익명, 연락처에 대한 액세스가 다른 사람에게 자신의 지식을 제공 할 수 있도록 알려줍니다.",
			"NO_IDENTITY_SENT":"걱정하지 마세요, 우리는 당신의 이름으로 아무것도 보내지 않습니다.",
			"LEGAL":"적법한",
	 		"LATER":"후",
	 		// LOGIN
	 		"WELCOME":"AirPersons에 오신 것을 환영합니다",
	 		"EMAIL":"이메일",
	 		"PASSWORD":"암호",
	 		"SIGNIN":"로그인",
	 		"FORGOT":"암호를 잊어버렸어요",
	 		"NOT_YET":"아직 AirPersons 회원이 아니십니까?",
	 		"ALL_FIELDS":"모든 입력사항이 작성해야합니다.",
	 		"FILL_ALL":"모든 필수입력영역을 채워넣으세요.",
	 		"EMAIL_MUST":"이메일은 최소한 4글자 이상이어야합니다.",
	 		"PASS_MUST":"암호는 최소한 6글자 이상이어야합니다.",
	 		"INVALID_LOGIN":"유효하지 않은 암호나 이메일.",
	 		"PROBLEM_RETRY":"문제가 발생했습니다. 다시 시도해주세요.",
	 		"EMAIL_EXISTS":"이 이메일 주소는 데이터베이스에 이미 존재합니다.",
	 		"EMAIL_DIFFERENT":"다른 것으로 시도해주세요.",
	 		"NEW_USER":"새로운 사용자",
	 		"ENTER":"입력",
	 		// FORGOT PASSWORD
	 		"RECOVER":"암호 복원",
	 		"WRITE_YOUR_EMAIL":"이메일을 입력하세요",
	 		"PROBLEM_A":"문제가 발생했습니다. 다시 시도해주세요.",
	 		"EMPTY_MAIL":"이메일 영역이 비어있습니다.",
	 		"PASS_RESET_PROBLEM":"암호를 재설정하는데 문제가 있습니다. 나중에 다시 시도해주세요.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"암호 복원 방법을 당신에게 이메일로 전송했습니다.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"검색 결과",
	 		"ONLINE":"온라인",
	 		"OFFLINE":"오프라인",
	 		"FREE":"무료",
	 		"PREVIOUS":"이전",
	 		"NEXT":"다음",
	 		"RESULTS" : "결과",
	 		"SEARCH_REQUIRED":"일부 단어와 카테고리는 검색이 필요합니다.",
	 		"SEARCH_NOT_FOUND":"검색 결과가 없습니다.",
	 		"SHOW_FEATURED":"카테고리의 특징 결과를 표시합니다.",
	 		"CUSTOMIZE":"사용자 정의",
	 		"OPTIONS":"옵션",
	 		"FILTER":"필터 기준",
	 		"SORT_BY":"정렬",
	 		"VIEW":"전망",
	 		"ALL":"모든",
	 		"PAYMENT":"지불",
	 		"LIVE_CHAT":"라이브 채팅",
	 		"DONE_IN":"[*****]일에 완료",
	 		"ADVANCED_SEARCH":"상세 검색",
	 		// VIEW SERVICE
	 		"SERVICE":"서비스",
	 		"MORE":"더보기",
	 		"CLOSE":"닫기",
	 		"COUNTRY":"국가",
	 		"LANGUAGES":"언어",
	 		"USERS_RATINGS":"유저 평가",
	 		"VOTES":"득표",
	 		"TIME_STARTS":"대화가 시작할때 시간이 시작됩니다",
	 		"BACK":"뒤로",
	 		"CONNECT":"접속",
	 		"SV_SIMILAR":"유사한 서비스",
	 		"SV_DESC":"서비스 설명",
	 		"SERVICE_NOT_EXIST":"선택된 서비스는 존재하지 않습니다.",
	 		"NO_DESCRIPTION":"설명이 없음",
	 		"VIEW_RATING":"리뷰 보기",
	 		"NO_MONEY":"이 서비스를 사기위해 충분한 현금이나 크레딧이 없습니다.",
	 		"MAKE_MONEY_ONLINE":"온라인일때 당신은 휴대폰으로 당신의 서비스를 제공하여 돈을 벌 수 있습니다.",
	 		"HAVE_CREDIT":"서비스를 사기 위한 크레딧을 가지고 있습니다!",
	 		"INVALID_METHOD":"잘못된 방법.",
	 		"INVALID_DATA":"잘못된 데이터.",
	 		"ANDROID_VERSION":"이 기능이 작동하기 위해서는 Android 4.1 이후 버전이 설치되어 있어야 합니다.",
	 		"CHAT_TEXT_ONLY":"텍스트 채팅만 가능함.",
	 		"CHAT_POSSIBLE_TEXT":"텍스트 채팅만 가능할 것입니다.",
	 		"NO_COMMENTS":"아직 코멘트가 없습니다",
	 		"NO_SIMILAR":"비슷한 결과를 찾을 수 없습니다",
	 		"SPEAKS":"사용자는 말한다",
	 		"CREATED":"생성",
	 		"APPOINTMENT":"약속",
	 		"CANCEL_PRICE":"취소 비용",
	 		"OTHERS_SV":"같은 사용자가 다른 서비스",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"카드 추가",
	 		"CARD_TYPE":"카드 종류",
	 		"CARD_NUMBER":"카드 번호",
	 		"NO_SPACES":"공백없이",
	 		"EXPIRATION":"만료 날짜",
	 		"MONTH":"달",
	 		"YEAR":"년",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"카드 확인 값",
	 		"SECURITY_CODE":"보안 코드",
	 		"WHAT":"이게 뭐죠?",
			"CARD_CREATED":"카드가 추가됨.",
			"BAD_PREVIOUS_STEP":"이전 단계의 일부 데이터가 잘못됨.",
			"LIST_PROBLEM":"현재 목록에 문제가 있습니다. 나중에 다시 시도해주세요.",
			"ADDCARD_POP_1":"보안코드는 숫자로 나타납니다",
		    "ADDCARD_POP_2":"카드 뒷면에",
		    "ADDCARD_POP_3":"서명하는 란에 프린트 되어있음.",
		    "ADDCARD_POP_4":"세개의 숫자로 구성됨",
		    "CCV_EXPLAIN":"카드 확인 값(CVV)는 카드에 표시된 숫자이고, 보통은 세개의 숫자로되어 카드 뒷면에 있습니다.",
		    "NUMERIC_REQUIRED":"잘못된 입력입니다, 숫자이어야만 합니다.",
		    "AMOUNT_LARGER":"크기가 다음보다 커야합니다",
		    "AMOUNT_SMALLER":"크기가 다음보다 작아야합니다",
		    "PAYPAL_FEE":"* PayPal 수수료: 거래마다 ≈3.9% + $0.30",
		    "USD_AMOUNT":"USD 금액",
		    "CANT_ADD_FROM_CARD":"에러. 선택된 카드로부터 자금을 추가할 수 없습니다.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"카드 홀더의 정보",
	 		"NAME":"이름",
	 		"FORENAME":"이름",	 		
	 		"SURNAME":"성",
	 		"ADDRESS":"주소",
	 		"CITY":"도시",
	 		"STATE":"주/도",
	 		"CP":"우편 번호",
	 		"PHONE":"전화번호",
	 		// SELECT CARD
	 		"SELECT_CARD":"신용카드를 선택하세요",
	 		"EXISTING_CARD":"현존하는 카드를 사용하세요",
	 		"PAYMENT_REFUSED":"결제가 거절되었습니다, 카드를 확인하세요.",
	 		"SV_OFF_NOT_EXITS":"선택된 서비스/제안이 존재하지 않습니다.",
	 		"SV_OFF_INCORRECT":"일부 서비스나 제안 정보가 옳지 않습니다.",
	 		"CC_SV_NOT_FOUND":"카드나 서비스가 발견되지 않습니다.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"결제 방법",
	 		"CONTINUE":"계속",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"수신 전화",
	 		"MAKE_MONEY":"당신은 돈을 벌고 있습니다!",
	 		"WISHES":"당신이 서비스 사용하기를 희망함",
	 		"MIN_FREE":"무료 시간(분)",
	 		"DECLINE":"거절",
	 		"FINISH":"종료",
	 		// CALLING
	 		"CALLING":"전화",
	 		"FIRST_MIN":"처음 무료인 시간(분)",
	 		"STARTS_RUN":"대화가 시작할 때 시간이 시작됩니다",
	 		"CALLING_TO":"전화걸기",
	 		"MONETARY":"금융정세",
	 		"CANCEL":"취소",
	 		"ERR_USER_OFFLINE":"사용자가 오프라인입니다. 나중에 시도하세요",
	 		"REQ_SERVICE":"요청하는 서비스",
	 		"CALL_AGAIN":"다시 접속하시겠습니까?",
	 		"CALL_CANCELED":"전화가 취소됨",
	 		"CALL_CREATION_ERR":"접속하는데 에러가 발생했습니다. 다시 전화하세요.",
	 		"CALL_BUSY":"지금 사용자가 바쁜 상황입니다.",
	 		"BACK_HOME":"홈으로 가기",
	 		// RATING SERVICE
	 		"RATE_S":"이 서비스 평가하기",
	 		"OVERALL":"전체 점수",
	 		"RATING":"평가점수",
	 		"CONNECTION":"접속",
	 		"VIDEO":"비디오",
	 		"AUDIO":"오디오",
	 		"FRIENDLY":"친목도",
	 		"SERIOUSLY":"진지함",
	 		"LOOK":"보기",
	 		"RECOMMENDED_THIS":"이 사용자를 추천하시겠습니까?",
	 		"RECOMMENDED_YES":"추천",
	 		"RECOMMENDED_NO":"아니 권장되지",
	 		"ANONYMOUS":"익명",
	 		"YES":"예",
	 		"NO":"아니오",
	 		"NEUTRAL":"중간",
	 		"RATE":"평가",
	 		"VERY_BAD":"매우 나쁨",
	 		"BAD":"나쁨",
	 		"AVERAGE":"평균",
	 		"GOOD":"좋음",
	 		"VERY_GOOD":"아주 좋음",
	 		"EXCELLENT":"우수한",
	 		"COMMENT":"코멘트",
	 		"RATING_DONE":"평가 완료됨",
	 		"RATING_DONE_THANKS":"리뷰가 접수되었습니다. 감사합니다.",
	 		"PROBLEM_SERVICE":"현재 서비스에 문제가 있습니다.",
	 		"RATING_MANDATORY":"전체 평가 영역이 필요합니다.",
	 		"MISC":"기타",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"소셜 네트워킹 계정으로 회원가입하기",
	 		"SIGN_FILL":"회원가입양식을 채워 회원가입하세요",
	 		"TIMEZONE":"시간대",
	 		"REG_H1":"당신은 이미 [*****]를 가지고 있습니다",
	 		"REG_H2":"서비스, 상담, 클래스를 사기 위해서.",
	 		"REG_ENTERS":"당신은 당신의 서비스를 제공할 수도 있습니다. AirPersons에 가입하세요",
	 		"REG_MIN_CHARS":"이메일은 최소한 4글자 이상이어야합니다.",
	 		"REG_VALID_ADDR":"유효한 이메일 주소를 입력하세요",
	 		"REG_MIN_PASS":"암호는 최소한 6글자 이상이어야합니다.",
	 		"REG_PROBLEM":"문제가 발생했습니다.",
	 		"REG_TRY":"나중에 다시 시도해주세요.",
	 		"REG_EMPTY":"빈 영역이 있습니다!",
	 		"REG_EXISTS":"사용자가 이미 존재합니다. 다른 이메일을 입력하세요.",
	 		"REG_ACCOUNT_EXISTS":"계정이 이미 존재합니다",
	 		"REG_ACCOUNT_EXISTS_B":"[*****]과 관련된 계정이 이미 존재합니다",
	 		"REG_LINK_TEXT":"당신은 당신의 AirPersons 게정을 페이스북 계정으로 연결시켜 서비스와 상담을 하는데 무료 크레딧을 얻을 수 있습니다.",
	 		"REG_LINK":"연결 계정",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"승인",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"다음을 사용하여 회원가입:",
	 		"SIGN_FACEBOOK":"Facebook 계정을 사용하여 회원가입",
	 		"SIGN_GOOGLEPLUS":"Google+ 계정을 사용하여 회원가입",
	 		"USERNAME":"사용자이름",
	 		"ID_NUMBER":"ID숫자, 이메일이 아님",
	 		"EMPTY_FIELD":"필수 입력사항 한개 이상이 비어있습니다.",
	 		"LOADING":"로딩중",
	 		"MAN":"남성",
	 		"WOMAN":"여성",
	 		"BIRTHDAY":"생일",
	 		"REQUIRED":"필수 입력사항.",
	 		"GOOGLEPLUS_PROBLEM":"Google 플랫폼에 연결하는데 문제가 있습니다.",
	 		"ID_NOT_EXISTS":"선택된 ID는 존재하지 않습니다.",
	 		"FB_WALL_MESSAGE":"나는 AirPersons에서 의사, 변호사, 심리학자와 비디오 채팅 상담을 하는데 $40 (30€)를 소비했습니다. 지금 가입하면 당신도 할 수 있습니다!",
	 		"FB_WALL_DESC":"AirPersons는 비디오 채팅을 통해 전문가와 서비스를 이용할 수 있는 온라인 디렉토리입니다. 당신도 당신의 서비스를 제공하여 돈을 벌 수 있습니다.",
	 		"FREE_PUBLICATION":"무료 광고를 지금 올리세요!",
	 		// HOME LOGGED
	 		"BALANCE":"잔액",
	 		"HAVE_CREDIT":"당신은 서비스를 이용할 수 있는 크레딧을 가지고 있습니다!",
	 		"USER_NOT_FOUND":"죄송합니다, 사용자가 발견되지 않습니다.",
	 		"SEARCH_TIP":"예: 변호사, 의사, 언어",
	 		"FEATURED":"주요 서비스",
	 		"AUTO":"자동",
	 		"NEW":"신규",
	 		"CONNECTING":"접속중",
	 		"OFFER":"제공",
	 		"OFFERS":"이벤트",
	 		"PURCHASE":"매수",
	 		"PURCHASES":"구매",
	 		"HELP":"도와주세요",
	 		"I_NEED_HELP":"나는 도움이 필요",
	 		"UPDATE":"업데이트",
	 		"NEW_VERSION":"새로운 버전",
	 		"EXIST_NEW_VERSION":"응용 프로그램의 새 버전이",
			"WEEKLY_NOTIFICATION":"기본적으로 당신은 매주 알림 서비스 제공을 받게됩니다.",
			"DISABLE_NOTIFICATION":"당신은 응용 프로그램의 환경 설정 메뉴에서 비활성화 할 수 있습니다.",
	 		// CONFIG
	 		"CONFIGURATION":"설정",
	 		"CURRENCY":"화폐종류",
	 		"LANGUAGE":"언어",
	 		"LOGOUT":"로그아웃",
	 		"WISH_EXIT":"AirPersons에서 로그아웃하시겠습니까?",
	 		"ADD_FUNDS":"자금 추가하기",
	 		"PERSONAL_INFO":"개인 정보",
	 		"LANGUAGES_SPEAK":"내가 말하는 언어",
	 		"ADD_LANGUAGE":"언어를 추가",
	 		"GENDER":"성",
	 		"EDU_LEVEL":"교육 수준",
	 		"EDU_PRIMARY":"초등 교육",
	 		"EDU_SECUNDARY":"차 / 고 교육",
	 		"EDU_FP":"기술 ( 직업 ) 교육",
	 		"EDU_BACHELOR":"학사 학위",
	 		"EDU_MASTER":"석사 학위",
	 		"EDU_DOCTORAL":"박사 학위",
	 		"MONETARY_INFO":"금융 정보",
	 		"ACCOUNT_TYPE":"계정 유형",
	 		"VALID_UNTIL":"까지 유효",
	 		"CREDIT_CARD":"크레디트 카드",
	 		"DONATE_COMMISSIONS":"airpersons.org 내 연락처에서 수수료를 기부",
	 		"PRIVACY_OPTIONS":"개인 정보 보호 옵션",
	 		"WHO_SEE_PROFILE":"누가 내 프로필을 볼 수 있습니다",
	 		"AP_USERS":"AirPersons 사용자",
	 		"EVERYBODY":"모두",
	 		"WHO_SEE_CONTACTS":"내 연락처 를 볼 수있는 사람",
	 		"WHO_EMAIL_ME":"누가 나에게 이메일을 보낼 수있다",
	 		"SYSTEM_COM":"시스템 통신",
	 		"RECEIVE_WHEN":"전자 우편을받을 때",
	 		"FRIEND_ACCEPTS_INV":"친구가초대를 수락",
	 		"IMMEDIATELY":"바로",
	 		"DAILY":"매일",
	 		"NEVER":"어머 놀랐다",
	 		"I_RECEIVE_MSG":"나는 메시지를 수신",
	 		"BOOKS_ME":"누군가 책을 나 서비스",
	 		"REMIND_UPCOMING_SV":"나에게 곧 서비스를 생각 나게",
	 		"RECEIVE_NEWS":"뉴스 레터를 구독하세요",
	 		"ACCOUNT":"계정",
	 		"BULLETINS":"게시판",
	 		"WEEKLY":"주간",
	 		"MONTHLY":"월",
	 		"HOUR_1":"1시간 앞서",
	 		"HOUR_24":"앞서 24시간",
	 		"CURRENT_TIMEZONE":"현재 시간대",
	 		"SAVE":"저장",
	 		"CHANGE_PASS":"암호 변경",
	 		"NEW_PASS":"새 암호",
	 		"REPEAT_PASS":"암호 반복",
	 		"PASS_CHANGED":"비밀번호 변경",
	 		"PASS_MATCH":"두 암호 가 일치해야합니다",
	 		"SURE_DELETE_ACCOUNT":"당신은 당신이 당신의 계정을 삭제 하시겠습니까 ?",
	 		"ACCOUNT_WILL_REMOVE":"계정이 삭제됩니다",
	 		"CONFIRM_DELETE_LANGUAGE":"당신은 언어 [*****]를 삭제 하시겠습니까? 이것과 관련된 모든 서비스를 제공한다 Mini-Jobs과 프로필을 삭제합니다.",
	 		"PROMO_NOTIF":"프로모션 알림",
			// INFO END OF SERVICE
	 		"HOME":"홈",
	 		"IMPROVE":"개선을 위해 도와주세요",
	 		"IMPROVE_LONG":"당신의 의견은 다른 사용자에게 도움을 줍니다. 몇 분만 사용해주시면 의견 작성이 됩니다.",
	 		"RATE_SV":"서비스 평가하기",
	 		"CONNECT_AGAIN":"다시 접속하기",
	 		// CALL CANCEL
	 		"VIEW_MORE":"더 많이 보기",
	 		"HAS_CANCELED":"[*****] 가 전화를 취소했습니다.",
	 		"RECONNECT":"다시 접속할까요?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"회원가입이 성공했음",
	 		"ALREADY_HAVE":"당신은 서비스와 클래스에 이미 $10를 무료로 이용할 수 있습니다.",
	 		"YOU_CAN":"당신도 서비스를 제공할 수 있습니다.",
	 		"SIGN_AIRPERSONS":"지금 airpersons.com에 가입하세요",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"카드 확인 값 - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"대화하기",
	 		"TIME_LENGTH":"시간 길이",
	 		"OPEN_CHAT":"공개 채팅",
	 		"HANG_UP":"전화 끊기",
	 		"TYPE":"메시지를 입력하세요",
	 		"SEND":"보내기",
	 		"CALL_SERVER_ERROR":"서버로 전화하는데 에러가 발생했습니다.",
	 		"CALL_DOWN":"전화가 불통입니다",
	 		"USER_DOWN":"사용자가 연결되지 않습니다",
	 		"CALL_END":"대화가 종료되었습니다. AirPersons를 이용해주셔서 감사합니다.",
	 		"WAIT_OTHER":"다른 사용자를 기다리는 중",
	 		"FREE_TIME":"무료 시간",
	 		"PAY_TIME":"전화 시간",
	 		"FIRST_FREE":"처음 무료인 시간(분)",
	 		"PAYMENT_SERVICE":"유료 서비스 시작하는 중",
	 		"END_CALL":"전화를 끊을까요?",
	 		"CALLER_CAN_CALL_AGAIN":"호출자는 다음 시간에 서비스를 계속 당신을 다시 호출 할 수 있습니다.",
			"YO_CAN_CALL_AGAIN":"이 서비스를 계속하려는 경우에는 현재의 연결 비용을하지 않으려면 다음 시간에 다시 호출 할 수 있습니다.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"전화를 거부할까요?",
	 		"YES_REJECT":"예, 거부할께요",
	 		"OTHER_TEXT_ONLY":"다른 사용자가 문자 채팅만 가능합니다",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"풀버전 보기",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"무료 질문하기",
	 		"QUESTION_INFO":"메시지를 보내는 것은 클라이언트 제공자와의 관계를 형성하지 않습니다",
	 		"QUESTION_SEND":"메시지 보내기",
	 		"SERVICE_USER_NOT_EXIST":"선택된 서비스나 사용자가 존재하지 않습니다.",
	 		"QUESTION_ALERT_SUCCESSFUL":"질문이 성공적으로 전달되었습니다.",
	 		"QUESTION_ALERT_ENTER":"답변을 읽으려면 이메일로 로그인해주세요.", 
	 		"QUESTION_ALERT_RECEIVER":"잘못된 질문 주소입니다.",
	 		"QUESTION_ALERT_CREATING":"질문을 전송하는데 문제가 있습니다.",
	 		"QUESTION_ALERT_USER_EXISTS":"데이터베이스에 이 이메일 주소가 이미 존재합니다. 다른 이메일로 시도해주세요.",
	 		// USER PROFILE
	 		"PROFILE":"프로필",
	 		"SERVICES":"서비스",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"연락처",
	 		"ACTIVATE":"활성화",
	 		"DEACTIVATE":"비활성화",
	 		"NO_SERVICES":"어떤 서비스를하지 않습니다",
	 		"NO_JOBS":"없음 Mini-jobs",
	 		"NO_OFFERS":"어떤 거래하지",
	 		"NO_CONTACTS":"연락이 없습니다",
	 		"EDIT":"편집",
	 		"REPORT":"보고서",
	 		"MORE_INFO":"더 많은 정보",
	 		"GENERAL_INFO":"일반 정보",
	 		"EXPERIENCE":"경험",
	 		"EDUCATION":"교육",
	 		"ANOTHER_LANGUAGE":"다른 언어로보기",
	 		"SURE_DELETE":"당신은 그것을 삭제 하시겠습니까?",
	 		"CANT_UNDO":"이 작업은 취소 할 수 없습니다.",
	 		"CANT_DELETE":"삭제할 수 없습니다.",
	 		"CANT_CHANGE_STATE":"상태를 변경할 수 없습니다.",
	 		"USER_NOT_EXIST":"선택된 사용자가 존재하지 않습니다.",
	 		// MESSAGE
	 		"MY_MESSAGES":"내 메시지",
	 		"FROM":"발신자",
	 		"TO":"수신자",
	 		"DATE":"날짜",
	 		"TIME":"시간",
	 		"REPLY":"답변하기",
	 		"ERASE":"지우기",
	 		"INBOX":"수신함",
	 		"SENT":"발신함",
	 		"MSG_NOT":"메시지가 발견되지 않습니다.",
	 		"MSG_DEL_CONFIRM_TITLE":"메시지 지우기",
	 		"MSG_TRASH_CONFIRM_TEXT":"선택된 메시지가 휴지통으로 보내집니다. 괜찮으십니까?",
	 		"MSG_DEL_CONFIRM_TEXT":"선택된 메시지는 영구히 삭제될 것입니다. 괜찮으십니까?",
	 		"MSG_ERASED":"메시지가 삭제됨",
	 		"MSG_DEL_ERR":"메시지를 삭제할 수 없음",
	 		"MSG_COMPOSE_ERR":"메시지를 전송할 수 없음",
	 		"COMPOSE":"작성",
	 		"SUBJECT":"제목",
	 		"MESSAGE":"메시지",
	 		"MESSAGE_SUCCESSFUL":"메시지가 성공적으로 전송됨.",
	 		"QUESTION":"질문하기",
	 		"QUESTIONS":"질문",
	 		"MY_QUESTIONS":"내 질문에",
	 		"ANSWER":"답변하기",
	 		"ANSWERS":"답변",
	 		"MY_ANSWERS":"내 대답",
	 		"INVITATION":"초대",
	 		"ASSOCIATION":"관계",
			"FRIENDSHIP":"친구관계",
	 		"FRIEND_REQ":"친구 요청",
	 		"ASSOCIATE_REQ":"관계 요청",
	 		"REJECT":"거부하기",
	 		"CLIENT_QUESTION":"고객의 질문",
	 		"RESPONSE_TO_CLIENT":"고객의 질문에 답변하기",
	 		"INVITATION_ACCEPTED":"초대가 승인되었습니다, 당신과 [*****]는 서로 연결되었습니다.",
	 		"ASSOCIATION_ACCEPTED":"초대가 승인되었습니다, 당신과 [*****]는 이제 서로 관계가 형성되었습니다.",
	 		"YESTERDAY":"어제",
	 		//FINISHED CALL
	 		"START_TIME":"시작 시간",
	 		"SERVICE_FINISHED":"서비스가 종료됨",
	 		"DEBITED_ACCOUNT":"당신의 계좌에서 인출하였습니다.",
	 		"INFO":"정보",
	 		"CASH_EARNED":"현금 적립",
	 		"CREDITS_EARNED":"크레딧 적립",
	 		"CASH_PAID":"현금 지급",
	 		"CREDITS_PAID":"크레딧 지급",
	 		// VIEW REVIEW
	 		"REVIEWS":"리뷰",
	 		"POSITIVES":"긍정적",
	 		"NEGATIVES":"부정적",
	 		"COMMENT":"코멘트달기",
	 		"COMMENTS":"코멘트보기",
	 		"RECOMMENDED":"추천됨",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"귀하의 이메일에서 친구를 초대",
	 		"ONE_ONE":"1 친구 = 1$",
	 		"INVITATION_OK":"연락처 성공적으로 가져",
	 		"INVITATION_KO":"가져올 수 없습니다, ​​귀하의 데이터를 검토하고 나중에 다시 시도하십시오.",
	 		// MY SALES
	 		"MY_SALES":"내 판매",
	 		"MY_SERVICES":"내 서비스",
	 		"MY_JOBS":"내 Mini-Jobs",
	 		"MY_OFFERS":"내 쿠폰",
	 		"MY_REVENUES":"내 수익",
	 		"MY_SALES_INFO_1":"여기에 당신의 제품 카탈로그를 확인하거나 제공하는 새로운 제품을 만들 수 있습니다.",
	 		"MY_SALES_INFO_2":"실시간 서비스 클래스와 비디오 채팅을 통해 상담 : 당신은 온라인 서비스 의 모든 종류를 구매 및 판매 할 수 있습니다.",
	 		"MORE_THAN_1000":"1000 개 이상의 종류가 있습니다",
	 		"MAKE_FREE_TIME":"여가 시간의 대부분을 확인합니다.",
	 		"MAKE_MONEY":"집에서 돈 교육 및 제공 서비스를 확인합니다.",
	 		"MAKE_FREE":"당신은 또한 다른 사람들을 돕기 위해 무료 클래스와 서비스를 제공 할 수 있습니다.",
	 		// SERVICES
	 		"VIEW_SERVICES":"내 서비스보기",
	 		"CREATE_NEW_SERVICE":"새로운 서비스를 만들기",
	 		// JOBS
	 		"VIEW_JOBS":"보기 내 Mini-Jobs",
	 		"CREATE_NEW_JOB":"새로 생성 Mini-Job",
	 		"JOBS_INFO_1":"Mini-Jobs는 고정 가격으로 오프라인 수행 작업의 유형입니다.",
	 		// OFFERS
	 		"VIEW_OFFERS":"내 이벤트보기",
	 		"CREATE_NEW_OFFER":"새로운 제안 을 만듭니다",
			"PAY_CASH":"내 현금으로 지불",
	 		"OFFERS_INFO_1":"상품은 특별 가격과 쿠폰을 통해 판매 제한 기간과 서비스를 할인한다.",
	 		"OFFERS_INFO_2":"쿠폰을 획득 한 후, 구매자가 인용 구입 서비스를 요청하는 기한이 있습니다.",
	 		// PROFILES
	 		"MY_PROFILES":"내 프로필",
	 		"CREATE_NEW_PROFILE":"새 프로파일을 작성",
	 		"SV_TRUST":"신뢰는 일부 서비스 또는 상담에 매우 중요합니다.",
	 		"INCREASE_TRUST":"당신은 방문을 증가시키고 상세한 프로필을 추가​​하여 제품을 계약 할 수 있습니다.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job 미만 [*****] 일에서 수행",
	 		"PROBLEMS_INTERNET":"인터넷 연결에 문제가 있습니다.",
	 		"JOB_NOT_EXISTS":"선택한 Mini-Job가 존재하지 않습니다.",
			"JOB_FAILED":"Mini-Job을 추가하는 데 실패했습니다.",
			"JOB_NO_MONEY":"이 Mini-Job를 구입하기에 충분한 돈을 가지고 있지 않습니다.",
			"JOB_UNABLE_PAY":"지불을 처리 할 수 ​​없습니다 , ​​구매 취소 .",
			"JOB_OWN":"당신은 당신의 자신의 Mini-Job을 구입하지 못할.",
			"FIXED_PRICE":"고정 가격 Mini-Job",
			"ORDER_MORE":"하나 이상의 주문",
			"INTEREST_EXTRAS":"당신을 관심을 끌지도 모른다 엑스트라",
			"OTHER_JOBS":"동일한 사용자가 다른 Mini-Jobs",
			"SIMILAR_JOBS":"유사 Mini-Jobs",
			"TOTAL":"합계",
			"BUY":"사다",
			"DESCRIPTION":"기술",
			"JOB_ASK_BUY":"Mini-Job 구매?",
			"JOB_BOUGHT":"Mini-Job은 구입!",
			"CURRENTLY_INACTIVE":"현재 사용할 수 없습니다.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"선정 된 제안은 존재하지 않습니다.",
			"EXPIRE":"만료",
			"SIMILAR_OFFERS":"유사 이벤트",
			"OTHERS_OF":"동일한 사용자가 다른 이벤트",
			"OFFER_CONFIRM_TEXT":"[*****]에 대한 서비스를 구입?",
			// REPORT
			"REPORT_SENT":"보고서가 성공적으로 전송.",
			"REPORT_PROBLEMS":"우리는 질문을 보내는 몇 가지 문제가있어.",
			"REPORT_BAD":"나쁜 보고서 수신인.",
			"REASON":"이유",
			// MY SERVICES
			"NO_USER_SERVICES":"당신은 어떤 서비스를 필요가 없습니다.",
			// MY JOBS
			"NO_USER_JOBS":"당신은 어떤 Mini-Job이 없습니다.",
			// MY OFFERS
			"NO_USER_OFFERS":"당신은 어떤 서비스를 필요가 없습니다.",
			// PURCHASES
			"MY_PURCHASES":"내 구매",
			"CONCEPT":"개념",
			"STATUS":"지위",
			"DETAILS":"자세한 사항",
			"PENDING":"보류",
			"ACTIVATED":"활성화",
			"IN_PROGRESS":"진행중",
			"DELIVERED":"배달",
			"CANCELED":"취소",
			"REJECTED":"거부",
			"LATE":"늦은",
			"COMPLETED":"완료",
			"YOU_CANCELED":"당신이 취소",
			"BUYER_CANCELED":"구매자 취소",
			"SELLER_CANCELED":"판매자 취소 ",
			"YOU_MISSED":"당신은 그것을 놓쳤다",
			"BUYER_MISSED":"구매자는 그것을 놓쳤다",
			"SELLER_MISSED":"판매자는 그것을 놓쳤다",
			"WAITING_BUYER": "구매자를 기다리고",
			"WAITING_SELLER": "판매자 기다리고",
			"WAITING_YOU": "당신을 기다리고",
			"BOUGHT":"구매",
			"SOLD":"판매",
			"BOOKED":"예약",
			"EXPIRED":"만료",
			"INACTIVE":"비활성",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"친구 요청을 보냈습니다.",
			"FRIEND_INV_PROBLEM":"우리는 친구 요청을 보내는 몇 가지 문제가있어.",
			"OPTIONAL": "옵션",
			"MAX_CHARACTERS":"최대 [*****] 문자",
			// NEW PROFILE
			"PROF_INFO":"프로필 정보",
			"SOCIAL_SITES":"소셜 네트워킹 사이트",
			"ADD_WORK":"업무 경험 을 추가",
			"COMPANY_NAME":"회사 명",
			"COMPANY_TITLE":"표제",
			"LOCATION":"위치",
			"TIME_PERDIOD":"시간",
			"A":"에",
			"CURRENTLY_WORK":"나는 현재 여기서 일",
			"SKIP":"건너 뛰기",
			"ADD_EDU":"교육 추가",
			"INSTITUTION":"기관 이름",
			"DEGREE":"도",
			"STUDY":"연구 분야 (들)",
			"CURRENTLY_STUDY":"저는 현재 유학",
			"UPLOAD_PIC":"사진을 촬영",
			"TAKE_PIC":"사진을 촬영",
			"SELECT":"선택",
			"NEW_PROFILE":"새 프로필",
			"CHANGE_PIC":"변화 사진",
			"EDIT_PROFILE":"프로필 수정",
			"INVALID_LANGUAGE":"언어가 필요합니다.",
			"NAME_REQUIRED":"이름과 성이 요구된다.",
			"ALERT_WORK":"회사의 일을 입력합니다.",
			"ALERT_WORK_POSITION":"당신이 있던 위치를 입력합니다.",
			"ALERT_WORK_PLACE":"당신이 일을 만든 국가를 입력합니다.",
			"ALERT_WORK_START":"작업을 시작했을 때 입력합니다.",
			"ALERT_WORK_END":"당신은 그것을에서 작업하는 경우 작업의 완료의 시간을 입력하거나.",
			"ALERT_STUDY_PLACE":"당신이 연구를 어디로 데려 갔는지 입력합니다.",
			"ALERT_STUDY_LEVEL":"연구의 수준을 입력합니다.",
			"ALERT_STUDY_NAME":"연구를 입력합니다.",
			"ALERT_STUDY_CITY":"당신이 연구를 수행 한 도시를 입력합니다.",
			"ALERT_STUDY_COUNTRY":"당신이 연구를 만든 국가를 입력합니다.",
			"ALERT_STUDY_START":"연구를 시작했을 때 입력합니다.",
			"ALERT_STUDY_END":"당신은 그것으로 찾는 경우 연구의 완료의 시간을 입력하거나.",
			"PROFILE_CREATED":"프로필 작성",
			"PROFILE_EDITED":"프로필 편집",
			// NEW SERVICE
			"NEW_SERVICE":"새로운 서비스",
			"EDIT_SERVICE":"편집 서비스",
			"SUBCATEGORIES":"하위 범주",
			"MONETARY_CONDITIONS":"통화 조건",
			"PRICE":"가격",
			"CANCEL_PRICE_TIP":"당신이 예약 서비스에 표시되지 또는 사전에 24 시간 미만을 취소하는 서비스 구매자를 충전 금액",
			"ACCEPT_CREDITS":"AirPersons 크레딧 을 수락",
			"TITLE_LONG":"제목 - 긴",
			"SERVICE_INFO":"서비스 정보",
			"FROM_GALLERY":"갤러리에서",
			"PROBLEMS_CREATE_SERVICE":"문제는 서비스를 생성.",
			"PRICE_MUST":"가격은 유효한 숫자보다 큰 0 이상이어야합니다",
			"CANCEL_PRICE_MUST":"유효 숫자보다 큰 또는 0과 동일해야합니다 가격을 취소",
			"ALERT_LANGUAGE":"선택된 언어 없습니다",
			"ALERT_TITLE":"제목을 입력합니다.",
			"ALERT_DESCRIPTION":"설명을 입력합니다.",
			"FREE_MINUTES_INFO":"몇 분은 서비스의 시작 부분에 당신은 둘 다 계속할지 여부를 결정할 수 있도록 클라이언트를 충전하지 않기로 결정.",
			"AIRPERSONS_CREDITS_INFO":"수용 AirPersons으로 서비스 사이트의 모든 사용자가 사용할 수 학점.",
			"DESCRIPTION_INFO":"분명히 그 시간에 제공하는 기본 서비스를 설명해야합니다.",
			"PHOTO_INFO":"개인 사진은 천 단어 정말 가치가있다. 아이콘, 로고 또는 기본 이미지를 업로드하지 마십시오.",
			"TITLE_INFO":"그것은 간결하지만 가장 중요한 점을 명시 할 필요가있다. 또한 대문자로 하나 또는 두 개의 주요 단어를 포함하지만, 단지 하나 또는 두 개의합니다. 하지 대문자 모든 단어를 수행합니다.",
			// NEW JOB
			"NEW_JOB":"새로운 Mini-Job",
			"EDIT_JOB":"편집 Mini-Job",
			"CONDITIONS":"조건",
			"DAYS":"일",
			"JOB_INSTRUCTIONS":"필요한 경우 완료 될 때까지 모든 정보와 그들이 Mini-Job을 위해 제출해야하는 데이터의 구매자에게 자세한 설명을 제공합니다.",
			"KEYWORDS":"키워드",
			"KEYWORDS_TIP":"그들이 당신의 Mini-Job을 분류하는 데 도움 때문에이 중요하다.",
			"EXTRAS":"엑스트라",
			"EXPRESS":"표현",
			"EXPRESS_PRICE":"명시 적 가격",
			"EXPRESS_DAYS":"표현 일",
			"JOB_INFO":"Mini-job 정보",
			"WANT_JOB_EXPRESS":"당신은 명시 적 Mini-Job을 제공 할 수 있습니까?",
			"PROBLEMS_CREATE_JOB":"문제 Mini-Job 만들기.",
			"ALERT_DAYS_JOB":"선택 일 Mini-Job를 완료합니다.",
			"ALERT_KEYWORDS":"쉼표로 구분하여 키워드 3 개 이상을 입력해야합니다.",
			"ALERT_INSTRUCTIONS":"구매자에 대한 지침을 입력합니다.",
			// NEW OFFER
			"NEW_OFFER":"새로운 제안",
			"EDIT_OFFER":"편집 제공",
			"MAX_OFFER":"최대. 제공 가격",
			"DURATION":"지속",
			"SHOW_FOR":"게재 (일)",
			"FEATURES":"특징",
			"PROBLEMS_CREATE_OFFER":"서비스를 만드는 문제.",
			"ALERT_OFFER_PRICE":"가격은 평균 범주 가격보다 작아야합니다.",
			"OFFER_NOT_EXISTS":"선택된 제안은 존재하지 않습니다.",
			// JOB CONVERSATION
			"ORDER":"주문",
			"EXTRA_TIME":"여분의 시간",
			"DELIVER_NOW":"지금 순서를 전달",
			"ADD_ATTACHMENT":"첨부 파일을 추가",
			"DELIVER":"지금 주문을 제출",
			"ACTION_UNDONE":"이 작업은 취소 할 수 없습니다!",
			"ORDER_COMPLETE":"이 순서는 완료된다.",
			"JOB_CONVERSATION":"Mini-Job 대화",
			"WITH_EXTRAS":"엑스트라와!",
			"CONTACT_SELLER":"판매자에게 문의하십시오.",
			"UNITS_ORDERED":"[*****] 단위는 명령을 받았다.",
			"SEND_A_MESSAGE_TO":"[*****]에게 메시지를 보내",
			"SELLER_PAYMENT_COLLECTED":"이 주문에 대한 결제가 성공적으로 수집 하였다.",
			"SELLER_WILL_BE_PAID":"주문이 완료되면 판매자에게 지급한다.",
			"BUYER_PAYMENT_COLLECTED":"이 주문에 대한 구매자의 지불이 성공적으로 수집 하였다.",
			"YOU_WILL_BE_PAID":"주문이 완료되면 당신은 지급됩니다.",
			"JOB_INFO_REQUIRED":"[*****]는 순서에 따라 다음 정보를 시작해야합니다.",
			"ASK_ACCEPT_ORDER":"주문을 수락?",
			"ORDER_IN_JUST":"단지 [*****] 일 주문",
			"N_DAYS":"[*****] 일",
			"DUE_ON":"그것은 [*****]에 의한",
			"YOUR_ORDER":"이것은 당신의 순서입니다!",
			"ORDER_ACCEPTED_SELLER":"판매자에 의해 허용 주문.",
			"ORDER_ACCEPTED_YOU":"당신에 의해 허용 주문.",
			"ORDER_CANCELLED_SELLER":"판매자가 주문을 취소했습니다.",
			"ORDER_CANCELLED_YOU":"주문은 취소.",
			"FUNDS_RETURNED":"자금은 잔액 반환되었다.",
			"ORDER_REJECT":"Mini-Job은 거부!",
			"ORDER_DELIVERED":"주문 배달!",
			"THANKS_REVIEW":"검토 주셔서 감사합니다!",
			"BUYER_FEEDBACK":"구매자의 피드백",
			"RESPOND_TO_START":"순서를 시작 응답",
			"CONVERSATION_NOT_FOUND":"대화를 찾을 수 없습니다.",
			"ERROR_ADD_CONVERSATION":"오류 대화를 추가.",
			"MAX_FILES_5":"최대 5 개의 파일.",
			"SELLER_SAYS":"판매자는 말한다",
			"BUYER_SAYS":"구매자는 말한다",
			"YOU_SAYS":"당신은 말한다",
			"NEGATIVE":"부정",
			"POSITIVE":"긍정적 인",
			"BOUGHT_TO":"에 구입",
			"SOLD_TO":"판매",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"[*****]에 약속을 요구하는 것인가?",
			"APPOINTMENT_LOAD_PROBLEM":"약속을 로딩 문제.",
			"APPOINTMENT_ESTABLISHED":"약속은 [*****] 설정되어있는",
			"APPOINTMENT_RESERVING":"문제는 약속을 예약 할 때.",
			"ERROR":"오류",
			"APPOINTMENT_SELECT_DAY":"하루를 선택합니다.",
			"APPOINTMENT_90_DAYS":"(구십일 구매 날짜 이후).",
			"APPOINTMENT_SELECT_HOUR":"선택한 날짜에서 한 시간을 선택합니다.",
			"HOUR":"시간",
			// NOTIFICATIONS
			"NOTIFICATION":"공고",
			"NOTIFICATIONS":"알림",
			"GIVE_APPO":"약속을 제공",
			"RECEIVE_APPO":"약속을받을",
			"NO_APPO":"예약 된 약속",
			"READ":"읽기",
			"UNREAD":"읽지 않은",
			"COUPON":"쿠폰",
			// ROOM
			"APPO_BEGIN":"약속은에서 시작됩니다",
			"APPO_LOST":"약속은 없어 질 것이다",
			"OTHER_AVAILABLE":"사용할 수있는 다른 사용자",
			// SHARE
			"SHARE":"그것을 공유",
			"A_NEW_SERVICE":"당신은 새로운 서비스를 만들었습니다!",
			"DO_SHARE_IT":"당신은 그것을 주시겠습니까?",
			"A_NEW_OFFER":"당신은 새로운 제안을 만들었습니다!",
			"A_NEW_JOB":"새 Mini-Job을 만들었습니다!"
	 			
	 	};
