// РУССКИЙ / RUSO
// Translate array, contains all strings in one language
// Name string to replace ALWAYS must be "[*****]".
var languageStrings =
	 	{
	 		// HOME WITHOUT LOGIN
			"PERSON_TO_PERSON":"Услуги лицом к лицу",
	 		"LOGIN_TITLE":"Подпишитесь сейчас и получите  в подарок 40$  на услуги, консультации и классы",
	 		"LOGIN":"Логин (вход)",
	 		"SIGNUP":"Подписаться",
	 		"WORD_SEARCH":"Поисковое слово...",
	 		"LAWYER":"Адвокат",
	 		"LEGAL":"Законный",
	 		"DOCTOR":"Доктор",
	 		"HEALTH":"Здоровье",
	 		"LEARNING":"Изучение",
	 		"COMPUTERS":"Компьютеры",
	 		"BUSINESS":"Бизнес",
	 		"LEISURE":"Досуг",
	 		"SPIRITUALITY":"Духовность",
	 		"CHAT":"Чат",
	 		"USERS":"Пользователи",
	 		"CHOOSE_CATEGORY":"Выбрать категорию",
	 		"SEARCH":"Поиск",
	 		"PRIVACY":"Политика конфиденциальности",
	 		"TERMS":"Условия использования",
	 		"USE":"Использовать",
	 		"SAVE_TIME":"Сэкономьте время. Подпишитесь на использование социального сетевого обслуживания.",
	 		"REG_AUTO":"Автоматический логин",
	 		"REG_FACEBOOK":"Регистрация с Facebook",
	 		"REG_GOOGLE":"Регистрация с Google+",
	 		"REG_TWITTER":"Регистрация с Twitter",
	 		"REG_EMAIL":"Регистрация с Email",
	 		"HAS_ACCOUNT":"У меня есть аккаунт",
	 		"RESPONSIBILITY":"AirPersons это бесплатное приложение, и не несет ответственности за объявления служил на нем.",
			"GOOGLE_AGREEMENT":"В соответствии с разделом 4.3 Распределение Соглашения разработчик Google сообщаем Вам, что AirPersons может потребовать, анонимно, доступ к вашим контактам, чтобы они могли предложить свои знания другим.",
			"NO_IDENTITY_SENT":"Не волнуйтесь, мы не будем ничего отправить в вашем имени.",
			"LEGAL":"Юридическое",
	 		"LATER":"Позже",
	 		// LOGIN
	 		"WELCOME":"Добро пожаловать в AirPersons",
	 		"EMAIL":"Электронная почта",
	 		"PASSWORD":"Пароль",
	 		"SIGNIN":"Войти",
	 		"FORGOT":"Я забыл свой пароль",
	 		"NOT_YET":"Еще член AirPersons?",
	 		"ALL_FIELDS":"Все поля обязательны.",
	 		"FILL_ALL":"Заполните все обязательные поля.",
	 		"EMAIL_MUST":"У электронной почты должно быть больше чем 4 знака.",
	 		"PASS_MUST":"У пароля должно быть по крайней мере 6 знаков.",
	 		"INVALID_LOGIN":"Неверный пароль или электронная почта.",
	 		"PROBLEM_RETRY":"Мы столкнулись с проблемой. Пожалуйста, повторите.",
	 		"EMAIL_EXISTS":"Тот адрес электронной почты уже существует в нашей базе данных.",
	 		"EMAIL_DIFFERENT":"Пожалуйста, попробуйте другой.",
	 		"NEW_USER":"Новый пользователь",
	 		"ENTER":"Ввод",
	 		// FORGOT PASSWORD
	 		"RECOVER":"Возвратить пароль",
	 		"WRITE_YOUR_EMAIL":"Напишите свою электронную почту",
	 		"PROBLEM_A":"Мы столкнулись с проблемой. Пожалуйста, повторите.",
	 		"EMPTY_MAIL":"Почтовая область пуста.",
	 		"PASS_RESET_PROBLEM":"Есть проблема со сбросом пароля. Пожалуйста, попробуйте еще раз позже.",
	 		// RECOVERY PASSWORD
	 		"PASSWORD_SENT":"Мы послали Вам электронное письмо с инструкциями по восстановлению пароля.",
	 		// SEARCH RESULTS
	 		"SEARCH_RESULTS":"Результаты поиска",
	 		"ONLINE":"Онлайн",
	 		"OFFLINE":"Офлайн",
	 		"FREE":"Бесплатно",
	 		"PREVIOUS":"Предыдущий",
	 		"NEXT":"Далее",
	 		"RESULTS" : "Результаты",
	 		"SEARCH_REQUIRED":"Для поиска требуются необходимые слова и категория.",
	 		"SEARCH_NOT_FOUND":"Ничего не найдено по Вашему поиску.",
	 		"SHOW_FEATURED":"Показывает имеющиеся результаты по категории.",
	 		"CUSTOMIZE":"Настроить",
	 		"OPTIONS":"Варианты",
	 		"FILTER":"Фильтр по",
	 		"SORT_BY":"Сортировать по",
	 		"VIEW":"Посмотреть",
	 		"ALL":"Все",
	 		"PAYMENT":"Оплата",
	 		"LIVE_CHAT":"Чат общение",
	 		"DONE_IN":"Совершено в [*****] дня",
	 		"ADVANCED_SEARCH":"Расширенный поиск",
	 		// VIEW SERVICE
	 		"SERVICE":"Услуги",
	 		"MORE":"Еще (Больше)",
	 		"CLOSE":"Закрыть",
	 		"COUNTRY":"Страна",
	 		"LANGUAGES":"Языки",
	 		"USERS_RATINGS":"Рейтинги пользователей",
	 		"VOTES":"Голоса",
	 		"TIME_STARTS":"Отсчет времени начинается, когда начинается разговор",
	 		"BACK":"Назад",
	 		"CONNECT":"Соединиться",
	 		"SV_SIMILAR":"Подобные услуги",
	 		"SV_DESC":"Сервисное описание",
	 		"SERVICE_NOT_EXIST":"Выбранный сервис не существует.",
	 		"NO_DESCRIPTION":"Описание отсутствует",
	 		"VIEW_RATING":"Отзывы вид",
	 		"NO_MONEY":"У Вас нет достаточного количества наличных денег или Кредитов, чтобы купить эту услугу.",
	 		"MAKE_MONEY_ONLINE":"Пока Вы ОНЛАЙН Вы можете зарабатывать деньги, предлагая Ваши услуги по телефону",
	 		"HAVE_CREDIT":"У Вас есть кредит, чтобы купить услуги!",
	 		"INVALID_METHOD":"Недействительный метод.",
	 		"INVALID_DATA":"Недействительные данные.",
	 		"ANDROID_VERSION":"Ваш телефон должен установить Андроид 4.1 или запустить эту функцию.",
	 		"CHAT_TEXT_ONLY":"Доступно только текстовый чат.",
	 		"CHAT_POSSIBLE_TEXT":"Пожалуй, только это текстовый чат.",
	 		"NO_COMMENTS":"Пока нет комментариев",
	 		"NO_SIMILAR":"Не получены аналогичные результаты",
	 		"SPEAKS":"Пользователь говорит",
	 		"CREATED":"Создано",
	 		"APPOINTMENT":"Назначение",
	 		"CANCEL_PRICE":"Цена отмены ",
	 		"OTHERS_SV":"Другие услуги этого же пользователя",
	 		// SELECT/ADD CREDIT CARD
	 		"ADD_CARD":"Добавьте карту",
	 		"CARD_TYPE":"Тип карты",
	 		"CARD_NUMBER":"Номер карты",
	 		"NO_SPACES":"Без интервалов",
	 		"EXPIRATION":"Срок годности",
	 		"MONTH":"месяц",
	 		"YEAR":"год",
	 		"CVV":"CVV",
	 		"CVV_TEXT":"Проверка ценности карты",
	 		"SECURITY_CODE":"Код безопасности",
	 		"WHAT":"Что это такое?",
			"CARD_CREATED":"Карта добавлена.",
			"BAD_PREVIOUS_STEP":"Некоторые данные предыдущего шага неправильные.",
			"LIST_PROBLEM":"Есть проблема с текущим списком. Пожалуйста, попробуйте еще раз позже.",
			"ADDCARD_POP_1":"Код безопасности - номер, который находится",
		    "ADDCARD_POP_2":"Позади карты",
		    "ADDCARD_POP_3":"Напечатанный на месте для подписи.",
		    "ADDCARD_POP_4":"Этот номер состоит из 3-х чисел",
		    "CCV_EXPLAIN":"Проверка ценности карты - это номер, напечатанный на карте, обычно на обратной стороне карты. Он состоит из 3-х цифр.",
		    "NUMERIC_REQUIRED":"Недействительный вход, это должно быть числовое число.",
		    "AMOUNT_LARGER":"Количество должно быть больше, чем",
		    "AMOUNT_SMALLER":"Количество должно быть меньшим, чем",
		    "PAYPAL_FEE":"* Денежный взнос в PayPal: 3.9% + 0.30$ за сделку",
		    "USD_AMOUNT":"Сумма в долларах США",
		    "CANT_ADD_FROM_CARD":"Ошибка. Не может добавить средства от отобранной карты.",
	 		// CARDHOLDER INFO
	 		"CARDHOLDER_INFO":"Информация держателя карты",
	 		"NAME":"Имя",
	 		"FORENAME":"Имя (Имя)",	 		
	 		"SURNAME":"Фамилия (Фамилия)",
	 		"ADDRESS":"Адрес",
	 		"CITY":"Город",
	 		"STATE":"Государство / Область",
	 		"CP":"Индекс",
	 		"PHONE":"Телефон",
	 		// SELECT CARD
	 		"SELECT_CARD":"Выберите кредитную карту",
	 		"EXISTING_CARD":"Используйте существующую карту",
	 		"PAYMENT_REFUSED":"Оплата отклонена, проверьте кредитную карту.",
	 		"SV_OFF_NOT_EXITS":"Отобранный сервис / предложение не существует.",
	 		"SV_OFF_INCORRECT":"Информация о сервисе или предложении не правильна.",
	 		"CC_SV_NOT_FOUND":"Кредитная карта или сервис не найдены.",
	 		// SELECT PAYMENT TYPE
	 		"PAYMENT_METHOD":"Способ оплаты",
	 		"CONTINUE":"Продолжить",
	 		// CALL NOTIFICATION
	 		"INCOMING_CALL":"Входящий вызов",
	 		"MAKE_MONEY":"YВы собираетесь делать деньги!",
	 		"WISHES":"Хочет купить вашу услугу",
	 		"MIN_FREE":"минут. БЕСПЛАТНО",
	 		"DECLINE":"Снижение",
	 		"FINISH":"Конец",
	 		// CALLING
	 		"CALLING":"Вызов",
	 		"FIRST_MIN":"первые минуты БЕСПЛАТНО",
	 		"STARTS_RUN":"Отсчет времени начинается, когда начинается разговор",
	 		"CALLING_TO":"Звонок к",
	 		"MONETARY":"Денежно-кредитные условия",
	 		"CANCEL":"Отменить",
	 		"ERR_USER_OFFLINE":"Пользователь офлайн теперь, попробуйте еще раз позже.",
	 		"REQ_SERVICE":"Требование сервиса",
	 		"CALL_AGAIN":"Вы хотите соединиться снова?",
	 		"CALL_CANCELED":"Вызов отменен",
	 		"CALL_CREATION_ERR":"Произошла ошибка во время соединения, пожалуйста, повторите свой звонок.",
	 		"CALL_BUSY":"В этот момент пользователь может быть занят.",
	 		"BACK_HOME":"Назад домой",
	 		// RATING SERVICE
	 		"RATE_S":"Оцените этот сервис",
	 		"OVERALL":"Суммарный рейтинг",
	 		"RATING":"Рейтинг",
	 		"CONNECTION":"Связь",
	 		"VIDEO":"Видео",
	 		"AUDIO":"Аудио",
	 		"FRIENDLY":"Дружелюбие",
	 		"SERIOUSLY":"Серьезность",
	 		"LOOK":"Посмотреть",
	 		"RECOMMENDED_THIS":"Вы рекомендовали бы этого пользователя?",
	 		"RECOMMENDED_YES":"Рекомендуемые",
	 		"RECOMMENDED_NO":"Нет Рекомендованные",
	 		"ANONYMOUS":"Анонимный",
	 		"YES":"Да",
	 		"NO":"Нет",
	 		"NEUTRAL":"Нейтральный",
	 		"RATE":"Уровень",
	 		"VERY_BAD":"Очень плохо",
	 		"BAD":"Плохо",
	 		"AVERAGE":"Средне",
	 		"GOOD":"Хорошо",
	 		"VERY_GOOD":"Очень хорошо",
	 		"EXCELLENT":"Превосходно",
	 		"COMMENT":"Комментарий",
	 		"RATING_DONE":"Сделанная оценка",
	 		"RATING_DONE_THANKS":"Ваш отзыв был представлен на рассмотрение, спасибо за Вашу помощь.",
	 		"PROBLEM_SERVICE":"Есть проблема с текущим сервисом.",
	 		"RATING_MANDATORY":"В общем рейтинге заполнение поля  обязательно.",
	 		"MISC":"Разное",
	 		// REGISTER HOME
	 		"SIGN_SOCIAL":"Подпишитесь на использование социального сетевого сервиса",
	 		"SIGN_FILL":"Зарегистрируйтесь. заполнив регистрационную форму",
	 		"TIMEZONE":"Часовой пояс",
	 		"REG_H1":"У Вас уже есть [*****]",
	 		"REG_H2":"купить услуги, консультации и классы.",
	 		"REG_ENTERS":"Вы можете также предложить свои услуги. Зарегистрируйтесь на AirPersons",
	 		"REG_MIN_CHARS":"У электронной почты должно быть больше чем 4 знака.",
	 		"REG_VALID_ADDR":"Пожалуйста, используйте действительный адрес электронной почты",
	 		"REG_MIN_PASS":"У пароля должно быть по крайней мере 6 знаков.",
	 		"REG_PROBLEM":"Мы столкнулись с проблемой.",
	 		"REG_TRY":"Пожалуйста, попробуйте еще раз позже.",
	 		"REG_EMPTY":"Пустая область (и)!",
	 		"REG_EXISTS":"Пользователь уже существует, попробуйте другую электронную почту.",
	 		"REG_ACCOUNT_EXISTS":"Учетная запись уже существует",
	 		"REG_ACCOUNT_EXISTS_B":"Уже есть учетная запись, связанная с [*****]",
	 		"REG_LINK_TEXT":"Вы можете дать ссылку вашей учетной записи на AirPersons в учетную запись Facebook и получите бесплатный кредит для покупки услуг и консультаций.",
	 		"REG_LINK":"Ссылка учетной записи",
	 		// SOCIAL NETWORKS
	 		"ACCEPT":"Принять",
	 		// REGISTER FACEBOOK
	 		"SIGN_USING":"Зарегистрируйте использование",
	 		"SIGN_FACEBOOK":"Зарегистрируйте использование Вашей учетной записи на Facebook",
	 		"SIGN_GOOGLEPLUS":"Зарегистрируйте использование Вашей учетной записи на Google+",
	 		"USERNAME":"Имя пользователя",
	 		"ID_NUMBER":"Идентификационный номер, не электронная почта.",
	 		"EMPTY_FIELD":"По крайней мере одно обязательное поле пусто.",
	 		"LOADING":"Загрузка",
	 		"MAN":"Мужчина",
	 		"WOMAN":"Женщина",
	 		"BIRTHDAY":"День рождения",
	 		"REQUIRED":"Обязательное поле.",
	 		"GOOGLEPLUS_PROBLEM":"Есть проблема, получения доступа к платформе Google.",
	 		"ID_NOT_EXISTS":"Выбранное удостоверение личности не существует.",
	 		"FB_WALL_MESSAGE":"Я только что сделал $ 40 (30 €) провести в видео-чат консультаций с врачами, юристами, психологами AirPersons. Зарегистрируйтесь сейчас и вы можете сделать это слишком!",
	 		"FB_WALL_DESC":"AirPersons является онлайн каталог профессионалов и услуги через видео-чат, где вы можете зарабатывать деньги, предлагая свои услуги.",
	 		"FREE_PUBLICATION":"Разместить бесплатное объявление сейчас!",
	 		// HOME LOGGED
	 		"BALANCE":"Баланс",
	 		"HAVE_CREDIT":"У Вас есть кредит в Вашем балансе, чтобы купить услуги!",
	 		"USER_NOT_FOUND":"Жаль, пользователь, не найденный.",
	 		"SEARCH_TIP":"например: Адвокаты, доктора, языки",
	 		"FEATURED":"Рекомендуемые услуги",
	 		"AUTO":"Автоматический",
	 		"NEW":"Новый",
	 		"CONNECTING":"Соединение",
	 		"OFFER":"Предложение",
	 		"OFFERS":"Предложения",
	 		"PURCHASE":"Покупка",
	 		"PURCHASES":"Покупки",
	 		"HELP":"Помогите",
	 		"I_NEED_HELP": "Мне нужна помощь с",
	 		"UPDATE":"Обновление",
	 		"NEW_VERSION":"Новая версия",
	 		"EXIST_NEW_VERSION":"Существует новая версия приложения",
			"WEEKLY_NOTIFICATION":"По умолчанию вы будете получать еженедельные предложения сервисных уведомлений.",
			"DISABLE_NOTIFICATION":"Вы можете отключить его из меню конфигурации приложения.",
	 		// CONFIG
	 		"CONFIGURATION":"Конфигурация",
	 		"CURRENCY":"Валюта",
	 		"LANGUAGE":"Язык",
	 		"LOGOUT":"Выйти",
	 		"WISH_EXIT":"Вы хотите выйти из AirPersons?",
	 		"ADD_FUNDS":"Добавьте средства",
	 		"PERSONAL_INFO":"Личная информация",
	 		"LANGUAGES_SPEAK":"Родной язык",
	 		"ADD_LANGUAGE":"Добавить язык",
	 		"GENDER":"Пол",
	 		"EDU_LEVEL":"Уровень образования",
	 		"EDU_PRIMARY":"Начальное образование",
	 		"EDU_SECUNDARY":"Среднее образование",
	 		"EDU_FP":"Средне-специальное (Техническое) образование",
	 		"EDU_BACHELOR":"Высшее профессиональное образование (степень бакалавра)",
	 		"EDU_MASTER":"Высшее профессиональное образование (степень магистра)",
	 		"EDU_DOCTORAL":"Кандидат / Доктор наук",
	 		"MONETARY_INFO":"Финансовая информация",
	 		"ACCOUNT_TYPE":"Тип Аккаунта",
	 		"VALID_UNTIL":"Дествительно до",
	 		"CREDIT_CARD":"Банковская карта",
	 		"DONATE_COMMISSIONS":"Пожертвовать комиссионные от моих контактов с airpersons.org",
	 		"PRIVACY_OPTIONS":"Настройки приватности",
	 		"WHO_SEE_PROFILE":"Кто может видеть мой профиль",
	 		"AP_USERS":"Только пользователи AirPersons",
	 		"EVERYBODY":"Все",
	 		"WHO_SEE_CONTACTS":"Ккто может видеть мои контакты",
	 		"WHO_EMAIL_ME":"Ккто может отправить мне электронное сообщение",
	 		"SYSTEM_COM":"Нотификация системы",
	 		"RECEIVE_WHEN":"Получать письмо когда",
	 		"FRIEND_ACCEPTS_INV":"контакт принял приглашение",
	 		"IMMEDIATELY":"Немедленно",
	 		"DAILY":"Ежедневно",
	 		"NEVER":"Никогда",
	 		"I_RECEIVE_MSG":"я получаю сообщение",
	 		"BOOKS_ME":"Кто-то заказывает для меня услугу",
	 		"REMIND_UPCOMING_SV":"Напомнить мне о скоро начинающейся услуге",
	 		"RECEIVE_NEWS":"Получать рассылку новостей",
	 		"ACCOUNT":"Профиль",
	 		"BULLETINS":"Рассылка новостей",
	 		"WEEKLY":"Еженедельно",
	 		"MONTHLY":"Ежемесячно",
	 		"HOUR_1":"За 1 час до",
	 		"HOUR_24":"за 24 часа до",
	 		"CURRENT_TIMEZONE":"Текущий Часовой пояс",
	 		"SAVE":"Сохранить",
	 		"CHANGE_PASS":"Измените пароль",
	 		"NEW_PASS":"Новый пароль",
	 		"REPEAT_PASS":"Повторить пароль",
	 		"PASS_CHANGED":"Пароль изменен",
	 		"PASS_MATCH":"Оба пароля должны совпадать",
	 		"SURE_DELETE_ACCOUNT":"Вы уверены, что хотите удалить свой аккаунт?",
	 		"ACCOUNT_WILL_REMOVE":"Ваш аккаунт будет удален",
	 		"CONFIRM_DELETE_LANGUAGE":"Вы уверены, что хотите удалить язык [*****]? Это удалит все сервисы, предложения Mini-Jobs и профиль, связанный с ним.",
	 		"PROMO_NOTIF":"Уведомление Акции",
			// INFO END OF SERVICE
	 		"HOME":"Главная страница",
	 		"IMPROVE":"Помогите нам совершенствоваться",
	 		"IMPROVE_LONG":"Ваше мнение может помочь другим пользователям. Вам только потребуются несколько минут.",
	 		"RATE_SV":"Уровень сервиса",
	 		"CONNECT_AGAIN":"Соединитесь снова",
	 		// CALL CANCEL
	 		"VIEW_MORE":"Рассмотрите больше",
	 		"HAS_CANCELED":"[*****] отменил звонок",
	 		"RECONNECT":"Вы хотите соединиться снова?",
	 		// REGISTER OK
	 		"SUCCESSFUL_SIGN":"Успешная регистрация",
	 		"ALREADY_HAVE":"У Вас уже есть $10 бесплатно в услугах и классах",
	 		"YOU_CAN":"Вы также можете предложить услуги.",
	 		"SIGN_AIRPERSONS":"Подпишитесь сейчас на airpersons.com",
	 		// VISA CODE
	 		"CVV_EXPLAIN":"Проверка ценности карты - CVV",
	 		// CURRENT CONVERSATION
	 		"TALKING_TO":"Говорить с",
	 		"TIME_LENGTH":"Продолжительность",
	 		"OPEN_CHAT":"Открыть чат",
	 		"HANG_UP":"Повесить трубку",
	 		"TYPE":"Напечатайте свое сообщение",
	 		"SEND":"Послать",
	 		"CALL_SERVER_ERROR":"Произошла ошибка на сервере вызовов.",
	 		"CALL_DOWN":"Звонок отсутствует",
	 		"USER_DOWN":"Пользователь отсутствует",
	 		"CALL_END":"Беседа закончилась. Спасибо за использование AirPersons.",
	 		"WAIT_OTHER":"Ожидание другого пользователя.",
	 		"FREE_TIME":"Свободное время",
	 		"PAY_TIME":"Время звонка",
	 		"FIRST_FREE":"Первые  минуты  бесплатно",
	 		"PAYMENT_SERVICE":"Начало оплачиваемой услуги",
	 		"END_CALL":"Завершение вызова?",
	 		"CALLER_CAN_CALL_AGAIN":"Абонент может позвонить вам еще раз, чтобы продолжить службу в течение следующего часа.",
			"YO_CAN_CALL_AGAIN":"Если вы хотите, чтобы продолжить службу, вы можете позвонить еще раз в следующий час, чтобы сделать не текущие расходы на соединение.",
	 		// CONFIRM / REJECT
	 		"REJECT_CALL":"Отклонить звонок?",
	 		"YES_REJECT":"Да, отклонить",
	 		"OTHER_TEXT_ONLY":"Другой пользователь написал только чат.",
	 		// ALL / OTHERS
	 		"FULL_VERSION":"Рассмотрите полную версию",
	 		// ASK QUESTION
	 		"QUESTION_ASK":"Задайте вопрос бесплатно",
	 		"QUESTION_INFO":"Отправка сообщения не формирует отношения клиента-поставщика",
	 		"QUESTION_SEND":"Отправить сообщение",
	 		"SERVICE_USER_NOT_EXIST":"Выбранная услуга или пользователь не существуют.",
	 		"QUESTION_ALERT_SUCCESSFUL":"Вопрос успешно отправлен.",
	 		"QUESTION_ALERT_ENTER":"Пожалуйста, загрузитесь со своей электронной почтой, чтобы прочитать ответ.", 
	 		"QUESTION_ALERT_RECEIVER":"Неверный вопрос адресата.",
	 		"QUESTION_ALERT_CREATING":"У нас есть некоторые проблемы, отправляя вопросы.",
	 		"QUESTION_ALERT_USER_EXISTS":"Такой адрес электронной почты уже существует в нашей базе данных. Пожалуйста, попробуйте другой.",
	 		// USER PROFILE
	 		"PROFILE":"Профиль",
	 		"SERVICES":"Услуги",
	 		"JOBS":"Mini-Jobs",
	 		"CONTACTS":"Контакты",
	 		"ACTIVATE":"Активировать",
	 		"DEACTIVATE":"Деактивировать",
	 		"NO_SERVICES":"Нет услуги",
	 		"NO_JOBS":"Нет Mini-jobs",
	 		"NO_OFFERS":"Нет сделок",
	 		"NO_CONTACTS":"Нет контакта",
	 		"EDIT":"Редактировать",
	 		"REPORT":"Сообщить",
	 		"MORE_INFO":"Подробнее",
	 		"GENERAL_INFO":"Общая информация",
	 		"EXPERIENCE":"Опыт",
	 		"EDUCATION":"Образование",
	 		"ANOTHER_LANGUAGE":"Посмотреть на другом языке",
	 		"SURE_DELETE":"Вы уверены, что хотите удалить его?",
	 		"CANT_UNDO":"Это действие не может быть отменено.",
	 		"CANT_DELETE":"Не мог быть удален.",
	 		"CANT_CHANGE_STATE":"Невозможно изменить статус.",
	 		"USER_NOT_EXIST":"Выбранный пользователь не существует.",
	 		// MESSAGE
	 		"MY_MESSAGES":"Мои сообщения",
	 		"FROM":"От",
	 		"TO":"К",
	 		"DATE":"Дата",
	 		"TIME":"Время",
	 		"REPLY":"Ответ",
	 		"ERASE":"Стереть",
	 		"INBOX":"Входящие",
	 		"SENT":"Отправленные",
	 		"MSG_NOT":"Сообщение не найдено.",
	 		"MSG_DEL_CONFIRM_TITLE":"Удалить сообщение",
	 		"MSG_TRASH_CONFIRM_TEXT":"Выбранное сообщение будет отправлено в мусорную корзину. Вы уверены?",
	 		"MSG_DEL_CONFIRM_TEXT":"Выбранное сообщение будет отправлено в мусорную корзину. Вы уверены?",
	 		"MSG_ERASED":"Сообщение удалено",
	 		"MSG_DEL_ERR":"Невозможно удалить сообщение",
	 		"MSG_COMPOSE_ERR":"Не удалось отправить сообщение",
	 		"COMPOSE":"Компоновать",
	 		"SUBJECT":"Предмет",
	 		"MESSAGE":"Сообщение",
	 		"MESSAGE_SUCCESSFUL":"Сообщение успешно отослано.",
	 		"QUESTION":"Вопрос",
	 		"QUESTIONS":"Вопросы",
	 		"MY_QUESTIONS":"Мои вопросы",
	 		"ANSWER":"Ответ",
	 		"ANSWERS":"Ответы",
	 		"MY_ANSWERS":"Мои ответы",
	 		"INVITATION":"Приглашение",
	 		"ASSOCIATION":"Ассоциация",
			"FRIENDSHIP":"Дружба",
	 		"FRIEND_REQ":"Запрос о дружбе",
	 		"ASSOCIATE_REQ":"Запрос соединения",
	 		"REJECT":"Отклонить",
	 		"CLIENT_QUESTION":"Вопрос клиента",
	 		"RESPONSE_TO_CLIENT":"Ответ на вопрос клиента",
	 		"INVITATION_ACCEPTED":"Приглашение принято, Вы и [*****] теперь связаны.",
	 		"ASSOCIATION_ACCEPTED":"Приглашение принято, Вы теперь связаны с [*****].",
	 		"YESTERDAY":"Вчера",
	 		//FINISHED CALL
	 		"START_TIME":"Время начала",
	 		"SERVICE_FINISHED":"Услуга завершена",
	 		"DEBITED_ACCOUNT":"Мы дебетовали Ваш счет",
	 		"INFO":"Информация",
	 		"CASH_EARNED":"Наличными заработал",
	 		"CREDITS_EARNED":"Кредиты, полученные",
	 		"CASH_PAID":"Денежные средства, уплаченные",
	 		"CREDITS_PAID":"Кредиты выплачиваются",
	 		// VIEW REVIEW
	 		"REVIEWS":"Отзывы",
	 		"POSITIVES":"Положительный",
	 		"NEGATIVES":"Отрицательный",
	 		"COMMENT":"Комментарий",
	 		"COMMENTS":"Комментарии",
	 		"RECOMMENDED":"Рекомендованный",
	 		// IMPORT CONTACTS 
	 		"INVITE_FRIENDS":"Пригласить друзей из электронной почты",
	 		"ONE_ONE":"1 друг = 1$",
	 		"INVITATION_OK":"Контакты импортируются успешно",
	 		"INVITATION_KO":"Невозможно импортировать, проверьте правильность данных и повторите попытку позже.",
	 		// MY SALES
	 		"MY_SALES":"Мой продаж",
	 		"MY_SERVICES":"Мои услуги",
	 		"MY_JOBS":"Мои Mini-Jobs",
	 		"MY_OFFERS":"Мои Предложения",
	 		"MY_REVENUES":"Мои доходы",
	 		"MY_SALES_INFO_1":"Здесь вы можете проверить свой каталог продукции или создания новых продуктов, чтобы предложить.",
	 		"MY_SALES_INFO_2":"Вы можете покупать и продавать все виды онлайн-сервисов: Сервисы в реальном времени, классы и консультации через видео-чат.",
	 		"MORE_THAN_1000":"Более 1000 категорий на выбор",
	 		"MAKE_FREE_TIME":"Проводите свое свободное время с пользой.",
	 		"MAKE_MONEY":"Зарабатывайте деньги, обучая и оказывая услуги на дому.",
	 		"MAKE_FREE":"Вы также можете предложить бесплатные занятия и услуги, чтобы помочь другим.",
	 		// SERVICES
	 		"VIEW_SERVICES":"Просмотреть мои услуги",
	 		"CREATE_NEW_SERVICE":"Создать новую услугу",
	 		// JOBS
	 		"VIEW_JOBS":"Посмотреть мой Mini-Jobs",
	 		"CREATE_NEW_JOB":"Создать новое Mini-Job",
	 		"JOBS_INFO_1":"Mini-Jobs является некоторый тип работы в автономном режиме по фиксированной цене.",
	 		// OFFERS
	 		"VIEW_OFFERS":"Просмотреть мои предложения",
	 		"CREATE_NEW_OFFER":"Создать новое предложение",
			"PAY_CASH":"Оплата с моей наличными",
	 		"OFFERS_INFO_1":"Предложения дисконтируются услуги по специальной цене и на ограниченный срок продается через купоны.",
	 		"OFFERS_INFO_2":"После получения талона, покупатель имеет крайний срок, чтобы задать цитирования приобрели предложение.",
	 		// PROFILES
	 		"MY_PROFILES":"Мои профили",
	 		"CREATE_NEW_PROFILE":"Создать новый профиль",
	 		"SV_TRUST":"Доверие является очень важным в некоторых услуг или консультаций.",
	 		"INCREASE_TRUST":"Вы можете увеличить визиты и заражения ваши продукты, добавив подробную анкету.",
	 		// VIEW JOB
	 		"DONE_IN_LESS":"Mini-Job произведено менее чем за [*****] дней",
	 		"PROBLEMS_INTERNET":"Проблемы с подключением к Интернету.",
	 		"JOB_NOT_EXISTS":"Выбранный Mini-Job не существует.",
			"JOB_FAILED":"Не удалось добавить Mini-Job.",
			"JOB_NO_MONEY":"Вы не имеют достаточно денег, чтобы купить эту Mini-Job.",
			"JOB_UNABLE_PAY":"Не удается обработать платеж, покупка отменяется.",
			"JOB_OWN":"Вы не можете купить свой собственный Mini-Job.",
			"FIXED_PRICE":"Фиксированная цена Mini-Job",
			"ORDER_MORE":"Заказ более чем один",
			"INTEREST_EXTRAS":"Дополнительно которые могут вас заинтересовать",
			"OTHER_JOBS":"Другие Mini-Jobs по тем же пользователем",
			"SIMILAR_JOBS":"Аналогичная Mini-Jobs",
			"TOTAL":"Всего",
			"BUY":"купить",
			"DESCRIPTION":"Описание",
			"JOB_ASK_BUY":"Купить Mini-Job?",
			"JOB_BOUGHT":"Mini-Job купил!",
			"CURRENTLY_INACTIVE":"В настоящее время отключена.",
			// VIEW OFFER
			"OFFER_NO_EXISTS":"Выбранный предложение не существует.",
			"EXPIRE":"Истекать",
			"SIMILAR_OFFERS":"Подобные предложения",
			"OTHERS_OF":"Другие предложения по тем же пользователем",
			"OFFER_CONFIRM_TEXT":"Купить предложение для [*****]?",
			// REPORT
			"REPORT_SENT":"Сообщить успешно отправлено.",
			"REPORT_PROBLEMS":"Мы возникли некоторые проблемы с отправкой вопросы.",
			"REPORT_BAD":"Плохо докладе адресат.",
			"REASON":"Причина",
			// MY SERVICES
			"NO_USER_SERVICES":"Вы не должны какую-либо услугу.",
			// MY JOBS
			"NO_USER_JOBS":"Вы не имеете Mini-Job.",
			// MY OFFERS
			"NO_USER_OFFERS":"Вы не имеете предложение.",
			// PURCHASES
			"MY_PURCHASES":"Мои покупки",
			"CONCEPT":"Концепт",
			"STATUS":"Статус",
			"DETAILS":"Детали",
			"PENDING":"В ожидании",
			"ACTIVATED":"Активированный",
			"IN_PROGRESS":"В процессе",
			"DELIVERED":"Поставляется",
			"CANCELED":"Отменен",
			"REJECTED":"Отвергать",
			"LATE":"Поздно",
			"COMPLETED":"Завершено",
			"YOU_CANCELED":"Вы отменили",
			"BUYER_CANCELED":"Покупатель отменен",
			"SELLER_CANCELED":"Продавец отменен",
			"YOU_MISSED":"Вы пропустили это",
			"BUYER_MISSED":"Покупатель пропустил его",
			"SELLER_MISSED":"Продавец пропустил его",
			"WAITING_BUYER":"Ждет покупателя",
			"WAITING_SELLER":"Ждет продавца",
			"WAITING_YOU":"Жду тебя",
			"BOUGHT":"Купил",
			"SOLD":"Продано",
			"BOOKED":"Заказанные",
			"EXPIRED":"Срок истёк",
			"INACTIVE":"Неактивно",
			// FRIENDSHIP REQUEST
			"FRIEND_INV_SENT":"Друг запрос отправлен.",
			"FRIEND_INV_PROBLEM":"Мы возникли некоторые проблемы с отправкой запроса другу.",
			"OPTIONAL": "Необязательный",
			"MAX_CHARACTERS":"Максимальное количество символов [*****]",
			// NEW PROFILE
			"PROF_INFO":"Информация моего профиля",
			"SOCIAL_SITES":"Социальные сети",
			"ADD_WORK":"Добавить опыт работы",
			"COMPANY_NAME":"Название компании",
			"COMPANY_TITLE":"Название",
			"LOCATION":"Местонахождение",
			"TIME_PERDIOD":"Период",
			"A":"по",
			"CURRENTLY_WORK":"В настоящее время я работаю здесь",
			"SKIP":"Пропустить",
			"ADD_EDU":"Добавить образование",
			"INSTITUTION":"Название учреждения",
			"DEGREE":"учёная степнь",
			"STUDY":"Область(и) изучения",
			"CURRENTLY_STUDY":"В настоящее время я обучаюсь здесь",
			"UPLOAD_PIC":"Загрузить картинку",
			"TAKE_PIC":"Выбрать",
			"SELECT":"Сфотографируйте",
			"NEW_PROFILE":"Новый профиль",
			"CHANGE_PIC":"Изменение изображения",
			"EDIT_PROFILE":"Редактировать профиль",
			"INVALID_LANGUAGE":"Язык необходим.",
			"NAME_REQUIRED":"Имя и фамилия необходимы.",
			"ALERT_WORK":"Введите работу компании.",
			"ALERT_WORK_POSITION":"Введите позицию вы имели.",
			"ALERT_WORK_PLACE":"Въезд в страну, где вы сделали работу.",
			"ALERT_WORK_START":"Введите когда началась работа.",
			"ALERT_WORK_END":"Введите время завершения работы или, если вы в настоящее время работаем над этим.",
			"ALERT_STUDY_PLACE":"Введите где вы взяли исследования.",
			"ALERT_STUDY_LEVEL":"Введите уровень исследований.",
			"ALERT_STUDY_NAME":"Введите исследования.",
			"ALERT_STUDY_CITY":"Введите город, в котором вы исполнении исследования.",
			"ALERT_STUDY_COUNTRY":"Введите страну, в которой вы сделали исследования.",
			"ALERT_STUDY_START":"Введите когда начались исследования.",
			"ALERT_STUDY_END":"Введите время завершения исследований или, если вы в настоящее время изучает его.",
			"PROFILE_CREATED":"Профиль создан",
			"PROFILE_EDITED":"Профиль редактировать",
			// NEW SERVICE
			"NEW_SERVICE":"Новая услуга",
			"EDIT_SERVICE":"Редактировать услуга",
			"SUBCATEGORIES":"Подкатегории",
			"MONETARY_CONDITIONS":"Финансовые условия",
			"PRICE":"Цена",
			"CANCEL_PRICE_TIP":"Неустойка, которую оплачивает покупатель, в случае отказа от заказанной услуги или в случае её отмены за менее чем 24 часа.",
			"ACCEPT_CREDITS":"Принять AirPersons Credits",
			"TITLE_LONG":"Название - Полное",
			"SERVICE_INFO":"Информация об услуге",
			"FROM_GALLERY":"Из галереи",
			"PROBLEMS_CREATE_SERVICE":"Проблемы создания службы.",
			"PRICE_MUST":"Цена должна быть допустимым числом большим или равным 0",
			"CANCEL_PRICE_MUST":"Отменить цену должен быть действителен номер отличный, чем или равно 0",
			"ALERT_LANGUAGE":"Не выбран ни один язык",
			"ALERT_TITLE":"ввести название.",
			"ALERT_DESCRIPTION":"ввести описание.",
			"FREE_MINUTES_INFO":"Сколько минут с момента начала услуги Вы решаете сделать бесплатными для Вашего клиента, чтобы обе стороны смогли оценить, стоит ли продолжать или нет.",
			"AIRPERSONS_CREDITS_INFO":"После принятия AirPersons Credits Ваша услуга становится доступной каждому пользователю этого сайта.",
			"DESCRIPTION_INFO":"Будьте уверены, чтобы четко описать основные услуги вы предлагаете в данный момент.",
			"PHOTO_INFO":"Персональная фотография действительно важно. Не загружайте иконки, логотипы или изображения по умолчанию.",
			"TITLE_INFO":"Оно должно быть кратким, но должно содержать наиболее важные моменты. Оно должно также содержать один или два ЗАГЛАВНЫХ БУКВ, но только один или два. Не все слов заглавными буквами.",
			// NEW JOB
			"NEW_JOB":"Новый Mini-Job",
			"EDIT_JOB":"Редактировать Mini-Job",
			"CONDITIONS":"Условия",
			"DAYS":"Дней",
			"JOB_INSTRUCTIONS":"Дать подробные инструкции к покупателю всей информации и данных, которые они должны представить на Mini-Job будет завершена, если это необходимо.",
			"KEYWORDS":"Ключевые слова",
			"KEYWORDS_TIP":"Это важно, потому что они помогают классифицировать Mini-Job.",
			"EXTRAS":"Дополнительно",
			"EXPRESS":"Экспресс",
			"EXPRESS_PRICE":"Экспресс цена",
			"EXPRESS_DAYS":"Экспресс дней",
			"JOB_INFO":"Информация Mini-Job",
			"WANT_JOB_EXPRESS":"Вы хотите предложить экспресс Mini-Job?",
			"PROBLEMS_CREATE_JOB":"Проблемы, создающие Mini-Job.",
			"ALERT_DAYS_JOB":"Выберите дней, чтобы завершить Mini-Job.",
			"ALERT_KEYWORDS":"Вы должны ввести как минимум 3 ключевых слов, разделенных запятыми.",
			"ALERT_INSTRUCTIONS":"Ввести инструкции для покупателя.",
			// NEW OFFER
			"NEW_OFFER":"Новое предложение",
			"EDIT_OFFER":"Редактировать предложение",
			"MAX_OFFER":"Макс цена предложения",
			"DURATION":"Длительность",
			"SHOW_FOR":"Показать Для (дней)",
			"FEATURES":"Особенности",
			"PROBLEMS_CREATE_OFFER":"Проблемы, создающие предложение.",
			"ALERT_OFFER_PRICE":"Цена должна быть меньше, чем средняя цена категории.",
			"OFFER_NOT_EXISTS":"Выбран предложение не существует.",
			// JOB CONVERSATION
			"ORDER":"Заказ",
			"EXTRA_TIME":"Дополнительное время",
			"DELIVER_NOW":"Доставить заказ сейчас",
			"ADD_ATTACHMENT":"Добавить вложенный файл",
			"DELIVER":"Доставить заказ",
			"ACTION_UNDONE":"Это действие не может быть отменено!",
			"ORDER_COMPLETE":"Этот порядок будет завершена.",
			"JOB_CONVERSATION":"Mini-Job разговор",
			"WITH_EXTRAS":"С массовкой!",
			"CONTACT_SELLER":"Связаться с продавцом.",
			"UNITS_ORDERED":"Было приказано [*****] шт.",
			"SEND_A_MESSAGE_TO":"Отправить сообщение для [*****]",
			"SELLER_PAYMENT_COLLECTED":"Ваш платеж для этого заказа была успешно собрана.",
			"SELLER_WILL_BE_PAID":"Продавец будет уделено когда заказ выполнен.",
			"BUYER_PAYMENT_COLLECTED":"Покупатель оплата за этот заказ был успешно собрали.",
			"YOU_WILL_BE_PAID":"Вам будут платить, когда заказ выполнен.",
			"JOB_INFO_REQUIRED":"[*****] требуется следующая информация для того, чтобы начать работу.",
			"ASK_ACCEPT_ORDER":"Принять заказ?",
			"ORDER_IN_JUST":"Ваш заказ всего за [*****] Дней",
			"N_DAYS":"[*****] Дней",
			"DUE_ON":"Это связано с [*****]",
			"YOUR_ORDER":"Это ваш заказ!",
			"ORDER_ACCEPTED_SELLER":"Заявка принята продавцом.",
			"ORDER_ACCEPTED_YOU":"Заявка принята вами.",
			"ORDER_CANCELLED_SELLER":"Заказ отменен продавцом.",
			"ORDER_CANCELLED_YOU":"Заказ отменен Вами.",
			"FUNDS_RETURNED":"Средства были возвращены на ваш баланс.",
			"ORDER_REJECT":"Mini-Job отказаться!",
			"ORDER_DELIVERED":"Заказать доставлен!",
			"THANKS_REVIEW":"Спасибо за обзор!",
			"BUYER_FEEDBACK":"Обратная связь покупателя",
			"RESPOND_TO_START":"Ответьте, чтобы начать заказ",
			"CONVERSATION_NOT_FOUND":"Разговор не найден.",
			"ERROR_ADD_CONVERSATION":"Ошибка добавления разговор.",
			"MAX_FILES_5":"максимум 5 файлов.",
			"SELLER_SAYS":"Продавец говорит,",
			"BUYER_SAYS":"Покупатель говорит",
			"YOU_SAYS":"Вы, говорит",
			"NEGATIVE":"Отрицательный",
			"POSITIVE":"Положительный",
			"BOUGHT_TO":"Купил в",
			"SOLD_TO":"Продано",
			// APPOINTMENT
			"APPOINTMENT_SUMMARY":"будет просить назначение на [*****]?",
			"APPOINTMENT_LOAD_PROBLEM":"Проблемы с загрузкой назначение.",
			"APPOINTMENT_ESTABLISHED":"Назначение было установлено для [*****]",
			"APPOINTMENT_RESERVING":"Проблемы при бронировании назначение.",
			"ERROR":"Ошибка",
			"APPOINTMENT_SELECT_DAY":"Выберите день.",
			"APPOINTMENT_90_DAYS":"(90 дней со дня покупки).",
			"APPOINTMENT_SELECT_HOUR":"Выберите один час от выбранного дня.",
			"HOUR":"Час",
			// NOTIFICATIONS
			"NOTIFICATION":"Уведомление",
			"NOTIFICATIONS":"Уведомления",
			"GIVE_APPO":"Назначение даты",
			"RECEIVE_APPO":"Получить назначение",
			"NO_APPO":"Нет запланированные мероприятия",
			"READ":"Читать",
			"UNREAD":"Непрочитанный",
			"COUPON":"Купон",
			// ROOM
			"APPO_BEGIN":"Назначение начнется в",
			"APPO_LOST":"Назначение будет потеряно в",
			"OTHER_AVAILABLE":"Другое доступно пользователю",
			// SHARE
			"SHARE":"Поделиться",
			"A_NEW_SERVICE":"Вы создали новую услугу!",
			"DO_SHARE_IT":"Вы хотите, чтобы поделиться?",
			"A_NEW_OFFER":"Вы создали новое предложение!",
			"A_NEW_JOB":"Вы создали новый Xmini-XJob!"
	 			
	 	};
