/*====================================
=            ON DOM READY            =
====================================*/
$(function() {

    /*Auto resizable textarea*/
    var txt = $('.js-conversacion-llamada'),
        hiddenDiv = $(document.createElement('div')),
        content = null;

    txt.addClass('txtstuff');
    hiddenDiv.addClass('hiddendiv common');

    $('body').append(hiddenDiv);

    txt.on('keyup', function () {

        content = $(this).val();

        content = content.replace(/\n/g, '<br>');
        hiddenDiv.html(content + '<br class="lbr">');

        $(this).css('height', hiddenDiv.height());
    });

    // Auto resizable textarea

    var cw = $('.job-images a').width();
    $('.job-images a').css({'height':cw+'px'});

    // Toggle Nav on Click
    $('.toggle-nav').click(function() {
        // Calling a function in case you want to expand upon this.
        toggleNav();
    });

    /*
     * Fix for footer when the keyboard is displayed
     */
    $(document).on('focus', 'input, textarea', function()
    {
        $.mobile.activePage.find("footer[data-role='footer']").hide();
    });

    $(document).on('blur', 'input, textarea', function()
    {
        $.mobile.activePage.find("footer[data-role='footer']").show();
    });

    // $('#index').live('pageshow',function(e,data){
    //   $('#index-content').css('margin-top',($(window).height() - $('[data-role=header]').height() - $('[data-role=footer]').height() - $('#index-content').outerHeight())/2);
    // });

    $('#showOptions').click(function() {
            $('#searchOptions').slideToggle("fast");
    });

    $('#showMore').click(function() {
            $('#profileInformation').slideToggle("normal");
    });

    $('#showValoration').click(function() {
            $('#valoracionLlamada').slideToggle("normal");
    });

    $('#showPersonalInformation').click(function() {
            $('#personalInformation').slideToggle("normal");
    });
    $('#showMonetaryInformation').click(function() {
            $('#monetaryInformation').slideToggle("normal");
    });
    $('#showPrivacyOptions').click(function() {
            $('#privacyOptions').slideToggle("normal");
    });
    $('#showSystemCommunications').click(function() {
            $('#systemCommunications').slideToggle("normal");
    });

    $('#profile-options-btn').click(function() {
            if($('#profile-options-btn').hasClass('active')) {
                $('#profile-options-btn').removeClass("active");
                $('#profile-options').removeClass("active");
            } else {
                // Do things on Nav Open
                $('#profile-options-btn').addClass("active");
                $('#profile-options').addClass("active");
            }
    });

        $('.home-wrapper').click(function(){
            hideNav();
        });

});

// function amigo(){
//     $('#index-content').css('margin-top',($(window).height()-$('[data-role=footer]').height()-$('#index-content').outerHeight())/2);
// }

// $("#index").bind("pageshow", amigo(), false);

/*========================================
=            CUSTOM FUNCTIONS            =
========================================*/
function toggleNav() {
    if ($('.site-wrapper').hasClass('show-nav')) {
        // Do things on Nav Close
        $('.site-wrapper').removeClass('show-nav');
        $('.home-wrapper').foggy(false);
        $('.home-wrapper').find(':input').prop('disabled', false);
        $('.home-wrapper a').unbind("click");
    } else {
        // Do things on Nav Open
        $('.site-wrapper').addClass('show-nav');
        $('.home-wrapper').foggy();
        $('.home-wrapper').find(':input').prop('disabled', true);
        $('.home-wrapper a').click(function(e) {
            e.preventDefault();
        });

        // $('.darkness').delay(300).removeClass('hidden');
    }

    //$('#site-wrapper').toggleClass('show-nav');
}

function hideNav() {
    // Do things on Nav Close
    $('.site-wrapper').removeClass('show-nav');
    $('.home-wrapper').foggy(false);
    $('.home-wrapper').find(':input').prop('disabled', false);
    $('.home-wrapper a').unbind("click");
}

