var BOSH_SERVICE 		= 'http://pickle.mgabarda.com/http-bind/';
//var BOSH_SERVICE 		= 'http://pickle.mgabarda.com:7070/http-bind/';
//var VIDEO_URL 		= 'http://pickle.mgabarda.com/video-service/conversations/enter/';
var ENDPOINT 			= 'http://videochat.airpersons.info/video-service';
var VIDEO_URL 			= ENDPOINT+'/conversations/enter/';
var VIDEO_ACEPTADO 		= '_VIDEOACEPTADO_';
var VIDEO_REJECT 		= '_VIDEORECHAZADO_';
var VIDEO_CANCEL 		= '_VIDEOCANCELADO_';
var VIDEO_END 			= '_VIDEOFINALIZADO_';
var VIDEO_DROP 			= '_VIDEOCAIDO_';
var VIDEO_CALL_TIMEOUT 	= '_VIDEOTIEMPOLLAMADAPASADO_';
var VIDEO_CREATE_ERROR 	= '_VIDEOERRORCREANDO_';

var connection 				= null;
var retries_chat 			= 0;
var retriesTimer 			= null;
var checking_video_aceptado = false;
//var logged = false;



//////////////////////TIMERS //////////////////////////////////////////////

var theTimer = {
		
		//var start = new Date;
		timer: null,
		free_timer_seconds: 120,
		pay_timer_seconds: 0,
		enable: false,
		theElement: null,
		
		stop: function () {
			this.enable = false;
			if (this.timer){
				clearInterval(this.timer);
				this.timer = null;
			}
			this.free_timer_seconds = 120;
			this.pay_timer_seconds = 0;
			this.theElement = null;
		},
		
		init: function (textElement, free) {
			//console.log("Llamo a inicio.");
			if (free > 0)
				this.free_timer_seconds = free;
			if (!textElement)
				return false;
			else{
				this.theElement = document.getElementById(textElement);
				this.theElement.innerHTML = this.freeTimeInterval();
			}
		},
		
		start: function() {
			//console.log("Llamo a emepzar.");
			if (this.theElement && !this.timer) {
				var t = this;
				this.timer = setInterval(function(){t.cronoCount();}, 1000);
			}
			this.enable = true;
		},
		
		pause: function() {
			this.enable = false;
		},
		
		cronoCount: function() {
			if (this.enable)
			{
				if (this.free_timer_seconds > 0)
				{
					this.free_timer_seconds --;
					if (this.theElement)
						this.theElement.innerHTML = this.freeTimeInterval();
					//console.log("Aún está en free minutes: "+this.free_timer_seconds);
				}
				else
				{ 
					if (this.free_timer_seconds == 0 && this.pay_timer_seconds == 0)
						startPaymentText();
					if (this.pay_timer_seconds > 0)
						changeText(true);
					
					this.pay_timer_seconds ++;
					if (this.theElement)
						this.theElement.innerHTML = this.payTimeInterval();
					//console.log("Ya estamos contando: "+this.pay_timer_seconds);
				}
				//console.log(this.payTimeInterval());
			}
		}, 
		
		pretty_time_string: function(num) {
			return ( num < 10 ? "0" : "" ) + num;
		},
		
		freeTimeInterval: function (){
			if (this.free_timer_seconds <= 0)
				return "00:00";
			
			//this.free_timer_seconds --;
			var es = this.free_timer_seconds % 3600;
			var minutes = Math.floor(es / 60);
			var hours = Math.floor(this.free_timer_seconds / 3600);
			es = this.free_timer_seconds % 60;
			var seconds = Math.floor(es);
			
			//return this.pretty_time_string(hours) + ":" + this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
			return this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
		},
		
		payTimeInterval: function (){
			//this.pay_timer_seconds ++;
			var hours = Math.floor(this.pay_timer_seconds / 3600);
			es = this.pay_timer_seconds % 3600;
			var minutes = Math.floor(es / 60);
			es = this.pay_timer_seconds % 60;
			var seconds = Math.floor(es);
			
			//return this.pretty_time_string(hours) + ":" + this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
			return this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
		},

		currTime: function ()
		{
			var userLang = navigator.language || navigator.userLanguage;
			var currentTime = new Date();
			return currentTime.toLocaleTimeString(userLang, { hour: 'numeric', minute: 'numeric' });
		},
		
		currDate: function ()
		{
			var userLang = navigator.language || navigator.userLanguage;
			var currentTime = new Date();
			return currentTime.toLocaleTimeString(userLang, { year: 'numeric', month: 'short', day: 'numeric' });
		},
		
		currDateTime: function ()
		{
			var userLang = navigator.language || navigator.userLanguage;
			var currentTime = new Date();
			return currentTime.toLocaleTimeString(userLang, { year: 'numeric', month: 'short', day: 'numeric', hour: 'numeric', minute: 'numeric' });
		}

		
};


////////////////////////////////////////////////




var Chat = {
		
		from: localStorage.getItem("AP_XMPP_JID"),
		to: "",
		
		callID: "", 
		my_key: "",
		conv_session: "",
	    conv_caller_token: "",
	    conv_called_token: "",
	    conv_role: "",
	    conv_type: "",
		
		/// Cosas aux
		aux_id: "",
		aux_ty: "",
		aux_pic: "",
		aux_name: "",
		aux_gap: 0,
		aux_inout: ""
		/////////////

};







function connectHandler(status) {
	if (status == Strophe.Status.CONNECTING) {
		console.log('connecting...');
	}
	else if (status == Strophe.Status.CONNFAIL) {
		console.log('Failed to connect...');
		//Retry
		connectionRetry();
	}
	else if (status == Strophe.Status.AUTHENTICATING) {
		console.log('Authenticating...');
	}
	else if (status == Strophe.Status.AUTHFAIL) {
		console.log('Failed to authenticate...');
		// Retry
    	connectionRetry();
	}
	else if (status == Strophe.Status.ATTACHED) {
		console.log('Attached.');
	}
	else if (status == Strophe.Status.DISCONNECTING) {
		console.log('Disconnecting...');
	}
	else if (status == Strophe.Status.DISCONNECTED)
	{
		console.log('Disconnected.');
		//Retry
		connectionRetry();
	}
	else if (status == Strophe.Status.CONNECTED) {
		console.log('Connected.');
		connection.send($pres());
		
		retries_chat = 0;
		clearTimeout(retriesTimer);
		// set logged
        logged = true;
        
        // Update UI
        $("#user_picture_UH").addClass('online');
        $("#sYouAre").hide();
        $("#btnConnect_VS").removeClass("ui-disabled");
        
        $.mobile.loading('hide');
	}
}



// KEEP CONNECTION ALIVE
function pingHandler(ping) {
	var pingId 	= ping.getAttribute("id");
	var from 	= ping.getAttribute("from");
	var to 		= ping.getAttribute("to");
	var pong 	= $iq({type: "result", "to": from, id: pingId, "from": to});
	connection.send(pong);
	// Indicate that this handler should be called repeatedly
	return true;
}




function messageHandler(message) {
	var from = message.getAttribute("from");
	var body = "";
	Strophe.forEachChild(message, "body", function(elem) {
		body = elem.textContent.trim();
	});
	// Log message if body was present
	if (body) {
		
		from = from.substring(0, from.indexOf("/"));
		
		console.log(from + ": " + body);
		
		var vstrl = VIDEO_URL.length;
		if ( body.substring(0, vstrl) === VIDEO_URL )
		{
			//RECIBE LLAMADA DESDE XMPP
			console.log( "SE REALIZA VIDEO EN " + body );
			var url 	= document.URL;
			var ant 	= "/jaxl#notify";
			body 		= body.substring(vstrl, body.length);
			var finish 	= body.indexOf("#");
			newBody 	= body.substring(0, finish);
			var convID 	= body.substring(finish+1, body.length);
			
			// If user is in any type of conversation process, DO NOTHING
			if ( ( $.mobile.activePage.is('#calling') ) || ($.mobile.activePage.is('#called')) || ($.mobile.activePage.is('#talking') ) )
			{
				// TODO: Nothing to do here now
			}else 
			{
				if (convID != "" && !with_conversation)
                {
					console.log(convID);
					console.log(with_conversation);
					// INCOMING CALL
					with_conversation = true;
					Chat.to 		= from;
					Chat.aux_ty 	= "SERVICE";
					Chat.my_key 	= newBody;
					Chat.callID 	= convID;
					Chat.aux_inout 	= "IN";
			
					console.log(convID);
					console.log(with_conversation);
					
					// GO to called page. We add a little delay
					setTimeout(function(){
						$.mobile.changePage( "#called", {
							reverse: false,
							changeHash: false
						});
					},1000);
                    
                }
			}
		}else if (body == VIDEO_CANCEL && (from.toLowerCase() == Chat.to.toLowerCase()) )
		{
			// OTHER USER HAS CANCELLED VIDEOCALL
			console.log("Cancelled video from the other.");
			if (with_conversation)
			{
				with_conversation = false;
				if ( $.mobile.activePage.is('#calling') )
				{
					stopCalling_CG();
				}else if ( $.mobile.activePage.is('#called') )
				{
					resetChatContent();
					$.mobile.changePage("#user-home");
				}else if ( $.mobile.activePage.is('#talking') )
				{
					callIsDead("CANCEL");
				}
			}
			
		}else if ( body.indexOf(VIDEO_ACEPTADO) == 0 )
		{
			// Other user has accepted videochat
			console.log("Other user has accepted videochat.");
			if (checking_video_aceptado)
				return true;
			checking_video_aceptado = true;
			var soLen = VIDEO_ACEPTADO.length;
			//console.log("===>El otro usuario admite "+body.substring(soLen).toUpperCase()+"<===");
			if (body.substring(soLen).toUpperCase() == 'TEXT') {
				Chat.conv_type = 'TEXT';
				//console.log("===>Yo admitía VÍDEO pero el otro usuario no, cambiamos a TEXTO<===");
			}else if (body.substring(soLen).toUpperCase() == 'VIDEO_TEXT') {
				//Chat.conv_type = 'TEXT';
				//console.log("===>El otro usuario admite video y chat pero yo admitía ..., cambiamos a TEXTO<===");
			}
			
			// wait to sistem provide videochat key
			waitLoop();
			
		}else if (body == VIDEO_END && (from.toLowerCase() == Chat.to.toLowerCase()) )
		{
			// THE VIDEOCALL IS ENDED
			$().reset_chat_alive();
			if (with_conversation)
			{
				console.log("Se ha finalizado la conversación por el otro usuario.");
				if ( $.mobile.activePage.is('#calling') ) {
					//navigator.app.backHistory();
					resetChatContent();
					$.mobile.changePage("#user-home");
				}else if ( $.mobile.activePage.is('#called') ) {		
					endCall_CD();
				}else if ( $.mobile.activePage.is('#talking') ) {
					callIsDead("CANCEL");
				}

			}
		}else if ( body == VIDEO_REJECT && (from.toLowerCase() == Chat.to.toLowerCase()) )
		{
			// VIDEOCHAT HAS BEEN REJECTED BY THE OTHER USER
			console.log("El usuario ha cancelado el vídeo, es posible que en este momento no pueda hablar.");
			// Close chat room
			with_conversation = false;
			if ( $.mobile.activePage.is('#called') ) {
				endCall_CD();
			}else if ( $.mobile.activePage.is('#calling') ) {
				stopCalling_CG();
			}
		}else if ( body == VIDEO_DROP && (from.toLowerCase() == Chat.to.toLowerCase()) )
		{
			// Conversation lost, I take it like user close it without finish.
			console.log("La llamada se ha cortado, el otro usuario habrá salido de la app sin colgar.");
			// TODO
			$().finish_chat_alive("exit");
			callIsDead("DROP");
			
			
		}else if (body == VIDEO_CREATE_ERROR)
		{
			// TODO
		}else if (body == VIDEO_CALL_TIMEOUT)
		{
			if (with_conversation) {
				launchFinishTimeoutCallPopup();
				finishOtherCall();
			}
		}
		

	} else {
		body = null;
		
	}
	
	// Indicate that this handler should be called repeatedly
	return true;
}




function messageErrorHandler(message) {
	var from = message.getAttribute("from");
	var body = "";
	Strophe.forEachChild(message, "body", function(elem) {
		body = elem.textContent;
	});
	// Log message if body was present
	if (body) {
		console.log('Cant deliver message "'+body+'" to '+from);
	}
	
	// Indicate that this handler should be called repeatedly
	return true;
}




function presenceHandler(presence) {
	var from = presence.getAttribute("from");
	var show = "";
	var status = "";
	var ptype = $(presence).attr("type");
	
	Strophe.forEachChild(presence, "show", function(elem) {
		show = elem.textContent;
	});
	Strophe.forEachChild(presence, "status", function(elem) {
		status = elem.textContent;
	});
	if (show || status){
		console.log("[presence] " + from + ":" + status + " " + show);
	}
	
	if ( ptype === "unavailable" )
	{
		var to = presence.getAttribute("from");
		to = from.substr(0, from.indexOf("@"));
		if ( from.substr(0, from.indexOf("@")) == to ){
			console.log("connection: unavailable?");
			createStropheConnection();
		}
			
	}
	// Indicate that this handler should be called repeatedly
	return true;
}



function sendChatMessage(message) {
	if( message != null && message != "" && message.length > 0) {
		var new_msg = $msg({to: Chat.to, type:"chat"}).c("body").t(message);
		connection.send(new_msg);
	}
	return true;
}











function createStropheConnection() {

	if (connection != null && connection.connected){
		// YET CONNETED
	}else{
		if (localStorage.getItem("AP_XMPP_JID") != null && localStorage.getItem("AP_XMPP_PASSWORD") != null 
				&& localStorage.getItem("AP_XMPP_JID") != "" && localStorage.getItem("AP_XMPP_PASSWORD") != "")
	    {
			connection = new Strophe.Connection(BOSH_SERVICE);
			
			connection.rawInput = function(data) {
				//console.log(data);
			};
			connection.rawOutput = function(data) {
				//console.log(data); 
			};
			
			connection.connect(
					localStorage.getItem("AP_XMPP_JID"), 		// JID
		    		localStorage.getItem("AP_XMPP_PASSWORD"), 	// Contraseña
		    		connectHandler);
			// Set up handlers
			connection.addHandler(messageHandler, null, "message", "chat");
			connection.addHandler(messageErrorHandler, null, "message", "error");
			connection.addHandler(presenceHandler, null, "presence", null);
			connection.addHandler(pingHandler, "urn:xmpp:ping", "iq", "get");
	    }
	}
}




function connectionRetry()
{
	// Reconnect
	if (!toBackground)
	{
	    console.log('retries: '+retries_chat);
	    retries_chat++;
	    if (retries_chat < 5){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},1000);
	    }if (retries_chat < 10){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},5000);        
	    }else if (retries_chat < 30){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},25000);
	    }else if (retries_chat < 50){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},60000);
	    }else{
	    	retriesTimer = setTimeout(function(){createStropheConnection();},120000);
	    	console.log('Strophe failed: TOO MANY RECONNECTIONS.');
	    }
	}else
		clearTimeout(retriesTimer);
}




function disconnectStropheConnection()
{
	if (typeof connection !== 'undefined') {
		if(connection != null && connection.connected){
			//connection.sync = true;
		    //connection.flush();
			connection.disconnect();
		}
	}
	
}







///////////////////////////////////////////////////////////////////////
///////////////// USER TO USER CALL THINGS ////////////////////////////

function launchOpentokOutgoingCall(theKey, callback)
{
	console.log("--->launchOpentokOutgoingCall");
	/**
	 * INTEGRACION CON OPENTOK
	 * 
	 * Para poder ver una llamada es necesario crear una 
	 * Activity que pueda capturar y reproducir de forma 
	 * nativa el vídeo y el audio.
	 */	
	$().reset_chat_alive();
	$().set_role('caller');
	if (Chat.aux_ty.toLowerCase() == 'offer')
		$().set_always_alive(true);
	$().videoservice({
		key : theKey,
		callback : function (data)
		{
			var conversation 			= data.conversation;
			Chat.aux_gap 				= conversation.gap;
			theTimer.free_timer_seconds = conversation.gap;
			Chat.conv_session 			= conversation.session;
			Chat.conv_caller_token 		= conversation.caller_token;
		    Chat.conv_called_token 		= conversation.called_token;
		    Chat.conv_role 				= "caller";
		
		    if (typeof callback === 'function')
		    	callback(Chat.conv_session, Chat.conv_caller_token);
		}
	});
	/**
	 * FIN INTEGRACION CON OPENTOK
	 */
}


function launchOpentokIncomingCall(called_key, callback)
{
	console.log("--->launchOpentokIncomingCall");
	if (connection == null)
	{	console.log("--->Connection null");return false;}
	else if (!connection.connected) 
	{	console.log("--->Connection not connected");return false;} 

	/**
     * INTEGRACION CON OPENTOK
     * 
     * Para poder ver una llamada es necesario crear una 
     * Activity que pueda capturar y reproducir de forma 
     * nativa el vídeo y el audio.
     */ 
	$().reset_chat_alive();
	$().set_role('called');
	if (Chat.aux_ty.toLowerCase() == 'offer')
		$().set_always_alive(true);
    $().videoservice({
        key : called_key,
        callback : function (data)
        {
        	
        	console.log(JSON.stringify(data));
        	
            var conversation 			= data.conversation;
            Chat.aux_gap 				= conversation.gap;
            theTimer.free_timer_seconds = conversation.gap;
            Chat.conv_session 			= conversation.session;
			Chat.conv_caller_token 		= conversation.caller_token;
		    Chat.conv_called_token 		= conversation.called_token;
		    Chat.conv_role 				= "called";
              
		    if (typeof callback === 'function')
		    	callback(Chat.conv_session, Chat.conv_called_token);
        }
    });
    /**
     * FIN INTEGRACION CON OPENTOK
     */
    
    console.log("AVISO de vídeo aceptado a: "+Chat.to);
    var message = $msg({to: Chat.to, type:"chat"})
		.c("body").t(VIDEO_ACEPTADO+Chat.conv_type);
    connection.send(message);

}


var ccii = 0;
var theTimeoutWait = null;
function waitLoop()
{
	if (ccii < 5){ 											//if the counter < 5, call the loop function
		theTimeoutWait = setTimeout(function () {    		//  call a 1.5s setTimeout when the loop is called
		    if (Chat.my_key == "" || 
		    		Chat.my_key == null || 
		    		Chat.my_key == "undefined") 
		    {
		    	ccii++; 
		    	waitLoop();             					//  ..  again which will trigger another 
		    }                       					
		    else
		    {
		    	ccii = 0;
		    	Chat.aux_inout = "OUT";
		    	//////////////////////////////////////////////////////////////////////////
		    	//
				if (!CAN_VIDEO) {
					//console.log("===>Yo no admito vídeo, directamete a talking<===");
				}else{	    
					//console.log("===>Yo admito vídeo, a ver el otro<===");
					if (Chat.conv_type == 'VIDEO') {
						//console.log("===>El otro también admite vídeo, nos vamos a ello<===");
					}else {
						//console.log("===>El otro no admite vídeo, nos vamos a talking<===");
					}
				}	    
				$.mobile.changePage("#talking");
				//$.mobile.changePage("#talking", {
			    //    reverse: false,
			    //    changeHash: false
			    //});
				//
				//////////////////////////////////////////////////////////////////////////
	
		    }
		 }, 1500);										//  ..  setTimeout()
	}else{
		ccii = 0;
	}
}





function waitingCalledUser()
{
	setTimeout(function () {    					//  trigger when 45 seconds are done
	 
	 }, 45000);	
}

///////////////// END USER TO USER CALL THINGS ////////////////////////
///////////////////////////////////////////////////////////////////////













function cancelCall()
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to, type:"chat"}).c("body").t(VIDEO_CANCEL);
	connection.send(message);
	
	var rejectAck = connection.rid;
	
	// NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	timer = setTimeout(function() {
		resetChatContent();
		with_conversation = false;
        $.mobile.changePage("#user-home");
	},2000);
}



function rejectCall()
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to, type:"chat"}).c("body").t(VIDEO_REJECT);
	connection.send(message);
	
    console.log( "SE RECHAZA EL VIDEO DESDE MÓVIL" );
    
    // NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	timer = setTimeout(function() {
		resetChatContent ();
		with_conversation = false;
        $.mobile.changePage("#user-home");
    },2000);
	
}


function timeoutCall()
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to, type:"chat"}).c("body").t(VIDEO_CALL_TIMEOUT);
	connection.send(message);
	
    console.log( "SE PASA DE TIEMPO DESDE MÓVIL" );
    
	// NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	timer = setTimeout(function() {
		resetChatContent();
		with_conversation = false;
        $.mobile.changePage("#user-home");
	},2000);
}




function problemDropCall()
{
	console.log( "SE HA CAIDO LA VIDEOLLAMADA" );

	var message = $msg({to: Chat.to, type:"chat"}).c("body").t(VIDEO_DROP);
	connection.send(message);
	
	callIsDead("DROP");
	$().finish_chat_alive("exit");
    
    //resetChatContent();
    //with_conversation = false;
}



function finishCall(callback)
{
	//$.mobile.loading('show');
	console.log( "SE FINALIZA EL VIDEO DESDE MÓVIL" );
	var message = $msg({to: Chat.to, type:"chat"}).c("body").t(VIDEO_END);
	connection.send(message);
	
	var rejectAck = connection.rid;

/*	
	// NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	var timer = setTimeout(function() {
		var ttyy = Chat.aux_ty;
		var iidd = Chat.aux_id;
		var iioo = Chat.aux_inout;
		//resetChatContent ();
		//$(window).unbind("beforeunload");
		if (with_conversation)
		{
			with_conversation = false;
			$().finish_chat_alive("end");
		
//			if (iioo == "OUT")
//				$.mobile.changePage("rating-service.html?id="+iidd+"&ty="+ttyy);
//			else
//				window.location="user-home.html";			
		}
	},3000);
*/	
	
	// NUEVA FORMA
	var timer = setTimeout(function() {
		resetChatContent();
		//$(window).unbind("beforeunload");
		if (with_conversation)
		{
			with_conversation = false;
			$().finish_chat_alive("end");			
		}
		
		if (typeof(callback) === "function")
			callback();
	},1300);
	
}



function finishOtherCall()
{
	var ttyy = Chat.aux_ty;
	var iidd = Chat.aux_id;
	var iioo = Chat.aux_inout;
	resetChatContent();
	//$(window).unbind("beforeunload");
	
	if (with_conversation)
	{
		/*
		if (navigator.userAgent.toLowerCase().match(/iphone/) || navigator.userAgent.toLowerCase().match(/ipad/))
		{
			closeVideoConnection();
		}
		*/
		with_conversation = false;
		///$().finish_chat_alive("exit");
	}
}


function finishDeadUserOrCall()
{
	// 201 or 202	
}


function finishNoMoney()
{
	// 204
}

function finishOtherUser()
{
	// 203
}


function finishChatBroke()
{
	// 205
}

function finishServerError()
{
	// 209, 210, 211
}






function resetChatContent() {
	
	checking_video_aceptado = false;
	ccii 					= 0;
	theTimeoutWait 			= null;
	Chat.to 				= "";
	Chat.callID 			= "";
	Chat.my_key 			= "";
	Chat.aux_id 			= "";
	Chat.aux_ty 			= "";
	Chat.aux_pic 			= "";
	Chat.aux_name 			= "";
	Chat.aux_inout 			= "";
	Chat.aux_gap 			= 0;
	Chat.conv_session 		= "";
	Chat.conv_caller_token 	= "";
	Chat.conv_called_token 	= "";
	Chat.conv_role 			= "";
	Chat.conv_type 			= "";
	// Stop timer
	theTimer.stop();
}











//document.addEventListener("deviceready", createStropheConnection, false);