var BOSH_SERVICE = 'http://pickle.mgabarda.com/http-bind/';
//var BOSH_SERVICE = 'http://pickle.mgabarda.com:7070/http-bind/';
//var VIDEO_URL = 'http://pickle.mgabarda.com/video-service/conversations/enter/';
var VIDEO_URL = 'http://videochat.airpersons.info/video-service/conversations/enter/';
var VIDEO_ACEPTADO = '_VIDEOACEPTADO_';
var VIDEO_REJECT = '_VIDEORECHAZADO_';
var VIDEO_CANCEL = '_VIDEOCANCELADO_';
var VIDEO_END = '_VIDEOFINALIZADO_';
var VIDEO_CALL_TIMEOUT = '_VIDEOTIEMPOLLAMADAPASADO_';
var VIDEO_CREATE_ERROR = '_VIDEOERRORCREANDO_';

var connection = null;
var retries_chat = 0;
var retriesTimer = null;
var checking_video_aceptado = false;
//var logged = false;




//////////////////////TIMERS //////////////////////////////////////////////

var theTimer = {
		
		//var start = new Date;
		timer: null,
		free_timer_seconds: 120,
		pay_timer_seconds: 0,
		enable: true,
		theElement: null,
		
		stop: function () {
			this.enable = false;
			if (this.timer != null){
				clearInterval(this.timer);
				this.timer = null;
			}
			this.free_timer_seconds = 120;
			this.pay_timer_seconds = 0;
			this.theElement = null;
		},
		
		init: function (textElement, free) {
			//console.log("Llamo a inicio.");
			if (free > 0)
				this.free_timer_seconds = free;
			if (!textElement)
				return false;
			else{
				this.theElement = document.getElementById(textElement);
				this.theElement.innerHTML = this.freeTimeInterval();
			}
		},
		
		start: function() {
			//console.log("Llamo a emepzar.");
			if (this.theElement)
			{
				this.enable = true;
				var t = this;
				this.timer = setInterval(function(){t.cronoCount();}, 1000);
			}
		},
		
		pause: function() {
			this.enable = false;
		},
		
		cronoCount: function() {
			if (this.enable)
			{
				if (this.free_timer_seconds > 0)
				{
					this.free_timer_seconds --;
					this.theElement.innerHTML = this.freeTimeInterval();
					//console.log("Aún está en free minutes: "+this.free_timer_seconds);
				}
				else
				{ 
					if (this.free_timer_seconds == 0 && this.pay_timer_seconds == 0)
						startPaymentText();
					if (this.pay_timer_seconds > 0)
						changeText(true);
					
					this.pay_timer_seconds ++;
					this.theElement.innerHTML = this.payTimeInterval();
					//console.log("Ya estamos contando: "+this.pay_timer_seconds);
				}
				//console.log(this.payTimeInterval());
			}
		}, 
		
		pretty_time_string: function(num) {
			return ( num < 10 ? "0" : "" ) + num;
		},
		
		freeTimeInterval: function (){
			if (this.free_timer_seconds <= 0)
				return "00:00";
			
			//this.free_timer_seconds --;
			var es = this.free_timer_seconds % 3600;
			var minutes = Math.floor(es / 60);
			var hours = Math.floor(this.free_timer_seconds / 3600);
			es = this.free_timer_seconds % 60;
			var seconds = Math.floor(es);
			
			//return this.pretty_time_string(hours) + ":" + this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
			return this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
		},
		
		payTimeInterval: function (){
			//this.pay_timer_seconds ++;
			var hours = Math.floor(this.pay_timer_seconds / 3600);
			es = this.pay_timer_seconds % 3600;
			var minutes = Math.floor(es / 60);
			es = this.pay_timer_seconds % 60;
			var seconds = Math.floor(es);
			
			//return this.pretty_time_string(hours) + ":" + this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
			return this.pretty_time_string(minutes) + ":" + this.pretty_time_string(seconds);
		},

		currTime: function ()
		{
			var userLang = navigator.language || navigator.userLanguage;
			var currentTime = new Date();
			return currentTime.toLocaleTimeString(userLang, { hour: 'numeric', minute: 'numeric' });
		},
		
		currDate: function ()
		{
			var userLang = navigator.language || navigator.userLanguage;
			var currentTime = new Date();
			return currentTime.toLocaleTimeString(userLang, { year: 'numeric', month: 'short', day: 'numeric' });
		},
		
		currDateTime: function ()
		{
			var userLang = navigator.language || navigator.userLanguage;
			var currentTime = new Date();
			return currentTime.toLocaleTimeString(userLang, { year: 'numeric', month: 'short', day: 'numeric', hour: 'numeric', minute: 'numeric' });
		}

		
};


////////////////////////////////////////////////







function onConnect(status)
{
	
	if (status == Strophe.Status.CONNECTING) {
        console.log('Strophe is connecting...');
        //$.mobile.loading('show');
    }
    else if (status == Strophe.Status.CONNFAIL) {
        console.log('Strophe failed to connect.');
        $.mobile.loading('hide');

        // Reconnect
        connectionRetry();
    }
    else if (status == Strophe.Status.AUTHENTICATING) {
        console.log('Strophe is authenticating...');
    }
    else if (status == Strophe.Status.AUTHFAIL) {
        console.log('Strophe failed to authenticate.');
        
        // Reconnect
        connectionRetry();
    }
    else if (status == Strophe.Status.ATTACHED) {
        console.log('Strophe is attached.');
    }
    else if (status == Strophe.Status.DISCONNECTING) {
        console.log('Strophe is disconnecting...');
    }
    else if (status == Strophe.Status.DISCONNECTED) {
    	console.log('Strophe is disconnected.');
    	retries_chat = 0;
        logged = false;
        
        $("#user_picture_UH").removeClass('online');
        $("#sYouAre").show();
        $("#btnConnect_VS").addClass("ui-disabled");
        
        $.mobile.loading('hide');
        
        // Reconnect
        connectionRetry();
    }
    else if (status == Strophe.Status.CONNECTED) { 
        console.log('Strophe is connected.');
        
        // Reset retry
        retries_chat = 0;
        clearTimeout(retriesTimer);
        // set logged
        logged = true;
        
        // Update UI
        $("#user_picture_UH").addClass('online');
        $("#sYouAre").hide();
        $("#btnConnect_VS").removeClass("ui-disabled");
        
        $.mobile.loading('hide'); 
        
    }
}




function connectionRetry()
{
	// Reconnect
	if (!toBackground)
	{
	    console.log('retries: '+retries_chat);
	    retries_chat = retries_chat + 1;
	    if (retries_chat < 5){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},1000);
	    }if (retries_chat < 10){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},5000);        
	    }else if (retries_chat < 30){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},25000);
	    }else if (retries_chat < 50){
	    	retriesTimer = setTimeout(function(){createStropheConnection();},60000);
	    }else{
	    	retriesTimer = setTimeout(function(){createStropheConnection();},120000);
	    	console.log('Strophe failed: TOO MANY RECONNECTIONS.');
	    }
	}else
		clearTimeout(retriesTimer);
}




function launchOpentokOutgoingCall(theKey, callback)
{
	console.log("--->launchOpentokOutgoingCall");
	/**
	 * INTEGRACION CON OPENTOK
	 * 
	 * Para poder ver una llamada es necesario crear una 
	 * Activity que pueda capturar y reproducir de forma 
	 * nativa el vídeo y el audio.
	 */	
	$().reset_chat_alive();
	$().set_role('caller');
	if (Chat.aux_ty.toLowerCase() == 'offer')
		$().set_always_alive(true);
	$().videoservice({
		key : theKey,
		callback : function (data)
		{
			var conversation = data.conversation;
			Chat.aux_gap = conversation.gap;
			theTimer.free_timer_seconds = conversation.gap;
			Chat.conv_session = conversation.session;
			Chat.conv_caller_token = conversation.caller_token;
		    Chat.conv_called_token = conversation.called_token;
		    Chat.conv_role = "caller";
		
		    if (typeof callback === 'function')
		    	callback(Chat.conv_session, Chat.conv_caller_token);
		}
	});
	/**
	 * FIN INTEGRACION CON OPENTOK
	 */
}


function launchOpentokIncomingCall(called_key, callback)
{
	console.log("--->launchOpentokIncomingCall");
	if (connection == null)
	{	console.log("--->Connection null");return false;}
	else if (!connection.connected) 
	{	console.log("--->Connection not connected");return false;} 

	/**
     * INTEGRACION CON OPENTOK
     * 
     * Para poder ver una llamada es necesario crear una 
     * Activity que pueda capturar y reproducir de forma 
     * nativa el vídeo y el audio.
     */ 
	$().reset_chat_alive();
	$().set_role('called');
	if (Chat.aux_ty.toLowerCase() == 'offer')
		$().set_always_alive(true);
    $().videoservice({
        key : called_key,
        callback : function (data)
        {
            var conversation = data.conversation;
            Chat.aux_gap = conversation.gap;
            theTimer.free_timer_seconds = conversation.gap;
            Chat.conv_session = conversation.session;
			Chat.conv_caller_token = conversation.caller_token;
		    Chat.conv_called_token = conversation.called_token;
		    Chat.conv_role = "called";
              
		    if (typeof callback === 'function')
		    	callback(Chat.conv_session, Chat.conv_called_token);
        }
    });
    /**
     * FIN INTEGRACION CON OPENTOK
     */
    
    var message = $msg({to: Chat.to,
		"type": "chat"})
		.c("body").t(VIDEO_ACEPTADO+Chat.conv_type).up()
		.c("active", {xmlns: "http://jabber.org/protocol/chatstates"});
	connection.send(message);
}


var ccii = 0;
var theTimeoutWait = null;
function waitLoop()
{
	if (ccii < 5){ 											//if the counter < 5, call the loop function
		theTimeoutWait = setTimeout(function () {    		//  call a 1.5s setTimeout when the loop is called
		    if (Chat.my_key == "" || 
		    		Chat.my_key == null || 
		    		Chat.my_key == "undefined") 
		    {
		    	ccii++; 
		    	waitLoop();             					//  ..  again which will trigger another 
		    }                       					
		    else
		    {
		    	ccii = 0;
		    	Chat.aux_inout = "OUT";
		    	//////////////////////////////////////////////////////////////////////////
		    	//
				if (!CAN_VIDEO) {
					//console.log("===>Yo no admito vídeo, directamete a talking<===");
				}else{	    
					//console.log("===>Yo admito vídeo, a ver el otro<===");
					if (Chat.conv_type == 'VIDEO') {
						//console.log("===>El otro también admite vídeo, nos vamos a ello<===");
					}else {
						//console.log("===>El otro no admite vídeo, nos vamos a talking<===");
					}
				}	    
				$.mobile.changePage("#talking");
				//$.mobile.changePage("#talking", {
			    //    reverse: false,
			    //    changeHash: false
			    //});
				//
				//////////////////////////////////////////////////////////////////////////
	
		    }
		 }, 1500);										//  ..  setTimeout()
	}else{
		ccii = 0;
	}
}





function waitingCalledUser()
{
	setTimeout(function () {    					//  trigger when 45 seconds are done
	 
	 }, 45000);	
}





var Chat = {
	
	from: localStorage.getItem("AP_XMPP_JID"),
	to: "",
	
	callID: "", 
	my_key: "",
	conv_session: "",
    conv_caller_token: "",
    conv_called_token: "",
    conv_role: "",
    conv_type: "",
	
	/// Cosas aux
	aux_id: "",
	aux_ty: "",
	aux_pic: "",
	aux_name: "",
	aux_gap: 0,
	/////////////
	
	
	jid_to_id: function (jid) {
		return Strophe.getBareJidFromJid(jid).replace(/@/g, "-").replace(/\./g, "-");
	},
	
	onPresence: function (presence) {
		var ptype = $(presence).attr("type");
		var from = $(presence).attr("from");
		var show = "";
		var status = "";
		
		Strophe.forEachChild(presence, "show", function(elem) {
			show = elem.textContent;
		});
		Strophe.forEachChild(presence, "status", function(elem) {
			status = elem.textContent;
		});
		if (show || status){
			console.log("[presence] " + from + ":" + status + " " + show);
		}
		
		if ( ptype === "unavailable" )
		{
			var to = presence.getAttribute("from");
			to = from.substr(0, from.indexOf("@"));
			if ( from.substr(0, from.indexOf("@")) == to ){
				// Reconnect automatically
				console.log("connection drop");
				createStropheConnection();
			}
				
		}
		// Indicate that this handler should be called repeatedly
		return true;
	},
	
	
	onMessage2: function (message) {
		alert("MESSAGE");
		
		return true;
	},
	
	
	onMessage: function (message) {
		
		
		var full_jid = $(message).attr('from');
		//Chat.from = $(message).attr('from');
		//Chat.to = $(message).attr('to');
		var jid = Strophe.getBareJidFromJid(full_jid);
		//var jid_id = Chat.jid_to_id(jid);
/*		var composing = $(message).find('composing');
		if (composing.length > 0) {
			$('#chat-typing').append("<p>" + Strophe.getNodeFromJid(jid) + " is typing...</p>");
			//Chat.scroll_chat(jid_id);
		} else
		{
			$('#chat-typing p').remove();
		}
*/		var body = $(message).find("html > body");
		if (body.length === 0) 
		{
			body = $(message).find('body');
			if (body.length > 0) 
			{
				body = body.text();

				var vstrl = VIDEO_URL.length;
				if ( body.substring(0, vstrl) === VIDEO_URL )
				{
					//RECIBE LLAMADA DESDE XMPP
						console.log( "SE REALIZA VIDEO EN " + body ); 
						//alert("VIDEO");
                        
                        var url = document.URL;
                        var ant = "/jaxl#notify";
                        body = body.substring(vstrl, body.length);
                        var finish = body.indexOf("#");
                        newBody = body.substring(0, finish);
                        var convID = body.substring(finish+1, body.length);
                        
                        if ( ( $.mobile.activePage.is('#calling') ) || ($.mobile.activePage.is('#called')) || ($.mobile.activePage.is('#talking') ) )
                        {   // URL: NOT CALLING AND NOT CALLED AND NOT CONVERSATION
                        	if (Chat.callID != convID)
                        	{
	                            //console.log("rechazo por estar en otra llamada");
	                            //rejectCall();
                        	}
                        } else
                        {
                            if (convID != "" && !with_conversation)
                            {
                            	with_conversation = true;
                                var callerJID =  full_jid.substring(0, full_jid.length-ant.length);
                                //alert("Llamada entrante: "+callerJID);
                                Chat.to = callerJID;
                                Chat.aux_ty = "SERVICE";
                                Chat.my_key = newBody;
                                Chat.callID = convID;
                                Chat.aux_inout = "IN";
                                
                                setTimeout(function(){
                                	$.mobile.changePage( "#called", {
                                		reverse: false,
                                		changeHash: false
                                	});
                                },1200);
                                
                            }
                        }
						return true;
		
				} else if (body == VIDEO_CANCEL)
				{
					//alert("Aquí se manejaría el cancelar el vídeo.");
					if (with_conversation)
					{
                        with_conversation = false;
						if ( $.mobile.activePage.is('#calling') )
						{
							stopCalling_CG();
						}else if ( $.mobile.activePage.is('#called') )
						{
							resetChatContent();
							$.mobile.changePage("#user-home");
						}else if ( $.mobile.activePage.is('#talking') )
						{
							callIsDead("CANCEL");
						}
					}
					return true;
				//} else if (body == VIDEO_ACEPTADO)
				} else if ( body.indexOf(VIDEO_ACEPTADO) == 0 )
				{
					if (checking_video_aceptado)
						return true;
					checking_video_aceptado = true;
					//alert("Aquí se manejaría el aceptar el vídeo. "+Chat.my_key);
					// Geo other SO
					var soLen = VIDEO_ACEPTADO.length;
					//console.log("===>El otro usuario admite "+body.substring(soLen).toUpperCase()+"<===");
					if (body.substring(soLen).toUpperCase() == 'TEXT')
					{
						Chat.conv_type = 'TEXT';
						//console.log("===>Yo admitía VÍDEO pero el otro usuario no, cambiamos a TEXTO<===");
					}else if (body.substring(soLen).toUpperCase() == 'VIDEO_TEXT')
					{
						//Chat.conv_type = 'TEXT';
						//console.log("===>El otro usuario admite video y chat pero yo admitía ..., cambiamos a TEXTO<===");
					}
					
					waitLoop();
					return true;
				} else if (body == VIDEO_END)
				{
					// DISMISS IFRAME CONTENT
					if (with_conversation)
					{
                        //with_conversation = false;
						//alert("La conversación ha finalizado. Gracias por usar AirPersons.");
						console.log("Se ha finalizado la conversación por el otro usuario");
						if ( $.mobile.activePage.is('#calling') )
						{
							//navigator.app.backHistory();
							resetChatContent();
							$.mobile.changePage("#user-home");
						}else if ( $.mobile.activePage.is('#called') ){		
							endCall_CD();
						}else if ( $.mobile.activePage.is('#talking') )
						{
							callIsDead("CANCEL");
						}

					}
					return true;
				} else if (body == VIDEO_REJECT)
				{
					console.log("El usuario ha cancelado el vídeo, es posible que en este momento no pueda hablar.");
					// CLOSE CHAT ROOM
					resetChatContent();
					with_conversation = false;
					if ( $.mobile.activePage.is('#called') ){
						endCall_CD();
					}else if ( $.mobile.activePage.is('#calling') ){
						stopCalling_CG();
					}
					return true;
				} else if (body == VIDEO_CREATE_ERROR)
				{
					return true;
				}else if (body == VIDEO_CALL_TIMEOUT)
				{
					if (with_conversation)
					{
						launchFinishTimeoutCallPopup();
						finishOtherCall();
					}
					return true;
				}
				

			} else {
				body = null;
			}
		} else {
			body = body.contents();
			var span = $("<span></span>");
			body.each(function () {
				if (document.importNode) {
					$(document.importNode(this, true)).appendTo(span);
				} else {
					span.append(this.xml);
				}
			});
			body = span;
		}
		
		
		if (body) {	
			//$('#chat-messages .chat-event').remove();
			//$("#chatBox").append('<p><span class="other"><strong>'+Chat.aux_name+'</strong> (00:00:00): '+body+'</span></p>');
			//Chat.scroll_chat(jid_id);
			
		}
		
		
		return true;
	},
	
	
	sendChatMessage: function (message) {
		if( message != null && message != "" && message.length > 0) {
			var new_msg = $msg({to: Chat.to, type:"chat"})
				.c("body").t(message);
			connection.send(new_msg);
		}
		return true;
	},
	
	
	pingHandler: function (ping) {
		var pingId = ping.getAttribute("id");
		var from = ping.getAttribute("from");
		var to = ping.getAttribute("to");
		var pong = $iq({type: "result", "to": from, id: pingId, "from": to});
		connection.send(pong);
		// Indicate that this handler should be called repeatedly
		return true;
	},
	
	
	
	messageErrorHandler: function (message) {
		var from = message.getAttribute("from");
		var body = "";
		Strophe.forEachChild(message, "body", function(elem) {
			body = elem.textContent;
		});
		// Log message if body was present
		if (body) {
			console.log('Cant deliver message "'+body+'" to '+from);
		}
		
		// Indicate that this handler should be called repeatedly
		return true;
	}
	

};



function createStropheConnection()
{
	
	// Close previous connection
	if (connection != null && typeof connection.connected !== 'undefined' && connection.connected){
		// YET CONNETED
		console.log("StropheConnection YET CONNETED.");
		return true;
	}
	
	
	// CREATE
	console.log("createStropheConnection: Create.");
	if (localStorage.getItem("AP_XMPP_JID") != null && localStorage.getItem("AP_XMPP_PASSWORD") != null 
			&& localStorage.getItem("AP_XMPP_JID") != "" && localStorage.getItem("AP_XMPP_PASSWORD") != "")
    {
		
		Chat.from = localStorage.getItem("AP_XMPP_JID");
		
		connection = new Strophe.Connection(BOSH_SERVICE);
    
		connection.rawInput = function(data) {
			console.log(data);
		};
		connection.rawOutput = function(data) {
			console.log(data);
		};
    
        //$.mobile.loading('show', {theme:"a", text:connecting_string, textonly:false, textVisible: true});
	    connection.connect(
	    		localStorage.getItem("AP_XMPP_JID"), 		// JID
	    		localStorage.getItem("AP_XMPP_PASSWORD"), 	// Contraseña
	            onConnect);
	    
	    // HANDLERS
	    //connection.addHandler(Chat.onMessage, null, 'message', 'chat');
	    connection.addHandler(Chat.onMessage2, null, 'message', 'chat');
	    connection.addHandler(Chat.messageErrorHandler, null, "message", "error");
        connection.addHandler(Chat.onPresence, null, 'presence', null);
    	connection.addHandler(Chat.pingHandler, "urn:xmpp:ping", "iq", "get");
    }

	
}


function disconnectStropheConnection()
{
	if (typeof connection !== 'undefined') {
		if(connection != null && connection.connected){
			//connection.sync = true;
		    //connection.flush();
			connection.disconnect();
		}
	}
	
}


function cancelCall()
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to,
		"type": "chat"})
		.c("body").t(VIDEO_CANCEL).up()
		.c("active", {xmlns: "http://jabber.org/protocol/chatstates"});
	connection.send(message);
	
	rejectAck = connection.rid;
	
	// NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	timer = setTimeout(function() {
		resetChatContent();
		with_conversation = false;
        $.mobile.changePage("#user-home");
	},2000);
}



function rejectCall()
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to,
                       "type": "chat"})
    .c("body").t(VIDEO_REJECT).up()
    .c("active", {xmlns: "http://jabber.org/protocol/chatstates"});
    connection.send(message);
    console.log( "SE RECHAZA EL VIDEO DESDE MÓVIL" );
    
    // NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	timer = setTimeout(function() {
		resetChatContent ();
		with_conversation = false;
        $.mobile.changePage("#user-home");
    },2000);
	
}


function timeoutCall()
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to,
                       "type": "chat"})
    .c("body").t(VIDEO_CALL_TIMEOUT).up()
    .c("active", {xmlns: "http://jabber.org/protocol/chatstates"});
    connection.send(message);
    console.log( "SE PASA DE TIEMPO DESDE MÓVIL" );
    
	// NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	timer = setTimeout(function() {
		resetChatContent();
		with_conversation = false;
        $.mobile.changePage("#user-home");
	},2000);
}



function finishCall(callback)
{
	//$.mobile.loading('show');
	var message = $msg({to: Chat.to,
		"type": "chat"})
		.c("body").t(VIDEO_END).up()
		.c("active", {xmlns: "http://jabber.org/protocol/chatstates"});
	connection.send(message);
	console.log( "SE FINALIZA EL VIDEO DESDE MÓVIL" );
	
	rejectAck = connection.rid;

/*	
	// NO HE CONSEGIDO COGER EL ACK DEL SERVER; METO UN TIMER
	var timer = setTimeout(function() {
		var ttyy = Chat.aux_ty;
		var iidd = Chat.aux_id;
		var iioo = Chat.aux_inout;
		//resetChatContent ();
		//$(window).unbind("beforeunload");
		if (with_conversation)
		{
			with_conversation = false;
			$().finish_chat_alive();
		
//			if (iioo == "OUT")
//				$.mobile.changePage("rating-service.html?id="+iidd+"&ty="+ttyy);
//			else
//				window.location="user-home.html";			
		}
	},3000);
*/	
	
	// NUEVA FORMA
	var timer = setTimeout(function() {
		resetChatContent ();
		//$(window).unbind("beforeunload");
		if (with_conversation)
		{
			with_conversation = false;
			$().finish_chat_alive();			
		}
		
		if (typeof(callback) === "function")
			callback();
	},2000);
	
}



function finishOtherCall()
{
	var ttyy = Chat.aux_ty;
	var iidd = Chat.aux_id;
	var iioo = Chat.aux_inout;
	resetChatContent();
	//$(window).unbind("beforeunload");
	
	if (with_conversation)
	{
		/*
		if (navigator.userAgent.toLowerCase().match(/iphone/) || navigator.userAgent.toLowerCase().match(/ipad/))
		{
			closeVideoConnection();
		}
		*/
		with_conversation = false;
		$().finish_chat_alive();
	}
}


function finishDeadUserOrCall()
{
	// 201 or 202	
}


function finishNoMoney()
{
	// 204
}

function finishOtherUser()
{
	// 203
}


function finishChatBroke()
{
	// 205
}

function finishServerError()
{
	// 209, 210, 211
}






function resetChatContent() {
	
	checking_video_aceptado = false;
	ccii = 0;
	theTimeoutWait = null;
	Chat.to = "";
	Chat.callID = "";
	Chat.my_key = "";
	Chat.aux_id = "";
	Chat.aux_ty = "";
	Chat.aux_pic = "";
	Chat.aux_name = "";
	Chat.aux_inout = "";
	Chat.aux_gap = 0;
	Chat.conv_session = "";
	Chat.conv_caller_token = "";
	Chat.conv_called_token = "";
	Chat.conv_role = "";
	Chat.conv_type = "";
	theTimer.stop();
}


//$(document).ready(function () {
	
    //createStropheConnection();
    
    /*
    $.bind('beforeunload', function(){
 	   connection.pause(); 
 	   connection._requests = new Array(); 
 	});
 	*/
    
//});
